--AtlasLoot_Classes v1.5

--v1.5
-- * Added "Destination Symbiosis" page to Druids summarizing the Symbiosis effects other classes receive
--v1.4
-- * Updated to Mists spells/talents/glyphs
-- * Updated TOC for 5.4
--v1.3.1
-- * fixed level requirements for most masteries and some specialization talents

local AtlasLoot = LibStub("AceAddon-3.0"):GetAddon("AtlasLoot")
local moduleName = "AtlasLootClasses"

-- add this module to the module list
AtlasLoot.Modules[#AtlasLoot.Modules+1] = {"AtlasLootClasses", "AtlasLoot_Classes", false, "", "Classes"}

-- add the classes ("instances") to the instance list, pointing to this module
local newmodule = #AtlasLoot_ModuleList_Loader + 1
AtlasLoot_ModuleList_Loader[newmodule] = "Classes"
AtlasLoot_InstanceList_Loader["ClassDK"] = newmodule
AtlasLoot_InstanceList_Loader["ClassDruid"] = newmodule
AtlasLoot_InstanceList_Loader["ClassHunter"] = newmodule
AtlasLoot_InstanceList_Loader["ClassMage"] = newmodule
AtlasLoot_InstanceList_Loader["ClassMonk"] = newmodule
AtlasLoot_InstanceList_Loader["ClassPaladin"] = newmodule
AtlasLoot_InstanceList_Loader["ClassPriest"] = newmodule
AtlasLoot_InstanceList_Loader["ClassRogue"] = newmodule
AtlasLoot_InstanceList_Loader["ClassShaman"] = newmodule
AtlasLoot_InstanceList_Loader["ClassWarlock"] = newmodule
AtlasLoot_InstanceList_Loader["ClassWarrior"] = newmodule
AtlasLoot_InstanceList_Loader["RaceBloodElf"] = newmodule
AtlasLoot_InstanceList_Loader["RaceDraenei"] = newmodule
AtlasLoot_InstanceList_Loader["RaceDwarf"] = newmodule
AtlasLoot_InstanceList_Loader["RaceGnome"] = newmodule
AtlasLoot_InstanceList_Loader["RaceGoblin"] = newmodule
AtlasLoot_InstanceList_Loader["RaceHuman"] = newmodule
AtlasLoot_InstanceList_Loader["RaceNightElf"] = newmodule
AtlasLoot_InstanceList_Loader["RaceOrc"] = newmodule
AtlasLoot_InstanceList_Loader["RaceTauren"] = newmodule
AtlasLoot_InstanceList_Loader["RaceTroll"] = newmodule
AtlasLoot_InstanceList_Loader["RaceUndead"] = newmodule
AtlasLoot_InstanceList_Loader["RaceWorgen"] = newmodule

-- add text parsing macros
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#lr#", "Level Required:"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#pas#", "Passive"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#mas#", "Mastery"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#dark#", "Dark Trans."}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#cf#", "Cat Form"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#bf#", "Bear Form"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#feral#", "Feral"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#ss#", "Shapeshift"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#sum#", "Summon"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#fire#", "Fire"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#frost#", "Frost"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#nat#", "Nature"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#launch#", "(Launcher)"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#exo#", "Exotic"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#bon#", "Bonus"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#all#", "All"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#cun#", "Cunning"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#fer#", "Ferocity"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#ten#", "Tenacity"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#horde#", "|TInterface\\Icons\\inv_misc_tournaments_banner_orc:0|t"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#ally#", "|TInterface\\Icons\\inv_misc_tournaments_banner_human:0|t"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#tearth#", "Earth Totem"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#tfire#", "Fire Totem"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#twater#", "Water Totem"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#tair#", "Air Totem"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#guardian#", "Guardian"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#meta#", "Metamorphosis"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#sb#", "Soulburn"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#imp#", "Imp"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#feli#", "Fel Imp"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#felh#", "Felhunter"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#felg#", "Felguard"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#obs#", "Observer"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#void#", "Voidwalker"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#voidl#", "Voidlord"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#shi#", "Shivarra"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#suc#", "Succubus"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#wra#", "Wrathguard"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#bat#", "Battle"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#ber#", "Berserker"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#def#", "Defensive"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#st#", "Stance"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#rac#", "Racial"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#sym#", "Symbiosis"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#minor#", "Minor"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"#major#", "Major"}

AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"=cdk=", "|cffC41F3B"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"=cdruid=", "|cffFF7D0A"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"=chunter=", "|cffABD473"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"=cmage=", "|cff69CCF0"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"=cmonk=", "|cff00FF96"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"=cpaladin=", "|cffF58CBA"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"=cpriest=", "|cffFFFFFF"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"=crogue=", "|cffFFF569"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"=cshaman=", "|cff0070DE"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"=cwarlock=", "|cff9482C9"}
AtlasLoot_TextParsing[#AtlasLoot_TextParsing+1] = {"=cwarrior=", "|cffC79C6E"}

-- set crafting display to spell (not item)
AtlasLoot.db.profile.CraftingLink = 1

-- hook GetSpellLink to return valid links for specific spells
local old_GetSpellLink = GetSpellLink
function hook_GetSpellLink(...)
	local link, tradeskilllink = old_GetSpellLink(...)
	if link or tradeskilllink or select('#',...) ~= 1 then
		return link, tradeskilllink
	end
	local hookspells = {
		[53341] = true, -- rune of cinderglacier
		[53343] = true, -- rune of razorice
		[54447] = true, -- rune of spellbreaking
		[53342] = true, -- rune of spellshattering
		[53331] = true, -- rune of lichbane
		[54446] = true, -- rune of swordbreaking
		[53323] = true, -- rune of swordshattering
		[53344] = true, -- rune of fallen crusader
		[70164] = true, -- rune of nerubian carapace
		[62158] = true, -- rune of stoneskin gargoyle
		
		[86537] = true, -- dk blood plate specialization
		[86113] = true, -- dk frost plate specialization
		[86536] = true, -- dk unholy plate specialization

		[86108] = true, -- shaman ele mail specialization
		[86099] = true, -- shaman enh mail specialization
		[86100] = true, -- shaman resto mail specialization

		--[[
		[49410] = true, -- forceful deflection
		[77513] = true, -- blood shield mastery
		[77514] = true, -- frozen heart mastery
		[77515] = true, -- dreadblade mastery
		
		[77492] = true, -- total eclipse mastery
		[17007] = true, -- leader of the pack
		[77493] = true, -- razor claws mastery
		[77494] = true, -- savage defender mastery
		[88423] = true, -- nature's cure
		[65139] = true, -- tree of life
		[48411] = true, -- master shapeshifter
		[77495] = true, -- harmony mastery
		
		[34692] = true, -- beast within
		[34460] = true, -- ferocious inspiration
		[76657] = true, -- master of beasts mastery
		[76659] = true, -- wild quiver mastery
		[76658] = true, -- essence of the viper mastery
		
		[76547] = true, -- mana adept mastery
		[76595] = true, -- flashburn mastery
		[76613] = true, -- frostburn mastery

		[76669] = true, -- illuminated healing mastery
		[26016] = true, -- vindication
		[76671] = true, -- divine bulwark mastery
		[31876] = true, -- communion
		[85285] = true, -- sacred shield
		[85126] = true, -- seals of command
		[76672] = true, -- hand of light mastery
		
		[33167] = true, -- absolution
		[77484] = true, -- shield discipline mastery
		[88627] = true, -- revelations
		[20711] = true, -- spirit of redemption
		[95649] = true, -- rapid renewal
		[77485] = true, -- echo of light mastery
		[77486] = true, -- shadow orb power mastery
		
		[76803] = true, -- potent poisons mastery
		[58426] = true, -- overkill
		[58410] = true, -- master poisoner
		[76806] = true, -- main gauche mastery
		[76808] = true, -- executioner mastery
		
		[16164] = true, -- elemental focus
		[88766] = true, -- fulmination
		[77222] = true, -- elemental overload mastery
		[58876] = true, -- spirit walk
		[77223] = true, -- enhanced elements mastery
		[77130] = true, -- improved cleanse spirit
		[77226] = true, -- deep healing mastery
		
		[84741] = true, -- amplify curse
		[86664] = true, -- soulburn: seed of corruption
		[77215] = true, -- potent afflictions mastery
		[85105] = true, -- inferno
		[59672] = true, -- metamorphosis
		[77219] = true, -- master demonologist mastery
		[77220] = true, -- fiery apocalypse mastery

		[76838] = true, -- strikes of opportunity mastery
		[81099] = true, -- single-minded fury
		[76856] = true, -- unshackled fury mastery
		[57499] = true, -- warbringer
		[76857] = true, -- critical block mastery
		]]--
	}
	local spellid = select(1,...)
	if hookspells[spellid] then
		local spellname = GetSpellInfo(spellid)
		if spellname then
			return "|cff71d5ff|Hspell:"..spellid.."|h["..spellname.."]|h|r", nil
		else
			return "spell:"..spellid, nil
		end
	end

	return link, tradeskilllink
end
GetSpellLink = hook_GetSpellLink

-- set up loot tables for all our tabs
AtlasLoot_LootTableRegister["Instances"]["ClassDK"] = {
	["Bosses"] = {
		{ "ClassDKBase", 2 },
		{ "ClassDKBlood", 4 },
		{ "ClassDKFrost", 6 },
		{ "ClassDKUnholy", 8 },
		{ "ClassDKRuneforging", 10 },
		{ "ClassDKTalents", 50 },
		{ "ClassDKPet", 60 },
		{ "ClassDKGlyphsMajor", 70 },
		{ "ClassDKGlyphsMinor", 80 },
	},
	["Info"] = { "Death Knight", "AtlasLootClasses" },
}
AtlasLoot_LootTableRegister["Instances"]["ClassDruid"] = {
	["Bosses"] = {
		{ "ClassDruidBase", 10 },
		{ "ClassDruidBalance", 2 },
		{ "ClassDruidBalanceSym", 3 },
		{ "ClassDruidFeral", 4 },
		{ "ClassDruidFeralSym", 5 },
		{ "ClassDruidGuardian", 6 },
		{ "ClassDruidGuardianSym", 7 },
		{ "ClassDruidResto", 8 },
		{ "ClassDruidRestoSym", 9 },
		{ "ClassDruidDestSym", 9 },
		{ "ClassDruidTalents", 50 },
		{ "ClassDruidGlyphsMajor", 70 },
		{ "ClassDruidGlyphsMinor", 80 },
	},
	["Info"] = { "Druid", "AtlasLootClasses" },
}
AtlasLoot_LootTableRegister["Instances"]["ClassHunter"] = {
	["Bosses"] = {
		{ "ClassHunterBase", 8 },
		{ "ClassHunterBM", 2 },
		{ "ClassHunterMM", 4 },
		{ "ClassHunterSV", 6 },
		{ "ClassHunterTalents", 50 },
		{ "ClassHunterPet", 98 },
		{ "ClassHunterPetSpecs", 60 },
		{ "ClassHunterGlyphsMajor", 70 },
		{ "ClassHunterGlyphsMinor", 80 },
	},
	["Info"] = { "Hunter", "AtlasLootClasses" },
}
AtlasLoot_LootTableRegister["Instances"]["ClassMage"] = {
	["Bosses"] = {
		{ "ClassMageBase", 8 },
		{ "ClassMageArcane", 2 },
		{ "ClassMageFire", 4 },
		{ "ClassMageFrost", 6 },
		{ "ClassMageTalents", 50 },
		{ "ClassMageGlyphsMajor", 70 },
		{ "ClassMageGlyphsMinor", 80 },
	},
	["Info"] = { "Mage", "AtlasLootClasses" },
}
AtlasLoot_LootTableRegister["Instances"]["ClassMonk"] = {
	["Bosses"] = {
		{ "ClassMonkBase", 8 },
		{ "ClassMonkBrewmaster", 2 },
		{ "ClassMonkMistweaver", 4 },
		{ "ClassMonkWindwalker", 6 },
		{ "ClassMonkTalents", 50 },
		{ "ClassMonkGlyphsMajor", 70 },
		{ "ClassMonkGlyphsMinor", 80 },
	},
	["Info"] = { "Monk", "AtlasLootClasses" },
}
AtlasLoot_LootTableRegister["Instances"]["ClassPaladin"] = {
	["Bosses"] = {
		{ "ClassPaladinBase", 8 },
		{ "ClassPaladinHoly", 2 },
		{ "ClassPaladinProt", 4 },
		{ "ClassPaladinRet", 6 },
		{ "ClassPaladinTalents", 50 },
		{ "ClassPaladinGlyphsMajor", 70 },
		{ "ClassPaladinGlyphsMinor", 80 },
	},
	["Info"] = { "Paladin", "AtlasLootClasses" },
}
AtlasLoot_LootTableRegister["Instances"]["ClassPriest"] = {
	["Bosses"] = {
		{ "ClassPriestBase", 8 },
		{ "ClassPriestDisc", 2 },
		{ "ClassPriestHoly", 4 },
		{ "ClassPriestShadow", 6 },
		{ "ClassPriestTalents", 50 },
		{ "ClassPriestGlyphsMajor", 70 },
		{ "ClassPriestGlyphsMinor", 80 },
	},
	["Info"] = { "Priest", "AtlasLootClasses" },
}
AtlasLoot_LootTableRegister["Instances"]["ClassRogue"] = {
	["Bosses"] = {
		{ "ClassRogueBase", 8 },
		{ "ClassRogueAssassination", 2 },
		{ "ClassRogueCombat", 4 },
		{ "ClassRogueSubtlety", 6 },
		{ "ClassRogueTalents", 50 },
		{ "ClassRoguePoisons", 60 },
		{ "ClassRogueGlyphsMajor", 70 },
		{ "ClassRogueGlyphsMinor", 80 },
	},
	["Info"] = { "Rogue", "AtlasLootClasses" },
}
AtlasLoot_LootTableRegister["Instances"]["ClassShaman"] = {
	["Bosses"] = {
		{ "ClassShamanBase", 8 },
		{ "ClassShamanEle", 2 },
		{ "ClassShamanEnh", 4 },
		{ "ClassShamanResto", 6 },
		{ "ClassShamanTalents", 50 },
		{ "ClassShamanGlyphsMajor", 70 },
		{ "ClassShamanGlyphsMinor", 80 },
	},
	["Info"] = { "Shaman", "AtlasLootClasses" },
}
AtlasLoot_LootTableRegister["Instances"]["ClassWarlock"] = {
	["Bosses"] = {
		{ "ClassWarlockBase", 8 },
		{ "ClassWarlockAffliction", 2 },
		{ "ClassWarlockDemonology", 4 },
		{ "ClassWarlockDestruction", 6 },
		{ "ClassWarlockTalents", 50 },
		{ "ClassWarlockPet", 60 },
		{ "ClassWarlockGlyphsMajor", 70 },
		{ "ClassWarlockGlyphsMinor", 80 },
	},
	["Info"] = { "Warlock", "AtlasLootClasses" },
}
AtlasLoot_LootTableRegister["Instances"]["ClassWarrior"] = {
	["Bosses"] = {
		{ "ClassWarriorBase", 8 },
		{ "ClassWarriorArms", 2 },
		{ "ClassWarriorFury", 4 },
		{ "ClassWarriorProt", 6 },
		{ "ClassWarriorTalents", 50 },
		{ "ClassWarriorGlyphsMajor", 70 },
		{ "ClassWarriorGlyphsMinor", 80 },
	},
	["Info"] = { "Warrior", "AtlasLootClasses" },
}
AtlasLoot_LootTableRegister["Instances"]["RaceBloodElf"] = {
	["Bosses"] = {
		{ "RaceBloodElfRacials", 2 },
	},
	["Info"] = { "Blood Elf", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RaceDraenei"] = {
	["Bosses"] = {
		{ "RaceDraeneiRacials", 2 },
	},
	["Info"] = { "Draenei", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RaceDwarf"] = {
	["Bosses"] = {
		{ "RaceDwarfRacials", 2 },
	},
	["Info"] = { "Dwarf", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RaceGnome"] = {
	["Bosses"] = {
		{ "RaceGnomeRacials", 2 },
	},
	["Info"] = { "Gnome", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RaceGoblin"] = {
	["Bosses"] = {
		{ "RaceGoblinRacials", 2 },
	},
	["Info"] = { "Goblin", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RaceHuman"] = {
	["Bosses"] = {
		{ "RaceHumanRacials", 2 },
	},
	["Info"] = { "Human", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RaceNightElf"] = {
	["Bosses"] = {
		{ "RaceNightElfRacials", 2 },
	},
	["Info"] = { "Night Elf", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RaceOrc"] = {
	["Bosses"] = {
		{ "RaceOrcRacials", 2 },
	},
	["Info"] = { "Orc", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RacePandaren"] = {
	["Bosses"] = {
		{ "RacePandarenRacials", 2 },
	},
	["Info"] = { "Pandaren", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RaceTauren"] = {
	["Bosses"] = {
		{ "RaceTaurenRacials", 2 },
	},
	["Info"] = { "Tauren", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RaceTroll"] = {
	["Bosses"] = {
		{ "RaceTrollRacials", 2 },
	},
	["Info"] = { "Troll", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RaceUndead"] = {
	["Bosses"] = {
		{ "RaceUndeadRacials", 2 },
	},
	["Info"] = { "Undead", "AtlasLootClasses", raid = true },
}
AtlasLoot_LootTableRegister["Instances"]["RaceWorgen"] = {
	["Bosses"] = {
		{ "RaceWorgenRacials", 2 },
	},
	["Info"] = { "Worgen", "AtlasLootClasses", raid = true },
}

-- refresh instance data
AtlasLoot:GetModule("DefaultFrame"):CreateInstanceTab()
AtlasLoot:GetModule("DefaultFrame"):DropDownRefresh()

-- spells!
	AtlasLoot_Data["ClassDKBlood"] = {
		["Normal"] = {
			{
				{ 1, "s50034", "", "=q1=Blood Rites", "=q0=#pas# =ds=#lr# 55"};
				{ 2, "s86537", "", "=q1=Plate Specialization", "=q0=#pas# =ds=#lr# 55"};
				{ 3, "s93099", "", "=q1=Vengeance", "=q0=#pas# =ds=#lr# 55"};
				{ 4, "s50029", "", "=q1=Veteran of the Third War", "=q0=#pas# =ds=#lr# 55"};
				{ 5, "s56222", "", "=q1=Dark Command", "=ds=#lr# 58"};
				{ 6, "s55050", "", "=q1=Heart Strike", "=ds=#lr# 60"};
				{ 7, "s49509", "", "=q1=Scent of Blood", "=q0=#pas# =ds=#lr# 62"};
				{ 8, "s50371", "", "=q1=Improved Blood Presence", "=q0=#pas# =ds=#lr# 64"};
				{ 9, "s48982", "", "=q1=Rune Tap", "=ds=#lr# 64"};
				{ 10, "s49542", "", "=q1=Rune Strike", "=ds=#lr# 65"};
				{ 11, "s48743", "", "=q1=Blood Parasite", "=q0=#pas# =ds=#lr# 66 "};
				{ 12, "s81132", "", "=q1=Scarlet Fever", "=q0=#pas# =ds=#lr# 68 "};
				{ 13, "s81164", "", "=q1=Will of the Necropolis", "=q0=#pas# =ds=#lr# 70 "};
				{ 14, "s81127", "", "=q1=Sanguine Fortitude", "=q0=#pas# =ds=#lr# 72 "};
				{ 15, "s49028", "", "=q1=Dancing Rune Weapon", "=ds=#lr# 74"};
				{ 16, "s145676", "", "=q1=Riposte", "=ds=#lr# 76 =q0=#pas# "};
				{ 17, "s55233", "", "=q1=Vampiric Blood", "=ds=#lr# 76"};
				{ 18, "s49222", "", "=q1=Bone Shield", "=ds=#lr# 78"};
				{ 19, "s77513", "", "=q1=Mastery: Blood Shield", "=q3=#mas# =ds=#lr# 80 "};
				{ 20, "s81136", "", "=q1=Crimson Scourge", "=q0=#pas# =ds=#lr# 84 "};
				{ 21, "s114866", "", "=q1=Soul Reaper", "=ds=#lr# 87 "};
				{ 23, "s113072", "", "=q1=Might of Ursoc", "=q2=#sym# =ds=#lr# 10 "};
			};
		};
		info = {
			name = "Blood", instance = "ClassDK",
			module = moduleName,
		};
	};
	
	AtlasLoot_Data["ClassDKFrost"] = {
		["Normal"] = {
			{
				{ 1, "s54637", "", "=q1=Blood of the North", "=q0=#pas# =ds=#lr# 55"};
				{ 2, "s49143", "", "=q1=Frost Strike", "=ds=#lr# 55"};
				{ 3, "s49184", "", "=q1=Howling Blast", "=ds=#lr# 55"};
				{ 4, "s50887", "", "=q1=Icy Talons", "=q0=#pas# =ds=#lr# 55"};
				{ 5, "s86113", "", "=q1=Plate Specialization", "=q0=#pas# =ds=#lr# 55"};
				{ 6, "s49020", "", "=q1=Obliterate", "=ds=#lr# 58"};
				{ 7, "s55610", "", "=q1=Unholy Aura", "=q0=#pas# =ds=#lr# 60"};
				{ 8, "s51128", "", "=q1=Killing Machine", "=q0=#pas# =ds=#lr# 63"};
				{ 9, "s50385", "", "=q1=Improved Frost Presence", "=q0=#pas# =ds=#lr# 65"};
				{ 10, "s81328", "", "=q1=Brittle Bones", "=q0=#pas# =ds=#lr# 66"};
				{ 11, "s51271", "", "=q1=Pillar of Frost", "=ds=#lr# 68"};
				{ 12, "s59057", "", "=q1=Rime", "=q0=#pas# =ds=#lr# 70"};
				{ 13, "s81333", "", "=q1=Might of the Frozen Wastes", "=q0=#pas# =ds=#lr# 74"};
				{ 14, "s66192", "", "=q1=Threat of Thassarian", "=q0=#pas# =ds=#lr# 74"};
				{ 15, "s77514", "", "=q1=Mastery: Frozen Heart", "=q3=#mas# =ds=#lr# 80"};
				{ 16, "s130735", "", "=q1=Soul Reaper", "=ds=#lr# 87"};
				{ 18, "s113516", "", "=q1=Wild Mushroom: Plague", "=q2=#sym# =ds=#lr# 10 "};
			};
		};
		info = {
			name = "Frost", instance = "ClassDK",
			module = modulename,
		};
	};
	
	AtlasLoot_Data["ClassDKUnholy"] = {
		["Normal"] = {
			{
				{ 1, "s52143", "", "=q1=Master of Ghouls", "=q0=#pas# =ds=#lr# 55"};
				{ 2, "s86536", "", "=q1=Plate Specialization", "=q0=#pas# =ds=#lr# 55"};
				{ 3, "s56835", "", "=q1=Reaping", "=q0=#pas# =ds=#lr# 55"};
				{ 4, "s91107", "", "=q1=Unholy Might", "=q0=#pas# =ds=#lr# 55"};
				{ 5, "s55090", "", "=q1=Scourge Strike", "=ds=#lr# 58"};
				{ 6, "s49572", "", "=q1=Shadow Infusion", "=q0=#pas# =ds=#lr# 60"};
				{ 7, "s55610", "", "=q1=Unholy Aura", "=q0=#pas# =ds=#lr# 60"};
				{ 8, "s85948", "", "=q1=Festering Strike", "=ds=#lr# 62"};
				{ 9, "s49530", "", "=q1=Sudden Doom", "=q0=#pas# =ds=#lr# 64"};
				{ 10, "s49016", "", "=q1=Unholy Frenzy", "=ds=#lr# 66"};
				{ 11, "s51160", "", "=q1=Ebon Plaguebringer", "=q0=#pas# =ds=#lr# 68"};
				{ 12, "s63560", "", "=q1=Dark Transformation", "=ds=#lr# 70"};
				{ 13, "s49206", "", "=q1=Summon Gargoyle", "=ds=#lr# 74"};
				{ 14, "s50392", "", "=q1=Improved Unholy Presence", "=q0=#pas# =ds=#lr# 75"};
				{ 15, "s77515", "", "=q1=Mastery: Dreadblade", "=q3=#mas# =ds=#lr# 80"};
				{ 16, "s130736", "", "=q1=Soul Reaper", "=ds=#lr# 87"};
				{ 18, "s113516", "", "=q1=Wild Mushroom: Plague", "=q2=#sym# =ds=#lr# 10 "};
			};
		};
		info = {
			name = "Unholy", instance = "ClassDK",
			module = modulename,
		};
	};
	
	AtlasLoot_Data["ClassDKBase"] = {
		["Normal"] = {
			{
				{ 1, "s76282", "", "=q1=Death Knight Armor Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s76292", "", "=q1=Death Knight Weapon Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 3, "s82246", "", "=q1=Parry", "=q0=#pas# =ds=#lr# 1"};
				{ 4, "s86524", "", "=q1=Plate Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 5, "s59879", "", "=q1=Blood Plague", "=q0=#pas# =ds=#lr# 55"};
				{ 6, "s45902", "", "=q1=Blood Strike", "=ds=#lr# 55"};
				{ 7, "s47541", "", "=q1=Death Coil", "=ds=#lr# 55"};
				{ 8, "s50977", "", "=q1=Death Gate", "=ds=#lr# 55"};
				{ 9, "s49576", "", "=q1=Death Grip", "=ds=#lr# 55"};
				{ 10, "s59921", "", "=q1=Frost Fever", "=q0=#pas# =ds=#lr# 55"};
				{ 11, "s48266", "", "=q1=Frost Presence", "=ds=#lr# 55"};
				{ 12, "s45477", "", "=q1=Icy Touch", "=ds=#lr# 55"};
				{ 13, "s45462", "", "=q1=Plague Strike", "=ds=#lr# 55"};
				{ 14, "s48721", "", "=q1=Blood Boil", "=ds=#lr# 56"};
				{ 15, "s49998", "", "=q1=Death Strike", "=ds=#lr# 56"};
				{ 16, "s50842", "", "=q1=Pestilence", "=ds=#lr# 56"};
				{ 17, "s46584", "", "=q1=Raise Dead", "=ds=#lr# 56"};
				{ 18, "s48263", "", "=q1=Blood Presence", "=ds=#lr# 57"};
				{ 19, "s47528", "", "=q1=Mind Freeze", "=ds=#lr# 57"};
				{ 20, "s45524", "", "=q1=Chains of Ice", "=ds=#lr# 58"};
				{ 21, "s47476", "", "=q1=Strangulate", "=ds=#lr# 58"};
				{ 22, "s43265", "", "=q1=Death and Decay", "=ds=#lr# 60"};
				{ 23, "s51986", "", "=q1=On a Pale Horse", "=q0=#pas# =ds=#lr# 61"};
				{ 24, "s48792", "", "=q1=Icebound Fortitude", "=ds=#lr# 62"};
				{ 25, "s48265", "", "=q1=Unholy Presence", "=ds=#lr# 64"};
				{ 26, "s57330", "", "=q1=Horn of Winter", "=ds=#lr# 65"};
				{ 27, "s3714", "", "=q1=Path of Frost", "=ds=#lr# 66"};
				{ 28, "s48707", "", "=q1=Anti-Magic Shell", "=ds=#lr# 68"};
				{ 29, "s111673", "", "=q1=Control Undead", "=ds=#lr# 69"};
				{ 30, "s61999", "", "=q1=Raise Ally", "=ds=#lr# 72"};
			};
			{
				{ 1, "s47568", "", "=q1=Empower Rune Weapon", "=ds=#lr# 76"};
				{ 2, "s42650", "", "=q1=Army of the Dead", "=ds=#lr# 80"};
				{ 3, "s77575", "", "=q1=Outbreak", "=ds=#lr# 81"};
				{ 4, "s73975", "", "=q1=Necrotic Strike", "=ds=#lr# 83"};
				{ 5, "s77606", "", "=q1=Dark Simulacrum", "=ds=#lr# 85"};
			};
		};
		info = {
			name = "Death Knight", instance = "ClassDK",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDKRuneforging"] = {
		["Normal"] = {
			{
				{ 1, "s53428", "", "=q1=Runeforging", "=ds=#lr# 55"};
				
				{ 3, "s53343", "", "=q1=Rune of Razorice", "=ds=#lr# 55"};
				{ 4, "s53341", "", "=q1=Rune of Cinderglacier", "=ds=#lr# 55"};
				{ 5, "s53342", "", "=q1=Rune of Spellshattering", "=ds=#lr# 57"};
				{ 6, "s54447", "", "=q1=Rune of Spellbreaking", "=ds=#lr# 57"};
				{ 7, "s53331", "", "=q1=Rune of Lichbane", "=ds=#lr# 60"};
				{ 8, "s54446", "", "=q1=Rune of Swordbreaking", "=ds=#lr# 63"};
				{ 9, "s53323", "", "=q1=Rune of Swordshattering", "=ds=#lr# 63"};
				{ 10, "s53344", "", "=q1=Rune of the Fallen Crusader", "=ds=#lr# 70"};
				{ 11, "s62158", "", "=q1=Rune of the Stoneskin Gargoyle", "=ds=#lr# 72"};
				{ 12, "s70164", "", "=q1=Rune of the Nerubian Carapace", "=ds=#lr# 72"};
			};
		};
		info = {
			name = "Runeforging", instance = "ClassDK",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDKPet"] = {
		["Normal"] = {
			{
				{ 1, "s47468", "", "=q1=Claw", "=ds=#lr# 50"};
				{ 2, "s47481", "", "=q1=Gnaw", "=ds=#lr# 50"};
				{ 3, "s47484", "", "=q1=Huddle", "=ds=#lr# 50"};
				{ 4, "s47482", "", "=q1=Leap", "=ds=#lr# 1"};

				{ 6, "s63560", "achievement_boss_festergutrotface", "=ds=Dark Transformation", ""};
				{ 7, "s91778", "", "=q1=Sweeping Claws", "=ds=#lr# 50"};
				{ 8, "s91797", "", "=q1=Monstrous Blow", "=ds=#lr# 50"};
				{ 9, "s91837", "", "=q1=Putrid Bulwark", "=ds=#lr# 50"};
				{ 10, "s91802", "", "=q1=Shambling Rush", "=ds=#lr# 1"};

				{ 12, "s62137", "", "=q1=Avoidance", "=q0=All, Passive =ds=#lr# 1"};
			};
		};
		info = {
			name = "Pet", instance = "ClassDK",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDKTalents"] = {
		["Normal"] = {
			{
				{ 1, "s108170", "", "=q1=Roiling Blood", "=ds=#lr# 56"};
				{ 2, "s123693", "", "=q1=Plague Leech", "=ds=#lr# 56"};
				{ 3, "s115989", "", "=q1=Unholy Blight", "=ds=#lr# 56"};

				{ 16, "s49039", "", "=q1=Lichborne", "=ds=#lr# 57"};
				{ 17, "s51052", "", "=q1=Anti-Magic Zone", "=ds=#lr# 57"};
				{ 18, "s114556", "", "=q1=Purgatory", "=ds=#lr# 57"};

				{ 5, "s96268", "", "=q1=Death's Advance", "=ds=#lr# 58"};
				{ 6, "s50041", "", "=q1=Chilblains", "=ds=#lr# 58"};
				{ 7, "s108194", "", "=q1=Asphyxiate", "=ds=#lr# 58"};

				{ 20, "s48743", "", "=q1=Death Pact", "=ds=#lr# 60"};
				{ 21, "s108196", "", "=q1=Death Siphon", "=ds=#lr# 60"};
				{ 22, "s119975", "", "=q1=Conversion", "=ds=#lr# 60"};

				{ 9, "s45529", "", "=q1=Blood Tap", "=ds=#lr# 75"};
				{ 10, "s81229", "", "=q1=Runic Empowerment", "=ds=#lr# 75"};
				{ 11, "s51462", "", "=q1=Runic Corruption", "=ds=#lr# 75"};

				{ 24, "s108199", "", "=q1=Gorefiend's Grasp", "=ds=#lr# 90"};
				{ 25, "s108200", "", "=q1=Remorseless Winter", "=ds=#lr# 90"};
				{ 26, "s108201", "", "=q1=Desecrated Ground", "=ds=#lr# 90"};
			};
		};
		info = {
			name = "Talents", instance = "ClassDK",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDKGlyphsMajor"] = {
		["Normal"] = {
			{
				{ 1, 43533, "", "=q1=Glyph of Anti-Magic Shell", "=q0=#major#"};
				{ 2, 43537, "", "=q1=Glyph of Chains of Ice", "=q0=#major#"};
				{ 3, 45799, "", "=q1=Glyph of Dancing Rune Weapon", "=q0=#major#"};
				{ 4, 45800, "", "=q1=Glyph of Dark Simulacrum", "=q0=#major#"};
				{ 5, 68793, "", "=q1=Glyph of Dark Succor", "=q0=#major#"};
				{ 6, 43542, "", "=q1=Glyph of Death and Decay", "=q0=#major#"};
				{ 7, 45804, "", "=q1=Glyph of Death Coil", "=q0=#major#"};
				{ 8, 43541, "", "=q1=Glyph of Death Grip", "=q0=#major#"};
				{ 9, 43547, "", "=q1=Glyph of Enduring Infection", "=q0=#major#"};
				{ 10, 104049, "", "=q1=Glyph of Festering Blood", "=q0=#major#"};
				{ 11, 43536, "", "=q1=Glyph of Icebound Fortitude", "=q0=#major#"};
				{ 12, 43546, "", "=q1=Glyph of Icy Touch", "=q0=#major#"};
				{ 13, 104047, "", "=q1=Glyph of Loud Horn", "=q0=#major#"};
				{ 14, 43549, "", "=q1=Glyph of Mind Freeze", "=q0=#major#"};
				{ 15, 43826, "", "=q1=Glyph of Outbreak", "=q0=#major#"};
				{ 16, 43548, "", "=q1=Glyph of Pestilence", "=q0=#major#"};
				{ 17, 43553, "", "=q1=Glyph of Pillar of Frost", "=q0=#major#"};
				{ 18, 104048, "", "=q1=Glyph of Regenerative Magic", "=q0=#major#"};
				{ 19, 43543, "", "=q1=Glyph of Shifting Presences", "=q0=#major#"};
				{ 20, 43552, "", "=q1=Glyph of Strangulate", "=q0=#major#"};
				{ 21, 104046, "", "=q1=Glyph of Swift Death", "=q0=#major#"};
				{ 22, 43825, "", "=q1=Glyph of Unholy Command", "=q0=#major#"};
				{ 23, 43534, "", "=q1=Glyph of Unholy Frenzy", "=q0=#major#"};
				{ 24, 43554, "", "=q1=Glyph of Vampiric Blood", "=q0=#major#"};
			};
		};
		info = {
			name = "Glyphs (Major)", instance = "ClassDK",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDKGlyphsMinor"] = {
		["Normal"] = {
			{
				{ 1, 43550, "", "=q1=Glyph of Army of the Dead", "=q0=#minor#"};
				{ 2, 43827, "", "=q1=Glyph of Corpse Explosion", "=q0=#minor#"};
				{ 3, 43673, "", "=q1=Glyph of Death Gate", "=q0=#minor#"};
				{ 4, 43539, "", "=q1=Glyph of Death's Embrace", "=q0=#minor#"};
				{ 5, 43551, "", "=q1=Glyph of Foul Menagerie", "=q0=#minor#"};
				{ 6, 43544, "", "=q1=Glyph of Horn of Winter", "=q0=#minor#"};
				{ 7, 43671, "", "=q1=Glyph of Path of Frost", "=q0=#minor#"};
				{ 8, 43672, "", "=q1=Glyph of Resilient Grip", "=q0=#minor#"};
				{ 9, 43535, "", "=q1=Glyph of Geist", "=q0=#minor#"};
				{ 10, 104101, "", "=q1=Glyph of Long Winter", "=q0=#minor#"};
				{ 11, 104099, "", "=q1=Glyph of Skeleton", "=q0=#minor#"};
				{ 12, 45806, "", "=q1=Glyph of Tranquil Grip", "=q0=#minor#"};
			};
		};
		info = {
			name = "Glyphs (Minor)", instance = "ClassDK",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDruidBalance"] = {
		["Normal"] = {
			{
				{ 1, "s132158", "", "=q1=Nature's Swiftness", "=ds=#lr# 1"};
				{ 2, "s33596", "", "=q1=Balance of Power", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s112857", "", "=q1=Natural Insight", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s2912", "", "=q1=Starfire", "=ds=#lr# 10"};
				{ 5, "s78674", "", "=q1=Starsurge", "=ds=#lr# 12"};
				{ 6, "s24858", "", "=q1=Moonkin Form", "=ds=#lr# 16"};
				{ 7, "s93402", "", "=q1=Sunfire", "=ds=#lr# 18"};
				{ 8, "s127663", "", "=q1=Astral Communion", "=ds=#lr# 20"};
				{ 9, "s2782", "", "=q1=Remove Corruption", "=ds=#lr# 22"};
				{ 10, "s93399", "", "=q1=Shooting Stars", "=q0=#pas# =ds=#lr# 26"};
				{ 11, "s78675", "", "=q1=Solar Beam", "=ds=#lr# 28"};
				{ 12, "s108299", "", "=q1=Killer Instinct", "=q0=#pas# =ds=#lr# 34"};
				{ 13, "s81062", "", "=q1=Euphoria", "=q0=#pas# =ds=#lr# 38"};
				{ 14, "s48393", "", "=q1=Owlkin Frenzy", "=q0=#pas# =ds=#lr# 48"};
				{ 15, "s86104", "", "=q1=Leather Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 16, "s112071", "", "=q1=Celestial Alignment", "=ds=#lr# 68"};
				{ 17, "s48505", "", "=q1=Starfall", "=ds=#lr# 76"};
				{ 18, "s77492", "", "=q1=Mastery: Total Eclipse", "=q3=#mas# =ds=#lr# 80"};
				{ 19, "s33605", "", "=q1=Lunar Shower", "=q0=#pas# =ds=#lr# 82"};
				{ 20, "s88747", "", "=q1=Wild Mushroom", "=ds=#lr# 84"};
				{ 21, "s88751", "", "=q1=Wild Mushroom: Detonate", "=ds=#lr# 84"};
			};
		};
		info = {
			name = "Balance", instance = "ClassDruid",
			module = modulename,
		};
	};
	AtlasLoot_Data["ClassDruidBalanceSym"] = {
		["Normal"] = {
			{
				{ 1, "s110570", "", "=q1=Anti-Magic Shell", "=q2=#sym#, =cdk=#c10#"};
				{ 2, "s110588", "", "=q1=Misdirection", "=q2=#sym#, =chunter=#c2#"};
				{ 3, "s110621", "", "=q1=Mirror Image", "=q2=#sym#, =cmage=#c3#"};
				{ 4, "s126458", "", "=q1=Grapple Weapon", "=q2=#sym#, =cmonk=#c11#"};
				{ 5, "s110698", "", "=q1=Hammer of Justice", "=q2=#sym#, =cpaladin=#c4#"};
				{ 6, "s110707", "", "=q1=Mass Dispel", "=q2=#sym#, =cpriest=#c5#"};
				{ 7, "s110788", "", "=q1=Cloak of Shadows", "=q2=#sym#, =crogue=#c6#"};
				{ 8, "s110802", "", "=q1=Purge", "=q2=#sym#, =cshaman=#c7#"};
				{ 9, "s122291", "", "=q1=Unending Resolve", "=q2=#sym#, =cwarlock=#c8#"};
				{ 10, "s122292", "", "=q1=Intervene", "=q2=#sym#, =cwarrior=#c9#"};
			};
		};
		info = {
			name = "Balance Symbiosis", instance = "ClassDruid",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDruidFeral"] = {
		["Normal"] = {
			{
				{ 1, "s5217", "", "=q1=Tiger's Fury", "=ds=#lr# 10"};
				{ 2, "s5221", "", "=q1=Shred", "=ds=#lr# 16"};
				{ 3, "s52610", "", "=q1=Savage Roar", "=ds=#lr# 18"};
				{ 4, "s1079", "", "=q1=Rip", "=ds=#lr# 20"};
				{ 5, "s2782", "", "=q1=Remove Corruption", "=ds=#lr# 22"};
				{ 6, "s16974", "", "=q1=Predatory Swiftness", "=q0=#pas# =ds=#lr# 26"};
				{ 7, "s106832", "", "=q1=Thrash", "=ds=#lr# 28"};
				{ 8, "s33873", "", "=q1=Nurturing Instinct", "=q0=#pas# =ds=#lr# 34"};
				{ 9, "s16864", "", "=q1=Omen of Clarity", "=q0=#pas# =ds=#lr# 38"};
				{ 10, "s48484", "", "=q1=Infected Wounds", "=q0=#pas# =ds=#lr# 40"};
				{ 11, "s17007", "", "=q1=Leader of the Pack", "=q0=#pas# =ds=#lr# 46"};
				{ 12, "s106952", "", "=q1=Berserk", "=ds=#lr# 48"};
				{ 13, "s86097", "", "=q1=Leather Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 14, "s6785", "", "=q1=Ravage", "=ds=#lr# 54"};
				{ 15, "s61336", "", "=q1=Survival Instincts", "=ds=#lr# 56"};
				{ 16, "s106839", "", "=q1=Skull Bash", "=ds=#lr# 64"};
				{ 17, "s77493", "", "=q1=Mastery: Razor Claws", "=q3=#mas# =ds=#lr# 80"};
			};
		};
		info = {
			name = "Feral", instance = "ClassDruid",
			module = modulename,
		};
	};
	AtlasLoot_Data["ClassDruidFeralSym"] = {
		["Normal"] = {
			{
				{ 1, "s122282", "", "=q1=Death Coil", "=q2=#sym#, =cdk=#c10#"};
				{ 2, "s110597", "", "=q1=Play Dead", "=q2=#sym#, =chunter=#c2#"};
				{ 3, "s110693", "", "=q1=Frost Nova", "=q2=#sym#, =cmage=#c3#"};
				{ 4, "s126449", "", "=q1=Clash", "=q2=#sym#, =cmonk=#c11#"};
				{ 5, "s110700", "", "=q1=Divine Shield", "=q2=#sym#, =cpaladin=#c4#"};
				{ 6, "s110715", "", "=q1=Dispersion", "=q2=#sym#, =cpriest=#c5#"};
				{ 7, "s110730", "", "=q1=Redirect", "=q2=#sym#, =crogue=#c6#"};
				{ 8, "s110807", "", "=q1=Feral Spirit", "=q2=#sym#, =cshaman=#c7#"};
				{ 9, "s110810", "", "=q1=Soul Swap", "=q2=#sym#, =cwarlock=#c8#"};
				{ 10, "s112997", "", "=q1=Shattering Blow", "=q2=#sym#, =cwarrior=#c9#"};
			};
		};
		info = {
			name = "Feral Symbiosis", instance = "ClassDruid",
			module = modulename,
		};
	};
	
	AtlasLoot_Data["ClassDruidGuardian"] = {
		["Normal"] = {
			{
				{ 1, "s62606", "", "=q1=Savage Defense", "=ds=#lr# 10"};
				{ 2, "s84840", "", "=q1=Vengeance", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s16931", "", "=q1=Thick Hide", "=q0=#pas# =ds=#lr# 14"};
				{ 4, "s102795", "", "=q1=Bear Hug", "=ds=#lr# 18"};
				{ 5, "s1079", "", "=q1=Rip", "=ds=#lr# 20"};
				{ 6, "s2782", "", "=q1=Remove Corruption", "=ds=#lr# 22"};
				{ 7, "s106832", "", "=q1=Thrash", "=ds=#lr# 28"};
				{ 8, "s135288", "", "=q1=Tooth and Claw", "=q0=#pas# =ds=#lr# 32"};
				{ 9, "s33873", "", "=q1=Nurturing Instinct", "=q0=#pas# =ds=#lr# 34"};
				{ 10, "s48484", "", "=q1=Infected Wounds", "=q0=#pas# =ds=#lr# 40"};
				{ 11, "s17007", "", "=q1=Leader of the Pack", "=q0=#pas# =ds=#lr# 46"};
				{ 12, "s106952", "", "=q1=Berserk", "=ds=#lr# 48"};
				{ 13, "s86096", "", "=q1=Leather Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 14, "s6785", "", "=q1=Ravage", "=ds=#lr# 54"};
				{ 15, "s61336", "", "=q1=Survival Instincts", "=ds=#lr# 56"};
				{ 16, "s106839", "", "=q1=Skull Bash", "=ds=#lr# 64"};
				{ 17, "s5229", "", "=q1=Enrage", "=ds=#lr# 76"};
				{ 18, "s77494", "", "=q1=Mastery: Nature's Guardian", "=q3=#mas# =ds=#lr# 80"};
			};
		};
		info = {
			name = "Guardian", instance = "ClassDruid",
			module = modulename,
		};
	};
	AtlasLoot_Data["ClassDruidGuardianSym"] = {
		["Normal"] = {
			{
				{ 1, "s122285", "", "=q1=Bone Shield", "=q2=#sym#, =cdk=#c10#"};
				{ 2, "s110600", "", "=q1=Ice Trap", "=q2=#sym#, =chunter=#c2#"};
				{ 3, "s110694", "", "=q1=Frost Armor", "=q2=#sym#, =cmage=#c3#"};
				{ 4, "s126453", "", "=q1=Elusive Brew", "=q2=#sym#, =cmonk=#c11#"};
				{ 5, "s110701", "", "=q1=Consecration", "=q2=#sym#, =cpaladin=#c4#"};
				{ 6, "s110717", "", "=q1=Fear Ward", "=q2=#sym#, =cpriest=#c5#"};
				{ 7, "s122289", "", "=q1=Feint", "=q2=#sym#, =crogue=#c6#"};
				{ 8, "s110803", "", "=q1=Lightning Shield", "=q2=#sym#, =cshaman=#c7#"};
				{ 9, "s122290", "", "=q1=Life Tap", "=q2=#sym#, =cwarlock=#c8#"};
				{ 10, "s113002", "", "=q1=Spell Reflection", "=q2=#sym#, =cwarrior=#c9#"};
			};
		};
		info = {
			name = "Guardian Symbiosis", instance = "ClassDruid",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDruidResto"] = {
		["Normal"] = {
			{
				{ 1, "s132158", "", "=q1=Nature's Swiftness", "=ds=#lr# 1"};
				{ 2, "s112857", "", "=q1=Natural Insight", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s17073", "", "=q1=Naturalist", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s18562", "", "=q1=Swiftmend", "=ds=#lr# 10"};
				{ 5, "s50464", "", "=q1=Nourish", "=ds=#lr# 12"};
				{ 6, "s85101", "", "=q1=Meditation", "=q0=#pas# =ds=#lr# 14"};
				{ 7, "s84736", "", "=q1=Nature's Focus", "=q0=#pas# =ds=#lr# 16"};
				{ 8, "s8936", "", "=q1=Regrowth", "=ds=#lr# 18"};
				{ 9, "s88423", "", "=q1=Nature's Cure", "=ds=#lr# 22"};
				{ 10, "s48500", "", "=q1=Living Seed", "=q0=#pas# =ds=#lr# 28"};
				{ 11, "s108299", "", "=q1=Killer Instinct", "=q0=#pas# =ds=#lr# 34"};
				{ 12, "s33763", "", "=q1=Lifebloom", "=ds=#lr# 36"};
				{ 13, "s113043", "", "=q1=Omen of Clarity", "=q0=#pas# =ds=#lr# 38"};
				{ 14, "s33886", "", "=q1=Swift Rejuvenation", "=q0=#pas# =ds=#lr# 46"};
				{ 15, "s86093", "", "=q1=Leather Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 16, "s102342", "", "=q1=Ironbark", "=ds=#lr# 64"};
				{ 17, "s48438", "", "=q1=Wild Growth", "=ds=#lr# 76"};
				{ 18, "s77495", "", "=q1=Mastery: Harmony", "=q3=#mas# =ds=#lr# 80"};
				{ 19, "s92364", "", "=q1=Malfurion's Gift", "=q0=#pas# =ds=#lr# 82"};
				{ 20, "s145205", "", "=q1=Wild Mushroom", "=ds=#lr# 84"};
				{ 21, "s102791", "", "=q1=Wild Mushroom: Bloom", "=ds=#lr# 84"};
				{ 22, "s145518", "", "=q1=Genesis", "=ds=#lr# 88"};
			};
		};
		info = {
			name = "Restoration", instance = "ClassDruid",
			module = modulename,
		};
	};
	AtlasLoot_Data["ClassDruidRestoSym"] = {
		["Normal"] = {
			{
				{ 1, "s110575", "", "=q1=Icebound Fortitude", "=q2=#sym#, =cdk=#c10#"};
				{ 2, "s110617", "", "=q1=Deterrence", "=q2=#sym#, =chunter=#c2#"};
				{ 3, "s110696", "", "=q1=Ice Block", "=q2=#sym#, =cmage=#c3#"};
				{ 4, "s126456", "", "=q1=Fortifying Brew", "=q2=#sym#, =cmonk=#c11#"};
				{ 5, "s122288", "", "=q1=Cleanse", "=q2=#sym#, =cpaladin=#c4#"};
				{ 6, "s110718", "", "=q1=Leap of Faith", "=q2=#sym#, =cpriest=#c5#"};
				{ 7, "s110791", "", "=q1=Evasion", "=q2=#sym#, =crogue=#c6#"};
				{ 8, "s110806", "", "=q1=Spiritwalker's Grace", "=q2=#sym#, =cshaman=#c7#"};
				{ 9, "s112970", "", "=q1=Demonic Circle: Teleport", "=q2=#sym#, =cwarlock=#c8#"};
				{ 10, "s113004", "", "=q1=Intimidating Roar", "=q2=#sym#, =cwarrior=#c9#"};
			};
		};
		info = {
			name = "Restoration Symbiosis", instance = "ClassDruid",
			module = modulename,
		};
	};
	AtlasLoot_Data["ClassDruidDestSym"] = {
		["Normal"] = {
			{
				{ 1, 0, "inv_axe_09", "=cdk=#c10#", ""};
				{ 2, "s113516", "", "=q1=Wild Mushroom: Plague", "=q2=#sym#, =ds=DPS"};
				{ 3, "s113072", "", "=q1=Might of Ursoc", "=q2=#sym#, =ds=Tank"};

				{ 5, 0, "inv_weapon_bow_02", "=chunter=#c2#", ""};
				{ 6, "s113073", "", "=q1=Dash", "=q2=#sym#, =ds=DPS"};

				{ 8, 0, "inv_wand_06", "=cmage=#c3#", ""};
				{ 9, "s113074", "", "=q1=Healing Touch", "=q2=#sym#, =ds=DPS"};

				{ 11, 0, "class_monk", "=cmonk=#c11#", ""};
				{ 12, "s127361", "", "=q1=Bear Hug", "=q2=#sym#, =ds=DPS"};
				{ 13, "s113306", "", "=q1=Survival Instincts", "=q2=#sym#, =ds=Tank"};
				{ 14, "s113275", "", "=q1=Entangling Roots", "=q2=#sym#, =ds=Healer"};

				{ 16, 0, "ability_thunderbolt", "=cpaladin=#c4#", ""};
				{ 17, "s122287", "", "=q1=Wrath", "=q2=#sym#, =ds=DPS"};
				{ 18, "s113075", "", "=q1=Barkskin", "=q2=#sym#, =ds=Tank"};
				{ 19, "s113269", "", "=q1=Rebirth", "=q2=#sym#, =ds=Healer"};

				{ 21, 0, "inv_staff_30", "=cpriest=#c5#", ""};
				{ 22, "s113277", "", "=q1=Tranquility", "=q2=#sym#, =ds=DPS"};
				{ 23, "s113506", "", "=q1=Cyclone", "=q2=#sym#, =ds=Healer"};

				{ 25, 0, "inv_throwingknife_04", "=crogue=#c6#", ""};
				{ 26, "s113613", "", "=q1=Growl", "=q2=#sym#, =ds=DPS"};

				{ 28, 0, "spell_nature_bloodlust", "=cshaman=#c7#", ""};
				{ 29, "s113286", "", "=q1=Solar Beam", "=q2=#sym#, =ds=DPS"};
				{ 30, "s113289", "", "=q1=Prowl", "=q2=#sym#, =ds=Healer"};
			},
			{
				{ 1, 0, "spell_nature_drowsy", "=cwarlock=#c8#", ""};
				{ 2, "s113295", "", "=q1=Rejuvenation", "=q2=#sym#, =ds=DPS"};

				{ 4, 0, "inv_Sword_27", "=cwarrior=#c9#", ""};
				{ 5, "s122294", "", "=q1=Stampeding Shout", "=q2=#sym#, =ds=DPS"};
				{ 6, "s122286", "", "=q1=Savage Defense", "=q2=#sym#, =ds=Tank"};
			};
		};
		info = {
			name = "Destination Symbiosis", instance = "ClassDruid",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDruidBase"] = {
		["Normal"] = {
			{
				{ 1, "s76275", "", "=q1=Druid Armor Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s76300", "", "=q1=Druid Weapon Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 3, "s5176", "", "=q1=Wrath", "=ds=#lr# 1"};
				{ 4, "s8921", "", "=q1=Moonfire", "=ds=#lr# 3"};
				{ 5, "s774", "", "=q1=Rejuvenation", "=ds=#lr# 4"};
				{ 6, "s768", "", "=q1=Cat Form", "=ds=#lr# 6"};
				{ 7, "s125972", "", "=q1=Feline Grace", "=q0=#pas# =ds=#lr# 6"};
				{ 8, "s22568", "", "=q1=Ferocious Bite", "=ds=#lr# 6"};
				{ 9, "s33917", "", "=q1=Mangle", "=ds=#lr# 6"};
				{ 10, "s5215", "", "=q1=Prowl", "=ds=#lr# 6"};
				{ 11, "s1822", "", "=q1=Rake", "=ds=#lr# 6"};
				{ 12, "s5487", "", "=q1=Bear Form", "=ds=#lr# 8"};
				{ 13, "s6795", "", "=q1=Growl", "=ds=#lr# 8"};
				{ 14, "s6807", "", "=q1=Maul", "=ds=#lr# 8"};
				{ 15, "s339", "", "=q1=Entangling Roots", "=ds=#lr# 10"};
				{ 16, "s50769", "", "=q1=Revive", "=ds=#lr# 12"};
				{ 17, "s18960", "", "=q1=Teleport: Moonglade", "=ds=#lr# 14"};
				{ 18, "s783", "", "=q1=Travel Form", "=ds=#lr# 16"};
				{ 19, "s1066", "", "=q1=Aquatic Form", "=ds=#lr# 18"};
				{ 20, "s106785", "", "=q1=Swipe", "=ds=#lr# 22"};
				{ 21, "s1850", "", "=q1=Dash", "=ds=#lr# 24"};
				{ 22, "s5185", "", "=q1=Healing Touch", "=ds=#lr# 26"};
				{ 23, "s770", "", "=q1=Faerie Fire", "=ds=#lr# 28"};
				{ 24, "s16961", "", "=q1=Primal Fury", "=q0=#pas# =ds=#lr# 30"};
				{ 25, "s9005", "", "=q1=Pounce", "=ds=#lr# 32"};
				{ 26, "s5225", "", "=q1=Track Humanoids", "=ds=#lr# 36"};
				{ 27, "s33745", "", "=q1=Lacerate", "=ds=#lr# 38"};
				{ 28, "s16914", "", "=q1=Hurricane", "=ds=#lr# 42"};
				{ 29, "s22812", "", "=q1=Barkskin", "=ds=#lr# 44"};
				{ 30, "s16689", "", "=q1=Nature's Grasp", "=ds=#lr# 52"};
			};
			{
				{ 1, "s29166", "", "=q1=Innervate", "=ds=#lr# 54"};
				{ 2, "s20484", "", "=q1=Rebirth", "=ds=#lr# 56"};
				{ 3, "s33943", "", "=q1=Flight Form", "=ds=#lr# 58"};
				{ 4, "s2908", "", "=q1=Soothe", "=ds=#lr# 60"};
				{ 5, "s1126", "", "=q1=Mark of the Wild", "=ds=#lr# 62"};
				{ 6, "s2637", "", "=q1=Hibernate", "=ds=#lr# 66"};
				{ 7, "s22842", "", "=q1=Frenzied Regeneration", "=ds=#lr# 68"};
				{ 8, "s40120", "", "=q1=Swift Flight Form", "=ds=#lr# 70"};
				{ 9, "s106922", "", "=q1=Might of Ursoc", "=ds=#lr# 72"};
				{ 10, "s740", "", "=q1=Tranquility", "=ds=#lr# 74"};
				{ 11, "s33786", "", "=q1=Cyclone", "=ds=#lr# 78"};
				{ 12, "s22570", "", "=q1=Maim", "=ds=#lr# 82"};
				{ 13, "s106898", "", "=q1=Stampeding Roar", "=ds=#lr# 84"};
				{ 14, "s110309", "", "=q1=Symbiosis", "=ds=#lr# 87"};
			};
		};
		info = {
			name = "Druid", instance = "ClassDruid",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDruidTalents"] = {
		["Normal"] = {
			{
				{ 1, "s131768", "", "=q1=Feline Swiftness", "=ds=#lr# 15"};
				{ 2, "s102280", "", "=q1=Displacer Beast", "=ds=#lr# 15"};
				{ 3, "s102401", "", "=q1=Wild Charge", "=ds=#lr# 15"};

				{ 16, "s145108", "", "=q1=Ysera's Gift", "=ds=#lr# 30"};
				{ 17, "s108238", "", "=q1=Renewal", "=ds=#lr# 30"};
				{ 18, "s102351", "", "=q1=Cenarion Ward", "=ds=#lr# 30"};

				{ 5, "s106707", "", "=q1=Faerie Swarm", "=ds=#lr# 45"};
				{ 6, "s102359", "", "=q1=Mass Entanglement", "=ds=#lr# 45"};
				{ 7, "s132469", "", "=q1=Typhoon", "=ds=#lr# 45"};

				{ 20, "s114107", "", "=q1=Soul of the Forest", "=ds=#lr# 60"};
				{ 21, "s106731", "", "=q1=Incarnation", "=ds=#lr# 60"};
				{ 22, "s106737", "", "=q1=Force of Nature", "=ds=#lr# 60"};

				{ 9, "s99", "", "=q1=Disorienting Roar", "=ds=#lr# 75"};
				{ 10, "s102793", "", "=q1=Ursol's Vortex", "=ds=#lr# 75"};
				{ 11, "s5211", "", "=q1=Mighty Bash", "=ds=#lr# 75"};

				{ 24, "s108288", "", "=q1=Heart of the Wild", "=ds=#lr# 90"};
				{ 25, "s108373", "", "=q1=Dream of Cenarius", "=ds=#lr# 90"};
				{ 26, "s124974", "", "=q1=Nature's Vigil", "=ds=#lr# 90"};
			};
		};
		info = {
			name = "Talents", instance = "ClassDruid",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDruidGlyphsMajor"] = {
		["Normal"] = {
			{
				{ 1, 45623, "", "=q1=Glyph of Barkskin", "=q0=#major#"};
				{ 2, 43331, "", "=q1=Glyph of Blooming", "=q0=#major#"};
				{ 3, 67487, "", "=q1=Glyph of Cat Form", "=q0=#major#"};
				{ 4, 45622, "", "=q1=Glyph of Cyclone", "=q0=#major#"};
				{ 5, 43674, "", "=q1=Glyph of Dash", "=q0=#major#"};
				{ 6, 40915, "", "=q1=Glyph of Efflorescence", "=q0=#major#"};
				{ 7, 40924, "", "=q1=Glyph of Entangling Roots", "=q0=#major#"};
				{ 8, 67484, "", "=q1=Glyph of Fae Silence", "=q0=#major#"};
				{ 9, 67485, "", "=q1=Glyph of Faerie Fire", "=q0=#major#"};
				{ 10, 48720, "", "=q1=Glyph of Ferocious Bite", "=q0=#major#"};
				{ 11, 40896, "", "=q1=Glyph of Frenzied Regeneration", "=q0=#major#"};
				{ 12, 40916, "", "=q1=Glyph of Guided Stars", "=q0=#major#"};
				{ 13, 40914, "", "=q1=Glyph of Healing Touch", "=q0=#major#"};
				{ 14, 40920, "", "=q1=Glyph of Hurricane", "=q0=#major#"};
				{ 15, 40908, "", "=q1=Glyph of Innervate", "=q0=#major#"};
				{ 16, 44928, "", "=q1=Glyph of Master Shapeshifter", "=q0=#major#"};
				{ 17, 40897, "", "=q1=Glyph of Maul", "=q0=#major#"};
				{ 18, 45603, "", "=q1=Glyph of Might of Ursoc", "=q0=#major#"};
				{ 19, 40922, "", "=q1=Glyph of Nature's Grasp", "=q0=#major#"};
				{ 20, 40899, "", "=q1=Glyph of Omens", "=q0=#major#"};
				{ 21, 40903, "", "=q1=Glyph of Pounce", "=q0=#major#"};
				{ 22, 40902, "", "=q1=Glyph of Prowl", "=q0=#major#"};
				{ 23, 40909, "", "=q1=Glyph of Rebirth", "=q0=#major#"};
				{ 24, 40912, "", "=q1=Glyph of Regrowth", "=q0=#major#"};
				{ 25, 40913, "", "=q1=Glyph of Rejuvenation", "=q0=#major#"};
				{ 26, 40923, "", "=q1=Glyph of Savagery", "=q0=#major#"};
				{ 27, 40901, "", "=q1=Glyph of Shred", "=q0=#major#"};
				{ 28, 40921, "", "=q1=Glyph of Skull Bash", "=q0=#major#"};
				{ 29, 40906, "", "=q1=Glyph of Stampede", "=q0=#major#"};
				{ 30, 45604, "", "=q1=Glyph of Stampeding Roar", "=q0=#major#"};
			};
			{
				{ 1, 45601, "", "=q1=Glyph of Survival Instincts", "=q0=#major#"};
				{ 2, 45602, "", "=q1=Glyph of Wild Growth", "=q0=#major#"};
			};
		};
		info = {
			name = "Glyphs (Major)", instance = "ClassDruid",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassDruidGlyphsMinor"] = {
		["Normal"] = {
			{
				{ 1, 43316, "", "=q1=Glyph of Aquatic Form", "=q0=#minor#"};
				{ 2, 43335, "", "=q1=Glyph of Charm Woodland Creature", "=q0=#minor#"};
				{ 3, 43332, "", "=q1=Glyph of Grace", "=q0=#minor#"};
				{ 4, 104103, "", "=q1=Glyph of One with Nature", "=q0=#minor#"};
				{ 5, 44922, "", "=q1=Glyph of Stars", "=q0=#minor#"};
				{ 6, 43334, "", "=q1=Glyph of Chameleon", "=q0=#minor#"};
				{ 7, 89868, "", "=q1=Glyph of Cheetah", "=q0=#minor#"};
				{ 8, 40919, "", "=q1=Glyph of Orca", "=q0=#minor#"};
				{ 9, 67486, "", "=q1=Glyph of Predator", "=q0=#minor#"};
				{ 10, 104102, "", "=q1=Glyph of Sprouting Mushroom", "=q0=#minor#"};
				{ 11, 40900, "", "=q1=Glyph of Stag", "=q0=#minor#"};
				{ 12, 68039, "", "=q1=Glyph of Treant", "=q0=#minor#"};
			};
		};
		info = {
			name = "Glyphs (Minor)", instance = "ClassDruid",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassHunterBase"] = {
		["Normal"] = {
			{
				{ 1, "s76250", "", "=q1=Hunter Armor Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s76249", "", "=q1=Hunter Weapon Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 3, "s3044", "", "=q1=Arcane Shot", "=ds=#lr# 1"};
				{ 4, "s75", "", "=q1=Auto Shot", "=ds=#lr# 1"};
				{ 5, "s883", "", "=q1=Call Pet 1", "=ds=#lr# 1"};
				{ 6, "s93321", "", "=q1=Control Pet", "=q0=#pas# =ds=#lr# 1"};
				{ 7, "s87324", "", "=q1=Focused Aim", "=q0=#pas# =ds=#lr# 1"};
				{ 8, "s982", "", "=q1=Revive Pet", "=ds=#lr# 1"};
				{ 9, "s56641", "", "=q1=Steady Shot", "=ds=#lr# 3"};
				{ 10, "s118424", "", "=q1=Tracking", "=q0=#pas# =ds=#lr# 4"};
				{ 11, "s5116", "", "=q1=Concussive Shot", "=ds=#lr# 8"};
				{ 12, "s1462", "", "=q1=Beast Lore", "=ds=#lr# 10"};
				{ 13, "s2641", "", "=q1=Dismiss Pet", "=ds=#lr# 10"};
				{ 14, "s1978", "", "=q1=Serpent Sting", "=ds=#lr# 10"};
				{ 15, "s1515", "", "=q1=Tame Beast", "=ds=#lr# 10"};
				{ 16, "s6991", "", "=q1=Feed Pet", "=ds=#lr# 11"};
				{ 17, "s13165", "", "=q1=Aspect of the Hawk", "=ds=#lr# 12"};
				{ 18, "s781", "", "=q1=Disengage", "=ds=#lr# 14"};
				{ 19, "s1130", "", "=q1=Hunter's Mark", "=ds=#lr# 14"};
				{ 20, "s19503", "", "=q1=Scatter Shot", "=ds=#lr# 15"};
				{ 21, "s6197", "", "=q1=Eagle Eye", "=ds=#lr# 16"};
				{ 22, "s136", "", "=q1=Mend Pet", "=ds=#lr# 16"};
				{ 23, "s83242", "", "=q1=Call Pet 2", "=ds=#lr# 18"};
				{ 24, "s147362", "", "=q1=Counter Shot", "=ds=#lr# 22"};
				{ 25, "s5118", "", "=q1=Aspect of the Cheetah", "=ds=#lr# 24"};
				{ 26, "s2643", "", "=q1=Multi-Shot", "=ds=#lr# 24"};
				{ 27, "s1499", "", "=q1=Freezing Trap", "=ds=#lr# 28"};
				{ 28, "s5384", "", "=q1=Feign Death", "=ds=#lr# 32"};
				{ 29, "s53351", "", "=q1=Kill Shot", "=ds=#lr# 35"};
				{ 30, "s19801", "", "=q1=Tranquilizing Shot", "=ds=#lr# 35"};
			};
			{
				{ 1, "s1513", "", "=q1=Scare Beast", "=ds=#lr# 36"};
				{ 2, "s13813", "", "=q1=Explosive Trap", "=ds=#lr# 38"};
				{ 3, "s1543", "", "=q1=Flare", "=ds=#lr# 38"};
				{ 4, "s19506", "", "=q1=Trueshot Aura", "=q0=#pas# =ds=#lr# 39"};
				{ 5, "s82654", "", "=q1=Widow Venom", "=ds=#lr# 40"};
				{ 6, "s83243", "", "=q1=Call Pet 3", "=ds=#lr# 42"};
				{ 7, "s13809", "", "=q1=Ice Trap", "=ds=#lr# 46"};
				{ 8, "s77769", "", "=q1=Trap Launcher", "=ds=#lr# 48"};
				{ 9, "s86538", "", "=q1=Leather Specialization", "=ds=#lr# 50"};
				{ 10, "s20736", "", "=q1=Distracting Shot", "=ds=#lr# 52"};
				{ 11, "s3045", "", "=q1=Rapid Fire", "=ds=#lr# 54"};
				{ 12, "s13159", "", "=q1=Aspect of the Pack", "=ds=#lr# 56"};
				{ 13, "s83244", "", "=q1=Call Pet 4", "=ds=#lr# 62"};
				{ 14, "s34600", "", "=q1=Snake Trap", "=ds=#lr# 66"};
				{ 15, "s53271", "", "=q1=Master's Call", "=ds=#lr# 74"};
				{ 16, "s34477", "", "=q1=Misdirection", "=ds=#lr# 76"};
				{ 17, "s19263", "", "=q1=Deterrence", "=ds=#lr# 78"};
				{ 18, "s83245", "", "=q1=Call Pet 5", "=ds=#lr# 82"};
				{ 19, "s51753", "", "=q1=Camouflage", "=ds=#lr# 85"};
				{ 20, "s121818", "", "=q1=Stampede", "=ds=#lr# 87"};
			};
		};
		info = {
			name = "Hunter", instance = "ClassHunter",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassHunterBM"] = {
		["Normal"] = {
			{
				{ 1, "s34026", "", "=q1=Kill Command", "=ds=#lr# 10"};
				{ 2, "s34954", "", "=q1=Go for the Throat", "=q0=#pas# =ds=#lr# 20"};
				{ 3, "s115939", "", "=q1=Beast Cleave", "=q0=#pas# =ds=#lr# 24"};
				{ 4, "s19623", "", "=q1=Frenzy", "=q0=#pas# =ds=#lr# 30"};
				{ 5, "s82692", "", "=q1=Focus Fire", "=ds=#lr# 32"};
				{ 6, "s19574", "", "=q1=Bestial Wrath", "=ds=#lr# 40"};
				{ 7, "s53260", "", "=q1=Cobra Strikes", "=q0=#pas# =ds=#lr# 43"};
				{ 8, "s34692", "", "=q1=The Beast Within", "=q0=#pas# =ds=#lr# 50"};
				{ 9, "s56315", "", "=q1=Kindred Spirits", "=q0=#pas# =ds=#lr# 58"};
				{ 10, "s53253", "", "=q1=Invigoration", "=q0=#pas# =ds=#lr# 63"};
				{ 11, "s53270", "", "=q1=Exotic Beasts", "=q0=#pas# =ds=#lr# 69"};
				{ 12, "s76657", "", "=q1=Mastery: Master of Beasts", "=q3=#mas# =ds=#lr# 80"};
				{ 13, "s77767", "", "=q1=Cobra Shot", "=ds=#lr# 81"};
				{ 15, "s113073", "", "=q1=Dash", "=q2=#sym# =ds=#lr# 10 "};
			};
		};
		info = {
			name = "Beast Mastery", instance = "ClassHunter",
			module = modulename,
		};
	};
	
	AtlasLoot_Data["ClassHunterMM"] = {
		["Normal"] = {
			{
				{ 1, "s19434", "", "=q1=Aimed Shot", "=ds=#lr# 10"};
				{ 2, "s34483", "", "=q1=Careful Aim", "=q0=#pas# =ds=#lr# 20"};
				{ 3, "s35102", "", "=q1=Concussive Barrage", "=q0=#pas# =ds=#lr# 30"};
				{ 4, "s34490", "", "=q1=Silencing Shot", "=ds=#lr# 30"};
				{ 5, "s35110", "", "=q1=Bombardment", "=q0=#pas# =ds=#lr# 45"};
				{ 6, "s53232", "", "=q1=Rapid Recuperation", "=q0=#pas# =ds=#lr# 54"};
				{ 7, "s34487", "", "=q1=Master Marksman", "=q0=#pas# =ds=#lr# 58"};
				{ 8, "s53209", "", "=q1=Chimera Shot", "=ds=#lr# 60"};
				{ 9, "s53224", "", "=q1=Steady Focus", "=q0=#pas# =ds=#lr# 63"};
				{ 10, "s53238", "", "=q1=Piercing Shots", "=q0=#pas# =ds=#lr# 72"};
				{ 11, "s76659", "", "=q1=Mastery: Wild Quiver", "=q3=#mas# =ds=#lr# 80"};
				{ 13, "s113073", "", "=q1=Dash", "=q2=#sym# =ds=#lr# 10 "};
			};
		};
		info = {
			name = "Marksmanship", instance = "ClassHunter",
			module = modulename,
		};
	};
	
	AtlasLoot_Data["ClassHunterSV"] = {
		["Normal"] = {
			{
				{ 1, "s53301", "", "=q1=Explosive Shot", "=ds=#lr# 10"};
				{ 2, "s56343", "", "=q1=Lock and Load", "=q0=#pas# =ds=#lr# 43"};
				{ 3, "s3674", "", "=q1=Black Arrow", "=ds=#lr# 50"};
				{ 4, "s19387", "", "=q1=Entrapment", "=q0=#pas# =ds=#lr# 55"};
				{ 5, "s118976", "", "=q1=Viper Venom", "=q0=#pas# =ds=#lr# 63"};
				{ 6, "s63458", "", "=q1=Trap Mastery", "=q0=#pas# =ds=#lr# 64"};
				{ 7, "s87935", "", "=q1=Serpent Spread", "=q0=#pas# =ds=#lr# 68"};
				{ 8, "s82834", "", "=q1=Improved Serpent Sting", "=q0=#pas# =ds=#lr# 70"};
				{ 9, "s76658", "", "=q1=Mastery: Essence of the Viper", "=q3=#mas# =ds=#lr# 80"};
				{ 10, "s77767", "", "=q1=Cobra Shot", "=ds=#lr# 81"};
				{ 12, "s113073", "", "=q1=Dash", "=q2=#sym# =ds=#lr# 10 "};
			};
		};
		info = {
			name = "Survival", instance = "ClassHunter",
			module = modulename,
		};
	};
	
	AtlasLoot_Data["ClassHunterPet"] = {
		["Normal"] = {
			{
				{ 1, "s65220", "", "=q1=Avoidance", "=q0=#all#, #pas# =ds=#lr# 1"};
				{ 1, "s20782", "", "=q1=Combat Experience", "=q0=#all#, #pas# =ds=#lr# 1"};
				{ 2, "s17253", "", "=q1=Bite", "=q0=Basic Attack =ds=#lr# 1"};
				{ 3, "s16827", "", "=q1=Claw", "=q0=Basic Attack =ds=#lr# 1"};
				{ 4, "s49966", "", "=q1=Smack", "=q0=Basic Attack =ds=#lr# 1"};
				{ 5, "s2649", "", "=q1=Growl", "=q0=#all# =ds=#lr# 1"};
				{ 6, "s1742", "", "=q1=Cower", "=q0=#all# =ds=#lr# 20"};
				
				{ 8, 0, "ability_druid_ferociousbite", "=ds=Special Abilities", "=q1=Sorted by pet type"};
				{ 9, "s126423", "", "=q1=Petrifying Gaze", "=q0=Basilisk =ds=#lr# 20"};
				{ 10, "s50519", "", "=q1=Sonic Blast", "=q0=Bat =ds=#lr# 20"};
				{ 11, "s50256", "", "=q1=Demoralizing Roar", "=q0=Bear =ds=#lr# 20"};
				{ 12, "s94019", "", "=q1=Rest", "=q0=Bear (#bon#) =ds=#lr# 20"};
				{ 13, "s90339", "", "=q1=Harden Carapace", "=q0=Beetle =ds=#lr# 20"};
				{ 14, "s91644", "", "=q1=Snatch", "=q0=Bird of Prey =ds=#lr# 20"};
				{ 15, "s94022", "", "=q1=Trick", "=q0=Bird of Prey (#bon#) =ds=#lr# 20"};
				{ 16, "s35290", "", "=q1=Gore", "=q0=Boar =ds=#lr# 20"};
				{ 17, "s24423", "", "=q1=Demoralizing Screech", "=q0=Carrion Bird =ds=#lr# 20"};
				{ 18, "s93435", "", "=q1=Roar of Courage", "=q0=Cat =ds=#lr# 81"};
				{ 19, "s24450", "", "=q1=Prowl", "=q0=Cat (#bon#) =ds=#lr# 20"};
				{ 20, "s54644", "", "=q1=Frost Breath", "=q0=Chimaera (#exo#) =ds=#lr# 20"};
				{ 21, "s92380", "", "=q1=Froststorm Breath", "=q0=Chimaera (AOE, #exo#) =ds=#lr# 20"};
				{ 22, "s90355", "", "=q1=Ancient Hysteria", "=q0=Core Hound (#exo#) =ds=#lr# 20"};
				{ 23, "s58604", "", "=q1=Lava Breath", "=q0=Core Hound (#exo#) =ds=#lr# 20"};
				{ 24, "s50245", "", "=q1=Pin", "=q0=Crab =ds=#lr# 20"};
				{ 25, "s126246", "", "=q1=Lullaby", "=q0=Crane =ds=#lr# 20"};
				{ 26, "s126259", "", "=q1=Trick", "=q0=Crane (#bon#) =ds=#lr# 20"};
				{ 27, "s50433", "", "=q1=Ankle Crack", "=q0=Crocolisk =ds=#lr# 20"};
				{ 28, "s54680", "", "=q1=Monstrous Bite", "=q0=Devilsaur (#exo#) =ds=#lr# 20"};
				{ 29, "s90309", "", "=q1=Terrifying Roar", "=q0=Devilsaur (#exo#) =ds=#lr# 20"};
				{ 30, "s137798", "", "=q1=Reflective Armor Plating", "=q0=Direhorn =ds=#lr# 20"};
			};
			{
				{ 1, "s34889", "", "=q1=Fire Breath", "=q0=Dragonhawk =ds=#lr# 20"};
				{ 2, "s90314", "", "=q1=Tailspin", "=q0=Fox =ds=#lr# 20"};
				{ 3, "s90347", "", "=q1=Play", "=q0=Fox (#bon#) =ds=#lr# 20"};
				{ 4, "s126402", "", "=q1=Trample", "=q0=Goat =ds=#lr# 30"};
				{ 5, "s26090", "", "=q1=Pummel", "=q0=Gorilla =ds=#lr# 20"};
				{ 6, "s128432", "", "=q1=Cackling Howl", "=q0=Hyena =ds=#lr# 20"};
				{ 7, "s90337", "", "=q1=Bad Manner", "=q0=Monkey =ds=#lr# 20"};
				{ 8, "s50318", "", "=q1=Serenity Dust", "=q0=Moth =ds=#lr# 20"};
				{ 9, "s50479", "", "=q1=Nether Shock", "=q0=Nether Ray =ds=#lr# 20"};
				{ 10, "s126355", "", "=q1=Paralyzing Quill", "=q0=Porcupine =ds=#lr# 20"};
				{ 11, "s126364", "", "=q1=Rest", "=q0=Porcupine (#bon#) =ds=#lr# 20"};
				{ 12, "s126393", "", "=q1=Eternal Guardian", "=q0=Quilen (#exo#) =ds=#lr# 20"};
				{ 13, "s126373", "", "=q1=Fearless Roar", "=q0=Quilen (#exo#) =ds=#lr# 20"};
				{ 14, "s50498", "", "=q1=Tear Armor", "=q0=Raptor =ds=#lr# 1"};
				{ 15, "s50518", "", "=q1=Ravage", "=q0=Ravager =ds=#lr# 20"};
				{ 16, "s93434", "", "=q1=Horn Toss", "=q0=Rhino (#exo#) =ds=#lr# 20"};
				{ 17, "s57386", "", "=q1=Stampede", "=q0=Rhino (#exo#) =ds=#lr# 20"};
				{ 18, "s50541", "", "=q1=Clench", "=q0=Scorpid =ds=#lr# 20"};
				{ 19, "s128433", "", "=q1=Serpent's Swiftness", "=q0=Serpent =ds=#lr# 20"};
				{ 20, "s90363", "", "=q1=Embrace of the Shale Spider", "=q0=Shale Spider =ds=#lr# 20"};
				{ 21, "s96201", "", "=q1=Web Wrap", "=q0=Shale Spider =ds=#lr# 20"};
				{ 22, "s90364", "", "=q1=Qiraji Fortitude", "=q0=Silithid (#exo#) =ds=#lr# 4"};
				{ 23, "s54706", "", "=q1=Venom Web Spray", "=q0=Silithid (#exo#) =ds=#lr# 20"};
				{ 24, "s4167", "", "=q1=Web", "=q0=Spider =ds=#lr# 20"};
				{ 25, "s93435", "", "=q1=Spirit Beast Blessing", "=q0=Spirit Beast (#exo#) =ds=#lr# 81"};
				{ 26, "s90361", "", "=q1=Spirit Mend", "=q0=Spirit Beast (#exo#) =ds=#lr# 20"};
				{ 27, "s90328", "", "=q1=Spirit Walk", "=q0=Spirit Beast (#bon#, #exo#) =ds=#lr# 20"};
				{ 28, "s50274", "", "=q1=Spore Cloud", "=q0=Sporebat =ds=#lr# 20"};
				{ 29, "s135678", "", "=q1=Energizing Spores", "=q0=Sporebat =ds=#lr# 20"};
				{ 30, "s50285", "", "=q1=Dust Cloud", "=q0=Tallstrider =ds=#lr# 20"};
			};
			{
				{ 1, "s26064", "", "=q1=Shell Shield", "=q0=Turtle =ds=#lr# 20"};
				{ 2, "s35346", "", "=q1=Time Warp", "=q0=Warp Stalker =ds=#lr# 20"};
				{ 3, "s56626", "", "=q1=Sting", "=q0=Wasp =ds=#lr# 20"};
				{ 4, "s126309", "", "=q1=Still Water", "=q0=Water Strider =ds=#lr# 20"};
				{ 5, "s126311", "", "=q1=Surface Trot", "=q0=Water Strider =ds=#lr# 20"};
				{ 6, "s24844", "", "=q1=Lightning Breath", "=q0=Wind Serpent =ds=#lr# 20"};
				{ 7, "s24604", "", "=q1=Furious Howl", "=q0=Wolf =ds=#lr# 20"};
				{ 8, "s55749", "", "=q1=Acid Spit", "=q0=Worm (#exo#) =ds=#lr# 20"};
				{ 9, "s93433", "", "=q1=Burrow Attack", "=q0=Worm (AOE, #exo#) =ds=#lr# 20"};
			};
		};
		info = {
			name = "Pet", instance = "ClassHunter",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassHunterPetSpecs"] = {
		["Normal"] = {
			{
				{ 1, 0, "ability_druid_swipe", "=ds=Ferocity", ""};
				{ 2, "s61684", "", "=q1=Dash", "=q0=#fer# =ds=#lr# 10"};
				{ 3, "s53184", "", "=q1=Spiked Collar", "=q0=#fer#, #pas# =ds=#lr# 10"};
				{ 4, "s55709", "", "=q1=Heart of the Phoenix", "=q0=#fer# =ds=#lr# 10"};
				{ 5, "s53401", "", "=q1=Rabid", "=q0=#fer# =ds=#lr# 10"};

				{ 7, 0, "ability_hunter_pet_bear", "=ds=Tenacity", ""};
				{ 8, "s53482", "", "=q1=Blood of the Rhino", "=q0=#ten#, #pas# =ds=#lr# 10"};
				{ 9, "s61685", "", "=q1=Charge", "=q0=#ten# =ds=#lr# 10"};
				{ 10, "s61688", "", "=q1=Great Stamina", "=q0=#ten#, #pas# =ds=#lr# 10"};
				{ 11, "s53478", "", "=q1=Last Stand", "=q0=#ten# =ds=#lr# 10"};
				{ 12, "s63900", "", "=q1=Thunderstomp", "=q0=#ten# =ds=#lr# 20"};
				
				{ 14, 0, "ability_hunter_combatexperience", "=ds=Cunning", ""};
				{ 15, "s61684", "", "=q1=Dash", "=q0=#cun# =ds=#lr# 10"};
				{ 16, "s19596", "", "=q1=Boar's Speed", "=q0=#cun#, #pas# =ds=#lr# 10"};
				{ 17, "s53490", "", "=q1=Bullheaded", "=q0=#cun# =ds=#lr# 10"};
				{ 18, "s53480", "", "=q1=Roar of Sacrifice", "=q0=#cun# =ds=#lr# 10"};
				{ 19, "s53497", "", "=q1=Cornered", "=q0=#cun#, #pas# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Pet Specs", instance = "ClassHunter",
			module = modulename,
		};
	};


	AtlasLoot_Data["ClassHunterTalents"] = {
		["Normal"] = {
			{
				{ 1, "s109215", "", "=q1=Posthaste", "=ds=#lr# 15"};
				{ 2, "s109298", "", "=q1=Narrow Escape", "=ds=#lr# 15"};
				{ 3, "s118675", "", "=q1=Crouching Tiger, Hidden Chimera", "=ds=#lr# 15"};

				{ 16, "s109248", "", "=q1=Binding Shot", "=ds=#lr# 30"};
				{ 17, "s19386", "", "=q1=Wyvern Sting", "=ds=#lr# 30"};
				{ 18, "s19577", "", "=q1=Intimidation", "=ds=#lr# 30"};

				{ 5, "s109304", "", "=q1=Exhileration", "=ds=#lr# 45"};
				{ 6, "s109260", "", "=q1=Aspect of the Iron Hawk", "=ds=#lr# 45"};
				{ 7, "s109212", "", "=q1=Spirit Bond", "=ds=#lr# 45"};

				{ 20, "s82726", "", "=q1=Fervor", "=ds=#lr# 60"};
				{ 21, "s120679", "", "=q1=Dire Beast", "=ds=#lr# 60"};
				{ 22, "s109306", "", "=q1=Thrill of the Hunt", "=ds=#lr# 60"};

				{ 9, "s131894", "", "=q1=A Murder of Crows", "=ds=#lr# 75"};
				{ 10, "s130392", "", "=q1=Blink Strikes", "=ds=#lr# 75"};
				{ 11, "s120697", "", "=q1=Lynx Rush", "=ds=#lr# 75"};

				{ 24, "s117050", "", "=q1=Glaive Toss", "=ds=#lr# 90"};
				{ 25, "s109259", "", "=q1=Powershot", "=ds=#lr# 90"};
				{ 26, "s120360", "", "=q1=Barrage", "=ds=#lr# 90"};
			};
		};
		info = {
			name = "Talents", instance = "ClassHunter",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassHunterGlyphsMajor"] = {
		["Normal"] = {
			{
				{ 1, 42914, "", "=q1=Glyph of Aimed Shot", "=q0=#major#"};
				{ 2, 42909, "", "=q1=Glyph of Animal Bond", "=q0=#major#"};
				{ 3, 85684, "", "=q1=Glyph of Black Ice", "=q0=#major#"};
				{ 4, 42898, "", "=q1=Glyph of Camouflage", "=q0=#major#"};
				{ 5, 45625, "", "=q1=Glyph of Chimera Shot", "=q0=#major#"};
				{ 6, 42903, "", "=q1=Glyph of Deterrence", "=q0=#major#"};
				{ 7, 42904, "", "=q1=Glyph of Disengage", "=q0=#major#"};
				{ 8, 42901, "", "=q1=Glyph of Distracting Shot", "=q0=#major#"};
				{ 9, 42902, "", "=q1=Glyph of Endless Wrath", "=q0=#major#"};
				{ 10, 104276, "", "=q1=Glyph of Enduring Deceit", "=q0=#major#"};
				{ 11, 42908, "", "=q1=Glyph of Explosive Trap", "=q0=#major#"};
				{ 12, 42905, "", "=q1=Glyph of Freezing Trap", "=q0=#major#"};
				{ 13, 42906, "", "=q1=Glyph of Ice Trap", "=q0=#major#"};
				{ 14, 42899, "", "=q1=Glyph of Liberation", "=q0=#major#"};
				{ 15, 45733, "", "=q1=Glyph of Master's Call", "=q0=#major#"};
				{ 16, 42915, "", "=q1=Glyph of Mend Pet", "=q0=#major#"};
				{ 17, 42900, "", "=q1=Glyph of Mending", "=q0=#major#"};
				{ 18, 45735, "", "=q1=Glyph of Mirrored Blades", "=q0=#major#"};
				{ 19, 42907, "", "=q1=Glyph of Misdirection", "=q0=#major#"};
				{ 20, 42910, "", "=q1=Glyph of No Escape", "=q0=#major#"};
				{ 21, 42911, "", "=q1=Glyph of Pathfinding", "=q0=#major#"};
				{ 22, 45734, "", "=q1=Glyph of Scatter Shot", "=q0=#major#"};
				{ 23, 42913, "", "=q1=Glyph of Snake Trap", "=q0=#major#"};
				{ 24, 42917, "", "=q1=Glyph of Solace", "=q0=#major#"};
				{ 25, 104270, "", "=q1=Glyph of Lean Pack", "=q0=#major#"};
				{ 26, 45731, "", "=q1=Glyph of Tranquilizing Shot", "=q0=#major#"};
			};
		};
		info = {
			name = "Glyphs (Major)", instance = "ClassHunter",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassHunterGlyphsMinor"] = {
		["Normal"] = {
			{
				{ 1, 85683, "", "=q1=Glyph of Aspect of the Beast", "=q0=#minor#"};
				{ 2, 45732, "", "=q1=Glyph of Aspect of the Cheetah", "=q0=#minor#"};
				{ 3, 43355, "", "=q1=Glyph of Aspect of the Pack", "=q0=#minor#"};
				{ 4, 42897, "", "=q1=Glyph of Aspects", "=q0=#minor#"};
				{ 5, 87278, "", "=q1=Glyph of Direction", "=q0=#minor#"};
				{ 6, 87393, "", "=q1=Glyph of Fetch", "=q0=#minor#"};
				{ 7, 43351, "", "=q1=Glyph of Fireworks", "=q0=#minor#"};
				{ 8, 43350, "", "=q1=Glyph of Lesser Proportion", "=q0=#minor#"};
				{ 9, 87279, "", "=q1=Glyph of Marking", "=q0=#minor#"};
				{ 10, 43338, "", "=q1=Glyph of Revive Pet", "=q0=#minor#"};
				{ 11, 43356, "", "=q1=Glyph of Stampede", "=q0=#minor#"};
				{ 12, 42912, "", "=q1=Glyph of Tame Beast", "=q0=#minor#"};
			};
		};
		info = {
			name = "Glyphs (Minor)", instance = "ClassHunter",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassMageBase"] = {
		["Normal"] = {
			{
				{ 1, "s76276", "", "=q1=Armor Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s76298", "", "=q1=Weapon Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 3, "s44614", "", "=q1=Frostfire Bolt", "=ds=#lr# 1"};
				{ 4, "s122", "", "=q1=Frost Nova", "=ds=#lr# 3"};
				{ 5, "s2136", "", "=q1=Fire Blast", "=ds=#lr# 5"};
				{ 6, "s1953", "", "=q1=Blink", "=ds=#lr# 7"};
				{ 7, "s2139", "", "=q1=Counterspell", "=ds=#lr# 8"};
				{ 8, "s118", "", "=q1=Polymorph", "=ds=#lr# 14"};
				{ 9, "s12982", "", "=q1=Shatter", "=q0=#pas# =ds=#lr# 16"};
				{ 10, "s3565", "", "=q1=Teleport: Darnassus", "#ally# =ds=#lr# 17"};
				{ 11, "s32271", "", "=q1=Teleport: Exodar", "#ally# =ds=#lr# 17"};
				{ 12, "s3562", "", "=q1=Teleport: Ironforge", "#ally# =ds=#lr# 17"};
				{ 13, "s3567", "", "=q1=Teleport: Orgrimmar", "#horde# =ds=#lr# 17"};
				{ 14, "s32272", "", "=q1=Teleport: Silvermoon", "#horde# =ds=#lr# 17"};
				{ 15, "s3561", "", "=q1=Teleport: Stormwind", "#ally# =ds=#lr# 17"};
				{ 16, "s49359", "", "=q1=Teleport: Theramore", "#ally# =ds=#lr# 17"};
				{ 17, "s3566", "", "=q1=Teleport: Thunder Bluff", "#horde# =ds=#lr# 17"};
				{ 18, "s3563", "", "=q1=Teleport: Undercity", "#horde# =ds=#lr# 17"};
				{ 19, "s1449", "", "=q1=Arcane Explosion", "=ds=#lr# 18"};
				{ 20, "s30455", "", "=q1=Ice Lance", "=ds=#lr# 22"};
				{ 21, "s45438", "", "=q1=Ice Block", "=ds=#lr# 26"};
				{ 22, "s120", "", "=q1=Cone of Cold", "=ds=#lr# 28"};
				{ 23, "s475", "", "=q1=Remove Curse", "=ds=#lr# 29"};
				{ 24, "s130", "", "=q1=Slow Fall", "=ds=#lr# 32"};
				{ 25, "s30482", "", "=q1=Molten Armor", "=ds=#lr# 34"};
				{ 26, "s42955", "", "=q1=Conjure Refreshment", "=ds=#lr# 38"};
				{ 27, "s12051", "", "=q1=Evocation", "=ds=#lr# 40"};
				{ 28, "s11419", "", "=q1=Portal: Darnassus", "#ally# =ds=#lr# 42"};
				{ 29, "s32266", "", "=q1=Portal: Exodar", "#ally# =ds=#lr# 42"};
				{ 30, "s11416", "", "=q1=Portal: Ironforge", "#ally# =ds=#lr# 42"};
			};
			{
				{ 1, "s11417", "", "=q1=Portal: Orgrimmar", "#horde# =ds=#lr# 42"};
				{ 2, "s32267", "", "=q1=Portal: Silvermoon", "#horde# =ds=#lr# 42"};
				{ 3, "s10059", "", "=q1=Portal: Stormwind", "#ally# =ds=#lr# 42"};
				{ 4, "s49360", "", "=q1=Portal: Theramore", "#ally# =ds=#lr# 42"};
				{ 5, "s11420", "", "=q1=Portal: Thunder Bluff", "#horde# =ds=#lr# 42"};
				{ 6, "s11418", "", "=q1=Portal: Undercity", "#horde# =ds=#lr# 42"};
				{ 7, "s2120", "", "=q1=Flamestrike", "=ds=#lr# 44"};
				{ 8, "s759", "", "=q1=Conjure Mana Gem", "=ds=#lr# 47"};
				{ 9, "s55342", "", "=q1=Mirror Image", "=ds=#lr# 49"};
				{ 10, "s89744", "", "=q1=Wizardry", "=q0=#pas# =ds=#lr# 50"};
				{ 11, "s10", "", "=q1=Blizzard", "=ds=#lr# 52"};
				{ 12, "s49361", "", "=q1=Portal: Stonard", "#horde# =ds=#lr# 52"};
				{ 13, "s49358", "", "=q1=Teleport: Stonard", "#horde# =ds=#lr# 52"};
				{ 14, "s7302", "", "=q1=Frost Armor", "=ds=#lr# 54"};
				{ 15, "s66", "", "=q1=Invisibility", "=ds=#lr# 56"};
				{ 16, "s1459", "", "=q1=Arcane Brilliance", "=ds=#lr# 58"};
				{ 17, "s61305", "", "=q1=Polymorph", "=q0=Black Cat =ds=#lr# 60"};
				{ 18, "s28272", "", "=q1=Polymorph", "=q0=Pig =ds=#lr# 60"};
				{ 19, "s61721", "", "=q1=Polymorph", "=q0=Rabbit =ds=#lr# 60"};
				{ 20, "s28271", "", "=q1=Polymorph", "=q0=Turtle =ds=#lr# 60"};
				{ 21, "s61780", "", "=q1=Polymorph", "=q0=Turkey =ds=#lr# 60"};
				{ 22, "s35715", "", "=q1=Teleport: Shattrath", "#ally# =ds=#lr# 62"};
				{ 23, "s33690", "", "=q1=Teleport: Shattrath", "#horde# =ds=#lr# 62"};
				{ 24, "s30449", "", "=q1=Spellsteal", "=ds=#lr# 64"};
				{ 25, "s44572", "", "=q1=Deep Freeze", "=ds=#lr# 66"};
				{ 26, "s35717", "", "=q1=Portal: Shattrath", "#ally# =ds=#lr# 66"};
				{ 27, "s33691", "", "=q1=Portal: Shattrath", "#horde# =ds=#lr# 66"};
				{ 28, "s12598", "", "=q1=Improved Counterspell", "=q0=#pas# =ds=#lr# 70"};
				{ 29, "s120145", "", "=q1=Ancient Teleport: Dalaran", "=ds=#lr# 71"};
				{ 30, "s53140", "", "=q1=Teleport: Dalaran", "=ds=#lr# 71"};
			};
			{
				{ 1, "s43987", "", "=q1=Conjure Refreshment Table", "=ds=#lr# 72"};
				{ 2, "s120146", "", "=q1=Ancient Portal: Dalaran", "=ds=#lr# 74"};
				{ 3, "s117957", "", "=q1=Nether Attunement", "=q0=#pas# =ds=#lr# 74"};
				{ 4, "s53142", "", "=q1=Portal: Dalaran", "=ds=#lr# 74"};
				{ 5, "s125430", "", "=q1=Mage Bomb", "=ds=#lr# 75"};
				{ 6, "s61316", "", "=q1=Dalaran Brilliance", "=ds=#lr# 80"};
				{ 7, "s6117", "", "=q1=Mage Armor", "=ds=#lr# 80"};
				{ 8, "s84254", "", "=q1=Burning Soul", "=q0=#pas# =ds=#lr# 82"};
				{ 9, "s80353", "", "=q1=Time Warp", "=ds=#lr# 84"};
				{ 10, "s88346", "", "=q1=Portal: Tol Barad", "#horde# =ds=#lr# 85"};
				{ 11, "s88345", "", "=q1=Portal: Tol Barad", "#ally# =ds=#lr# 85"};
				{ 12, "s88344", "", "=q1=Teleport: Tol Barad", "#horde# =ds=#lr# 85"};
				{ 13, "s88342", "", "=q1=Teleport: Tol Barad", "#ally# =ds=#lr# 85"};
				{ 14, "s108978", "", "=q1=Alter Time", "=ds=#lr# 87"};
				{ 15, "s132620", "", "=q1=Portal: Vale of Eternal Blossoms", "#horde# =ds=#lr# 90"};
				{ 16, "s132626", "", "=q1=Portal: Vale of Eternal Blossoms", "#ally# =ds=#lr# 90"};
				{ 17, "s132621", "", "=q1=Teleport: Vale of Eternal Blossoms", "#horde# =ds=#lr# 90"};
				{ 18, "s132627", "", "=q1=Teleport: Vale of Eternal Blossoms", "#ally# =ds=#lr# 90"};
			};
		};
		info = {
			name = "Mage", instance = "ClassMage",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassMageArcane"] = {
		["Normal"] = {
			{
				{ 1, "s30451", "", "=q1=Arcane Blast", "=ds=#lr# 10"};
				{ 2, "s114664", "", "=q1=Arcane Charge", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s44425", "", "=q1=Arcane Barrage", "=ds=#lr# 12"};
				{ 4, "s5143", "", "=q1=Arcane Missiles", "=ds=#lr# 24"};
				{ 5, "s31589", "", "=q1=Slow", "=ds=#lr# 36"};
				{ 6, "s12042", "", "=q1=Arcane Power", "=ds=#lr# 62"};
				{ 7, "s76547", "", "=q1=Mastery: Mana Adept", "=q3=#mas# =ds=#lr# 80"};
				{ 9, "s113074", "", "=q1=Healing Touch", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Arcane", instance = "ClassMage",
			module = moduleName,
		};
	};
	
	AtlasLoot_Data["ClassMageFire"] = {
		["Normal"] = {
			{
				{ 1, "s11366", "", "=q1=Pyroblast", "=ds=#lr# 10"};
				{ 2, "s133", "", "=q1=Fireball", "=ds=#lr# 12"};
				{ 3, "s108853", "", "=q1=Inferno Blast", "=ds=#lr# 24"};
				{ 4, "s117216", "", "=q1=Critical Mass", "=q0=#pas# =ds=#lr# 36"};
				{ 5, "s2948", "", "=q1=Scorch", "=ds=#lr# 48"};
				{ 6, "s31661", "", "=q1=Dragon's Breath", "=ds=#lr# 62"};
				{ 7, "s11129", "", "=q1=Combustion", "=ds=#lr# 77"};
				{ 8, "s12846", "", "=q1=Mastery: Ignite", "=q3=#mas# =ds=#lr# 80"};
				{ 9, "s132209", "", "=q1=Pyromaniac", "=q0=#pas# =ds=#lr# 85"};
				{ 11, "s113074", "", "=q1=Healing Touch", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Fire", instance = "ClassMage",
			module = moduleName,
		};
	};
	
	AtlasLoot_Data["ClassMageFrost"] = {
		["Normal"] = {
			{
				{ 1, "s31687", "", "=q1=Summon Water Elemental", "=ds=#lr# 10"};
				{ 2, "s116", "", "=q1=Frostbolt", "=ds=#lr# 12"};
				{ 3, "s112965", "", "=q1=Fingers of Frost", "=q0=#pas# =ds=#lr# 24"};
				{ 4, "s12472", "", "=q1=Icy Veins", "=ds=#lr# 36"};
				{ 5, "s84714", "", "=q1=Frozen Orb", "=ds=#lr# 62"};
				{ 6, "s44549", "", "=q1=Brain Freeze", "=q0=#pas# =ds=#lr# 77"};
				{ 7, "s76613", "", "=q1=Mastery: Icicles", "=q3=#mas# =ds=#lr# 80"};
				{ 9, "s113074", "", "=q1=Healing Touch", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Frost", instance = "ClassMage",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassMageTalents"] = {
		["Normal"] = {
			{
				{ 1, "s12043", "", "=q1=Presence of Mind", "=ds=#lr# 15"};
				{ 2, "s108843", "", "=q1=Blazing Speed", "=ds=#lr# 15"};
				{ 3, "s108839", "", "=q1=Ice Floes", "=ds=#lr# 15"};

				{ 16, "s115610", "", "=q1=Temporal Shield", "=ds=#lr# 30"};
				{ 17, "s140468", "", "=q1=Flameglow", "=ds=#lr# 30"};
				{ 18, "s11426", "", "=q1=Ice Barrier", "=ds=#lr# 30"};

				{ 5, "s113724", "", "=q1=Ring of Frost", "=ds=#lr# 45"};
				{ 6, "s111264", "", "=q1=Ice Ward", "=ds=#lr# 45"};
				{ 7, "s102051", "", "=q1=Frostjaw", "=ds=#lr# 45"};

				{ 20, "s110959", "", "=q1=Greater Invisibility", "=ds=#lr# 60"};
				{ 21, "s86949", "", "=q1=Cauterize", "=ds=#lr# 60"};
				{ 22, "s11958", "", "=q1=Cold Snap", "=ds=#lr# 60"};

				{ 9, "s114923", "", "=q1=Nether Tempest", "=ds=#lr# 75"};
				{ 10, "s44457", "", "=q1=Living Bomb", "=ds=#lr# 75"};
				{ 11, "s112948", "", "=q1=Frost Bomb", "=ds=#lr# 75"};

				{ 24, "s114003", "", "=q1=Invocation", "=ds=#lr# 90"};
				{ 25, "s116011", "", "=q1=Rune of Power", "=ds=#lr# 90"};
				{ 26, "s1463", "", "=q1=Incanter's Ward", "=ds=#lr# 90"};
			};
		};
		info = {
			name = "Talents", instance = "ClassMage",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassMageGlyphsMajor"] = {
		["Normal"] = {
			{
				{ 1, 42736, "", "=q1=Glyph of Arcane Explosion", "=q0=#major#"};
				{ 2, 44955, "", "=q1=Glyph of Arcane Power", "=q0=#major#"};
				{ 3, 69773, "", "=q1=Glyph of Armors", "=q0=#major#"};
				{ 4, 42737, "", "=q1=Glyph of Blink", "=q0=#major#"};
				{ 5, 42739, "", "=q1=Glyph of Combustion", "=q0=#major#"};
				{ 6, 42746, "", "=q1=Glyph of Cone of Cold", "=q0=#major#"};
				{ 7, 50045, "", "=q1=Glyph of Counterspell", "=q0=#major#"};
				{ 8, 45740, "", "=q1=Glyph of Deep Freeze", "=q0=#major#"};
				{ 9, 42738, "", "=q1=Glyph of Evocation", "=q0=#major#"};
				{ 10, 42741, "", "=q1=Glyph of Frost Nova", "=q0=#major#"};
				{ 11, 44684, "", "=q1=Glyph of Frostfire Bolt", "=q0=#major#"};
				{ 12, 42744, "", "=q1=Glyph of Ice Block", "=q0=#major#"};
				{ 13, 42753, "", "=q1=Glyph of Icy Veins", "=q0=#major#"};
				{ 14, 63539, "", "=q1=Glyph of Inferno Blast", "=q0=#major#"};
				{ 15, 42749, "", "=q1=Glyph of Mana Gem", "=q0=#major#"};
				{ 16, 42752, "", "=q1=Glyph of Polymorph", "=q0=#major#"};
				{ 17, 42748, "", "=q1=Glyph of Rapid Displacement", "=q0=#major#"};
				{ 18, 44920, "", "=q1=Glyph of Remove Curse", "=q0=#major#"};
				{ 19, 45737, "", "=q1=Glyph of Slow", "=q0=#major#"};
				{ 20, 42754, "", "=q1=Glyph of Spellsteal", "=q0=#major#"};
				{ 21, 42745, "", "=q1=Glyph of Splitting Ice", "=q0=#major#"};
				{ 22, 45736, "", "=q1=Glyph of Water Elemental", "=q0=#major#"};
			};
		};
		info = {
			name = "Glyphs (Major)", instance = "ClassMage",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassMageGlyphsMinor"] = {
		["Normal"] = {
			{
				{ 1, 43364, "", "=q1=Glyph of Arcane Language", "=q0=#minor#"};
				{ 2, 104106, "", "=q1=Glyph of Condensation", "=q0=#minor#"};
				{ 3, 43359, "", "=q1=Glyph of Conjure Familiar", "=q0=#minor#"};
				{ 4, 42751, "", "=q1=Glyph of Crittermorph", "=q0=#minor#"};
				{ 5, 104105, "", "=q1=Glyph of Evaporation", "=q0=#minor#"};
				{ 6, 45738, "", "=q1=Glyph of Illusion", "=q0=#minor#"};
				{ 7, 42735, "", "=q1=Glyph of Loose Mana", "=q0=#minor#"};
				{ 8, 45739, "", "=q1=Glyph of Mirror Image", "=q0=#minor#"};
				{ 9, 42743, "", "=q1=Glyph of Momentum", "=q0=#minor#"};
				{ 10, 63416, "", "=q1=Glyph of Rapid Teleportation", "=q0=#minor#"};
				{ 11, 43362, "", "=q1=Glyph of Bear Cub", "=q0=#minor#"};
				{ 12, 43360, "", "=q1=Glyph of Monkey", "=q0=#minor#"};
				{ 13, 43361, "", "=q1=Glyph of Penguin", "=q0=#minor#"};
				{ 14, 43339, "", "=q1=Glyph of Porcupine", "=q0=#minor#"};
				{ 15, 104104, "", "=q1=Glyph of Unbound Elemental", "=q0=#minor#"};
			};
		};
		info = {
			name = "Glyphs (Minor)", instance = "ClassMage",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassMonkBase"] = {
		["Normal"] = {
			{
				{ 1, "s106904", "", "=q1=Armor Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s106902", "", "=q1=Weapon Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 3, "s115074", "", "=q1=Fighting Style", "=q0=#pas# =ds=#lr# 1"};
				{ 4, "s100780", "", "=q1=Jab", "=ds=#lr# 1"};
				{ 5, "s116812", "", "=q1=Parry", "=q0=#pas# =ds=#lr# 1"};
				{ 6, "s103985", "", "=q1=Stance of the Fierce Tiger", "=ds=#lr# 1"};
				{ 7, "s120277", "", "=q1=Way of the Monk", "=q0=#pas# =ds=#lr# 1"};
				{ 8, "s100787", "", "=q1=Tiger Palm", "=ds=#lr# 3"};
				{ 9, "s109132", "", "=q1=Roll", "=ds=#lr# 5"};
				{ 10, "s100784", "", "=q1=Blackout Kick", "=ds=#lr# 7"};
				{ 11, "s115546", "", "=q1=Provoke", "=ds=#lr# 14"};
				{ 12, "s115178", "", "=q1=Resuscitate", "=ds=#lr# 18"};
				{ 13, "s115450", "", "=q1=Detox", "=ds=#lr# 20"};
				{ 14, "s126892", "", "=q1=Zen Pilgrimage", "=ds=#lr# 20"};
				{ 15, "s115921", "", "=q1=Legacy of the Emperor", "=ds=#lr# 22"};
				{ 16, "s115080", "", "=q1=Touch of Death", "=ds=#lr# 22"};
				{ 17, "s124334", "", "=q1=Swift Reflexes", "=q0=#pas# =ds=#lr# 23"};
				{ 18, "s115203", "", "=q1=Fortifying Brew", "=ds=#lr# 24"};
				{ 19, "s115072", "", "=q1=Expel Harm", "=ds=#lr# 26"};
				{ 20, "s116095", "", "=q1=Disable", "=ds=#lr# 28"};
				{ 21, "s137562", "", "=q1=Nimble Brew", "=ds=#lr# 30"};
				{ 22, "s116705", "", "=q1=Spear Hand Strike", "=ds=#lr# 32"};
				{ 23, "s115078", "", "=q1=Paralysis", "=ds=#lr# 44"};
				{ 24, "s101546", "", "=q1=Spinning Crane Kick", "=ds=#lr# 46"};
				{ 25, "s117952", "", "=q1=Crackling Jade Lightning", "=ds=#lr# 54"};
				{ 26, "s115460", "", "=q1=Healing Sphere", "=ds=#lr# 64"};
				{ 27, "s117368", "", "=q1=Grapple Weapon", "=ds=#lr# 68"};
				{ 28, "s115176", "", "=q1=Zen Meditation", "=ds=#lr# 82"};
				{ 29, "s101643", "", "=q1=Transcendence", "=ds=#lr# 87"};
				{ 30, "s119996", "", "=q1=Transcendence: Transfer", "=ds=#lr# 87"};
			};
		};
		info = {
			name = "Monk", instance = "ClassMonk",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassMonkBrewmaster"] = {
		["Normal"] = {
			{
				{ 1, "s115180", "", "=q1=Dizzying Haze", "=ds=#lr# 10"};
				{ 2, "s124146", "", "=q1=Dual Wield", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s115069", "", "=q1=Stance of the Sturdy Ox", "=ds=#lr# 10"};
				{ 4, "s120267", "", "=q1=Vengeance", "=q0=#pas# =ds=#lr# 10"};
				{ 5, "s121253", "", "=q1=Keg Smash", "=ds=#lr# 11"};
				{ 6, "s115181", "", "=q1=Breath of Fire", "=ds=#lr# 18"};
				{ 7, "s122057", "", "=q1=Clash", "=ds=#lr# 18"};
				{ 8, "s115295", "", "=q1=Guard", "=ds=#lr# 26"};
				{ 9, "s117967", "", "=q1=Brewmaster Training", "=q0=#pas# =ds=#lr# 34"};
				{ 10, "s128938", "", "=q1=Brewing: Elusive Brew", "=q0=#pas# =ds=#lr# 36"};
				{ 11, "s115308", "", "=q1=Elusive Brew", "=ds=#lr# 36"};
				{ 12, "s126060", "", "=q1=Desperate Measures", "=q0=#pas# =ds=#lr# 45"};
				{ 13, "s115213", "", "=q1=Avert Harm", "=ds=#lr# 48"};
				{ 14, "s120225", "", "=q1=Leather Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 15, "s124502", "", "=q1=Gift of the Ox", "=q0=#pas# =ds=#lr# 56"};
				{ 16, "s115315", "", "=q1=Summon Black Ox Statue", "=ds=#lr# 70"};
				{ 17, "s119582", "", "=q1=Purifying Brew", "=ds=#lr# 75"};
				{ 18, "s117906", "", "=q1=Mastery: Elusive Brawler", "=q3=#mas# =ds=#lr# 80"};
				{ 20, "s113306", "", "=q1=Survival Instincts", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Brewmaster", instance = "ClassMonk",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassMonkMistweaver"] = {
		["Normal"] = {
			{
				{ 1, "s121278", "", "=q1=Mana Meditation", "=q0=#pas# =ds=#lr# 10"};
				{ 2, "s115175", "", "=q1=Soothing Mist", "=ds=#lr# 10"};
				{ 3, "s115070", "", "=q1=Stance of the Wise Serpent", "=ds=#lr# 10"};
				{ 4, "s120272", "", "=q1=Tiger Strikes", "=q0=#pas# =ds=#lr# 10"};
				{ 5, "s124682", "", "=q1=Enveloping Mist", "=ds=#lr# 16"};
				{ 6, "s115451", "", "=q1=Internal Medicine", "=q0=#pas# =ds=#lr# 20"};
				{ 7, "s139598", "", "=q1=Muscle Memory", "=q0=#pas# =ds=#lr# 20"};
				{ 8, "s116694", "", "=q1=Surging Mist", "=ds=#lr# 32"};
				{ 9, "s116645", "", "=q1=Teachings of the Monastery", "=q0=#pas# =ds=#lr# 34"};
				{ 10, "s115151", "", "=q1=Renewing Mist", "=ds=#lr# 42"};
				{ 11, "s122464", "", "=q1=Dematerialize", "=q0=#pas# =ds=#lr# 45"};
				{ 12, "s120224", "", "=q1=Leather Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 13, "s116849", "", "=q1=Life Cocoon", "=ds=#lr# 50"};
				{ 14, "s123766", "", "=q1=Brewing: Mana Tea", "=q0=#pas# =ds=#lr# 56"};
				{ 15, "s115294", "", "=q1=Mana Tea", "=ds=#lr# 56"};
				{ 16, "s116670", "", "=q1=Uplift", "=ds=#lr# 62"};
				{ 17, "s116680", "", "=q1=Thunder Focus Tea", "=ds=#lr# 66"};
				{ 18, "s115313", "", "=q1=Summon Jade Serpent Statue", "=ds=#lr# 70"};
				{ 19, "s115310", "", "=q1=Revival", "=ds=#lr# 78"};
				{ 20, "s117907", "", "=q1=Mastery: Gift of the Serpent", "=q3=#mas# =ds=#lr# 80"};
				{ 22, "s113275", "", "=q1=Entangling Roots", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Mistweaver", instance = "ClassMonk",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassMonkWindwalker"] = {
		["Normal"] = {
			{
				{ 1, "s124146", "", "=q1=Dual Wield", "=q0=#pas# =ds=#lr# 10"};
				{ 2, "s113656", "", "=q1=Fists of Fury", "=ds=#lr# 10"};
				{ 3, "s120272", "", "=q1=Tiger Strikes", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s137384", "", "=q1=Combo Breaker", "=q0=#pas# =ds=#lr# 15"};
				{ 5, "s101545", "", "=q1=Flying Serpent Kick", "=ds=#lr# 18"};
				{ 6, "s128595", "", "=q1=Combat Conditioning", "=q0=#pas# =ds=#lr# 20"};
				{ 7, "s122470", "", "=q1=Touch of Karma", "=ds=#lr# 22"};
				{ 8, "s116092", "", "=q1=Afterlife", "=q0=#pas# =ds=#lr# 26"};
				{ 9, "s115288", "", "=q1=Energizing Brew", "=ds=#lr# 36"};
				{ 10, "s116023", "", "=q1=Sparring", "=q0=#pas# =ds=#lr# 42"};
				{ 11, "s126046", "", "=q1=Adaptation", "=q0=#pas# =ds=#lr# 45"};
				{ 12, "s115073", "", "=q1=Spinning Fire Blossom", "=ds=#lr# 48"};
				{ 13, "s120227", "", "=q1=Leather Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 14, "s123980", "", "=q1=Brewing: Tigereye Brew", "=q0=#pas# =ds=#lr# 56"};
				{ 15, "s107428", "", "=q1=Rising Sun Kick", "=ds=#lr# 56"};
				{ 16, "s116740", "", "=q1=Tigereye Brew", "=ds=#lr# 56"};
				{ 17, "s137639", "", "=q1=Storm, Earth, and Fire", "=ds=#lr# 75"};
				{ 18, "s115636", "", "=q1=Mastery: Bottled Fury", "=q3=#mas# =ds=#lr# 80"};
				{ 19, "s116781", "", "=q1=Legacy of the White Tiger", "=ds=#lr# 81"};
				{ 21, "s127361", "", "=q1=Bear Hug", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Windwalker", instance = "ClassMonk",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassMonkTalents"] = {
		["Normal"] = {
			{
				{ 1, "s115173", "", "=q1=Celerity", "=ds=#lr# 15"};
				{ 2, "s116841", "", "=q1=Tiger's Lust", "=ds=#lr# 15"};
				{ 3, "s115174", "", "=q1=Momentum", "=ds=#lr# 15"};

				{ 16, "s115098", "", "=q1=Chi Wave", "=ds=#lr# 30"};
				{ 17, "s124081", "", "=q1=Zen Sphere", "=ds=#lr# 30"};
				{ 18, "s123986", "", "=q1=Chi Burst", "=ds=#lr# 30"};

				{ 5, "s121817", "", "=q1=Power Strikes", "=ds=#lr# 45"};
				{ 6, "s115396", "", "=q1=Ascension", "=ds=#lr# 45"};
				{ 7, "s115399", "", "=q1=Chi Brew", "=ds=#lr# 45"};

				{ 20, "s116844", "", "=q1=Ring of Peace", "=ds=#lr# 60"};
				{ 21, "s119392", "", "=q1=Charging Ox Wave", "=ds=#lr# 60"};
				{ 22, "s119381", "", "=q1=Leg Sweep", "=ds=#lr# 60"};

				{ 9, "s122280", "", "=q1=Healing Elixirs", "=ds=#lr# 75"};
				{ 10, "s122278", "", "=q1=Dampen Harm", "=ds=#lr# 75"};
				{ 11, "s122283", "", "=q1=Diffuse Magic", "=ds=#lr# 75"};

				{ 24, "s116847", "", "=q1=Rushing Jade Wind", "=ds=#lr# 90"};
				{ 25, "s123904", "", "=q1=Invoke Xuen, the White Tiger", "=ds=#lr# 90"};
				{ 26, "s115008", "", "=q1=Chi Torpedo", "=ds=#lr# 90"};
			};
		};
		info = {
			name = "Talents", instance = "ClassMonk",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassMonkGlyphsMajor"] = {
		["Normal"] = {
			{
				{ 1, 87891, "", "=q1=Glyph of Afterlife", "=q0=#major#"};
				{ 2, 85685, "", "=q1=Glyph of Breath of Fire", "=q0=#major#"};
				{ 3, 85687, "", "=q1=Glyph of Clash", "=q0=#major#"};
				{ 4, 87899, "", "=q1=Glyph of Detox", "=q0=#major#"};
				{ 5, 85689, "", "=q1=Glyph of Enduring Healing Sphere", "=q0=#major#"};
				{ 6, 87892, "", "=q1=Glyph of Fists of Fury", "=q0=#major#"};
				{ 7, 87893, "", "=q1=Glyph of Fortifying Brew", "=q0=#major#"};
				{ 8, 87896, "", "=q1=Glyph of Fortuitous Spheres", "=q0=#major#"};
				{ 9, 85691, "", "=q1=Glyph of Guard", "=q0=#major#"};
				{ 10, 87894, "", "=q1=Glyph of Leer of the Ox", "=q0=#major#"};
				{ 11, 87895, "", "=q1=Glyph of Life Cocoon", "=q0=#major#"};
				{ 12, 85692, "", "=q1=Glyph of Mana Tea", "=q0=#major#"};
				{ 13, 87880, "", "=q1=Glyph of Nimble Brew", "=q0=#major#"};
				{ 14, 87897, "", "=q1=Glyph of Paralysis", "=q0=#major#"};
				{ 15, 82345, "", "=q1=Glyph of Rapid Rolling", "=q0=#major#"};
				{ 16, 85696, "", "=q1=Glyph of Renewing Mists", "=q0=#major#"};
				{ 17, 87898, "", "=q1=Glyph of Sparring", "=q0=#major#"};
				{ 18, 85697, "", "=q1=Glyph of Spinning Crane Kick", "=q0=#major#"};
				{ 19, 85699, "", "=q1=Glyph of Surging Mist", "=q0=#major#"};
				{ 20, 87901, "", "=q1=Glyph of Targeted Expulsion", "=q0=#major#"};
				{ 21, 85700, "", "=q1=Glyph of Touch of Death", "=q0=#major#"};
				{ 22, 87900, "", "=q1=Glyph of Touch of Karma", "=q0=#major#"};
				{ 23, 84652, "", "=q1=Glyph of Transcendence", "=q0=#major#"};
				{ 24, 85695, "", "=q1=Glyph of Zen Meditation", "=q0=#major#"};
			};
		};
		info = {
			name = "Glyphs (Major)", instance = "ClassMonk",
			module = modulename,
		};
	};
	
	AtlasLoot_Data["ClassMonkGlyphsMinor"] = {
		["Normal"] = {
			{
				{ 1, 90715, "", "=q1=Glyph of Blackout Kick", "=q0=#minor#"};
				{ 2, 87881, "", "=q1=Glyph of Crackling Tiger Lightning", "=q0=#minor#"};
				{ 3, 87888, "", "=q1=Glyph of Fighting Pose", "=q0=#minor#"};
				{ 4, 87882, "", "=q1=Glyph of Flying Serpent Kick", "=q0=#minor#"};
				{ 5, 87883, "", "=q1=Glyph of Honor", "=q0=#minor#"};
				{ 6, 87884, "", "=q1=Glyph of Jab", "=q0=#minor#"};
				{ 7, 87885, "", "=q1=Glyph of Rising Tiger Kick", "=q0=#minor#"};
				{ 8, 85698, "", "=q1=Glyph of Spinning Fire Blossom", "=q0=#minor#"};
				{ 9, 87887, "", "=q1=Glyph of Spirit Roll", "=q0=#minor#"};
				{ 10, 87889, "", "=q1=Glyph of Water Roll", "=q0=#minor#"};
				{ 11, 87890, "", "=q1=Glyph of Zen Flight", "=q0=#minor#"};
			};
		};
		info = {
			name = "Glyphs (Minor)", instance = "ClassMonk",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassPaladinBase"] = {
		["Normal"] = {
			{
				{ 1, "s76271", "", "=q1=Paladin Armor Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s76294", "", "=q1=Paladin Weapon Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 3, "s35395", "", "=q1=Crusader Strike", "=ds=#lr# 1"};
				{ 4, "s82242", "", "=q1=Parry", "=q0=#pas# =ds=#lr# 1"};
				{ 5, "s105361", "", "=q1=Seal of Command", "=ds=#lr# 3"};
				{ 6, "s20271", "", "=q1=Judgment", "=ds=#lr# 5"};
				{ 7, "s853", "", "=q1=Hammer of Justice", "=ds=#lr# 7"};
				{ 8, "s85673", "", "=q1=Word of Glory", "=ds=#lr# 9"};
				{ 9, "s25780", "", "=q1=Righteous Fury", "=ds=#lr# 12"};
				{ 10, "s7328", "", "=q1=Redemption", "=ds=#lr# 13"};
				{ 11, "s19750", "", "=q1=Flash of Light", "=ds=#lr# 14"};
				{ 12, "s62124", "", "=q1=Reckoning", "=ds=#lr# 15"};
				{ 13, "s633", "", "=q1=Lay on Hands", "=ds=#lr# 16"};
				{ 14, "s642", "", "=q1=Divine Shield", "=ds=#lr# 18"};
				{ 15, "s4987", "", "=q1=Cleanse", "=ds=#lr# 20"};
				{ 16, "s73629", "", "=q1=Summon Exarch's Elekk", "#ally# =ds=#lr# 20"};
				{ 17, "s69820", "", "=q1=Summon Sunwalker Kodo", "#horde# =ds=#lr# 20"};
				{ 18, "s34769", "", "=q1=Summon Thalassian Warhorse", "#horde# =ds=#lr# 20"};
				{ 19, "s13819", "", "=q1=Summon Warhorse", "#ally# =ds=#lr# 20"};
				{ 20, "s31801", "", "=q1=Seal of Truth", "=ds=#lr# 24"};
				{ 21, "s498", "", "=q1=Divine Protection", "=ds=#lr# 26"};
				{ 22, "s20217", "", "=q1=Blessing of Kings", "=ds=#lr# 30"};
				{ 23, "s20165", "", "=q1=Seal of Insight", "=ds=#lr# 32"};
				{ 24, "s31868", "", "=q1=Supplication", "=q0=#pas# =ds=#lr# 34"};
				{ 25, "s96231", "", "=q1=Rebuke", "=ds=#lr# 36"};
				{ 26, "s24275", "", "=q1=Hammer of Wrath", "=ds=#lr# 38"};
				{ 27, "s23214", "", "=q1=Summon Charger", "#ally# =ds=#lr# 40"};
				{ 28, "s73630", "", "=q1=Summon Great Exarch's Elekk", "#ally# =ds=#lr# 40"};
				{ 29, "s69826", "", "=q1=Summon Great Sunwalker Kodo", "#horde# =ds=#lr# 40"};
				{ 30, "s34767", "", "=q1=Summon Thalassian Charger", "#horde# =ds=#lr# 40"};
			};
			{
				{ 1, "s20154", "", "=q1=Seal of Righteousness", "=ds=#lr# 42"};
				{ 2, "s32223", "", "=q1=Heart of the Crusader", "=q0=#pas# =ds=#lr# 44"};
				{ 3, "s10326", "", "=q1=Turn Evil", "=ds=#lr# 46"};
				{ 4, "s1022", "", "=q1=Hand of Protection", "=ds=#lr# 48"};
				{ 5, "s1044", "", "=q1=Hand of Freedom", "=ds=#lr# 52"};
				{ 6, "s25956", "", "=q1=Sanctity of Battle", "=q0=#pas# =ds=#lr# 58"};
				{ 7, "s31821", "", "=q1=Devotion Aura", "=ds=#lr# 60"};
				{ 8, "s1038", "", "=q1=Hand of Salvation", "=ds=#lr# 66"};
				{ 9, "s31884", "", "=q1=Avenging Wrath", "=ds=#lr# 72"};
				{ 10, "s6940", "", "=q1=Hand of Sacrifice", "=ds=#lr# 80"};
				{ 11, "s19740", "", "=q1=Blessing of Might", "=ds=#lr# 81"};
				{ 12, "s115675", "", "=q1=Boundless Conviction", "=q0=#pas# =ds=#lr# 85"};
				{ 13, "s115750", "", "=q1=Blinding Light", "=ds=#lr# 87"};
			};
		};
		info = {
			name = "Paladin", instance = "ClassPaladin",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassPaladinHoly"] = {
		["Normal"] = {
			{
				{ 1, "s112859", "", "=q1=Holy Insight", "=q0=#pas# =ds=#lr# 10"};
				{ 2, "s20473", "", "=q1=Holy Shock", "=ds=#lr# 10"};
				{ 3, "s2812", "", "=q1=Denounce", "=ds=#lr# 20"};
				{ 4, "s53551", "", "=q1=Sacred Cleansing", "=q0=#pas# =ds=#lr# 20"};
				{ 5, "s82327", "", "=q1=Holy Radiance", "=ds=#lr# 28"};
				{ 6, "s635", "", "=q1=Holy Light", "=ds=#lr# 34"};
				{ 7, "s53563", "", "=q1=Beacon of Light", "=ds=#lr# 39"};
				{ 8, "s54428", "", "=q1=Divine Plea", "=ds=#lr# 46"};
				{ 9, "s53576", "", "=q1=Infusion of Light", "=q0=#pas# =ds=#lr# 50"};
				{ 10, "s86103", "", "=q1=Plate Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 11, "s82326", "", "=q1=Divine Light", "=ds=#lr# 54"};
				{ 12, "s88821", "", "=q1=Daybreak", "=q0=#pas# =ds=#lr# 56"};
				{ 13, "s31842", "", "=q1=Divine Favor", "=ds=#lr# 62"};
				{ 14, "s85512", "", "=q1=Tower of Radiance", "=q0=#pas# =ds=#lr# 64"};
				{ 15, "s85222", "", "=q1=Light of Dawn", "=ds=#lr# 70"};
				{ 16, "s86669", "", "=q1=Guardian of Ancient Kings", "=ds=#lr# 75"};
				{ 17, "s76669", "", "=q1=Mastery: Illuminated Healing", "=q3=#mas# =ds=#lr# 80"};
				{ 19, "s113269", "", "=q1=Rebirth", "=q2=#sym# =ds=#lr# 80"};
			};
		};
		info = {
			name = "Holy", instance = "ClassPaladin",
			module = moduleName,
		};
	};
	
	AtlasLoot_Data["ClassPaladinProt"] = {
		["Normal"] = {
			{
				{ 1, "s31935", "", "=q1=Avenger's Shield", "=ds=#lr# 10"};
				{ 2, "s53592", "", "=q1=Guarded by the Light", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s84839", "", "=q1=Vengeance", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s53595", "", "=q1=Hammer of the Righteous", "=ds=#lr# 20"};
				{ 5, "s119072", "", "=q1=Holy Wrath", "=ds=#lr# 20"};
				{ 6, "s105424", "", "=q1=Judgments of the Wise", "=q0=#pas# =ds=#lr# 28"};
				{ 7, "s26573", "", "=q1=Consecration", "=ds=#lr# 34"};
				{ 8, "s53600", "", "=q1=Shield of the Righteous", "=ds=#lr# 40"};
				{ 9, "s85043", "", "=q1=Grand Crusader", "=q0=#pas# =ds=#lr# 50"};
				{ 10, "s86102", "", "=q1=Plate Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 11, "s105805", "", "=q1=Sanctuary", "=q0=#pas# =ds=#lr# 64"};
				{ 12, "s31850", "", "=q1=Ardent Defender", "=ds=#lr# 70"};
				{ 13, "s86659", "", "=q1=Guardian of Ancient Kings", "=ds=#lr# 75"};
				{ 14, "s76671", "", "=q1=Mastery: Divine Bulwark", "=q3=#mas# =ds=#lr# 80"};
				{ 16, "s113075", "", "=q1=Barkskin", "=q2=#sym# =ds=#lr# 80"};
			};
		};
		info = {
			name = "Protection", instance = "ClassPaladin",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassPaladinRet"] = {
		["Normal"] = {
			{
				{ 1, "s53503", "", "=q1=Sword of Light", "=q0=#pas# =ds=#lr# 10"};
				{ 2, "s85256", "", "=q1=Templar's Verdict", "=ds=#lr# 10"};
				{ 3, "s53595", "", "=q1=Hammer of the Righteous", "=ds=#lr# 20"};
				{ 4, "s111529", "", "=q1=Judgments of the Bold", "=q0=#pas# =ds=#lr# 28"};
				{ 5, "s53385", "", "=q1=Divine Storm", "=ds=#lr# 34"};
				{ 6, "s879", "", "=q1=Exorcism", "=ds=#lr# 46"};
				{ 7, "s86539", "", "=q1=Plate Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 8, "s87138", "", "=q1=The Art of War", "=q0=#pas# =ds=#lr# 50"};
				{ 9, "s121783", "", "=q1=Emancipate", "=ds=#lr# 54"};
				{ 10, "s20164", "", "=q1=Seal of Justice", "=ds=#lr# 70"};
				{ 11, "s86698", "", "=q1=Guardian of Ancient Kings", "=ds=#lr# 75"};
				{ 12, "s140333", "", "=q1=Absolve", "=q0=#pas# =ds=#lr# 80"};
				{ 13, "s76672", "", "=q1=Mastery: Hand of Light", "=q3=#mas# =ds=#lr# 80"};
				{ 14, "s84963", "", "=q1=Inquisition", "=ds=#lr# 81"};
				{ 16, "s122287", "", "=q1=Wrath", "=q2=#sym# =ds=#lr# 80"};
			};
		};
		info = {
			name = "Retribution", instance = "ClassPaladin",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassPaladinTalents"] = {
		["Normal"] = {
			{
				{ 1, "s85499", "", "=q1=Speed of Light", "=ds=#lr# 15"};
				{ 2, "s87172", "", "=q1=Long Arm of the Law", "=ds=#lr# 15"};
				{ 3, "s26023", "", "=q1=Pursuit of Justice", "=ds=#lr# 15"};

				{ 16, "s105593", "", "=q1=Fist of Justice", "=ds=#lr# 30"};
				{ 17, "s20066", "", "=q1=Repentance", "=ds=#lr# 30"};
				{ 18, "s110301", "", "=q1=Evil is a Point of View", "=ds=#lr# 30"};

				{ 5, "s85804", "", "=q1=Selfless Healer", "=ds=#lr# 45"};
				{ 6, "s114163", "", "=q1=Eternal Flame", "=ds=#lr# 45"};
				{ 7, "s20925", "", "=q1=Sacred Shield", "=ds=#lr# 45"};

				{ 20, "s114039", "", "=q1=Hand of Purity", "=ds=#lr# 60"};
				{ 21, "s114154", "", "=q1=Unbreakable Spirit", "=ds=#lr# 60"};
				{ 22, "s105622", "", "=q1=Clemency", "=ds=#lr# 60"};

				{ 9, "s105809", "", "=q1=Holy Avenger", "=ds=#lr# 75"};
				{ 10, "s53376", "", "=q1=Sanctified Wrath", "=ds=#lr# 75"};
				{ 11, "s86172", "", "=q1=Divine Purpose", "=ds=#lr# 75"};

				{ 24, "s114165", "", "=q1=Holy Prism", "=ds=#lr# 90"};
				{ 25, "s114158", "", "=q1=Light's Hammer", "=ds=#lr# 90"};
				{ 26, "s114157", "", "=q1=Execution Sentence", "=ds=#lr# 90"};
			};
		};
		info = {
			name = "Talents", instance = "ClassPaladin",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassPaladinGlyphsMajor"] = {
		["Normal"] = {
			{
				{ 1, 41098, "", "=q1=Glyph of Avenging Wrath", "=q0=#major#"};
				{ 2, 45741, "", "=q1=Glyph of Beacon of Light", "=q0=#major#"};
				{ 3, 41110, "", "=q1=Glyph of Blessed Life", "=q0=#major#"};
				{ 4, 41103, "", "=q1=Glyph of Blinding Light", "=q0=#major#"};
				{ 5, 41102, "", "=q1=Glyph of Burden of Guilt", "=q0=#major#"};
				{ 6, 41099, "", "=q1=Glyph of Consecration", "=q0=#major#"};
				{ 7, 43868, "", "=q1=Glyph of Dazing Shield", "=q0=#major#"};
				{ 8, 43867, "", "=q1=Glyph of Denounce", "=q0=#major#"};
				{ 9, 41094, "", "=q1=Glyph of Devotion Aura", "=q0=#major#"};
				{ 10, 45745, "", "=q1=Glyph of Divine Plea", "=q0=#major#"};
				{ 11, 41096, "", "=q1=Glyph of Divine Protection", "=q0=#major#"};
				{ 12, 104050, "", "=q1=Glyph of Divine Shield", "=q0=#major#"};
				{ 13, 45743, "", "=q1=Glyph of Divine Storm", "=q0=#major#"};
				{ 14, 41108, "", "=q1=Glyph of Divinity", "=q0=#major#"};
				{ 15, 41092, "", "=q1=Glyph of Double Jeopardy", "=q0=#major#"};
				{ 16, 41104, "", "=q1=Glyph of Final Wrath", "=q0=#major#"};
				{ 17, 43367, "", "=q1=Glyph of Flash of Light", "=q0=#major#"};
				{ 18, 41101, "", "=q1=Glyph of Focused Shield", "=q0=#major#"};
				{ 19, 45742, "", "=q1=Glyph of Hammer of the Righteous", "=q0=#major#"};
				{ 20, 104051, "", "=q1=Glyph of Hand of Sacrifice", "=q0=#major#"};
				{ 21, 41107, "", "=q1=Glyph of Harsh Words", "=q0=#major#"};
				{ 22, 45746, "", "=q1=Glyph of Holy Shock", "=q0=#major#"};
				{ 23, 41095, "", "=q1=Glyph of Holy Wrath", "=q0=#major#"};
				{ 24, 41106, "", "=q1=Glyph of Illumination", "=q0=#major#"};
				{ 25, 43869, "", "=q1=Glyph of Immediate Truth", "=q0=#major#"};
				{ 26, 45747, "", "=q1=Glyph of Inquisition", "=q0=#major#"};
				{ 27, 41109, "", "=q1=Glyph of Light of Dawn", "=q0=#major#"};
				{ 28, 83107, "", "=q1=Glyph of Mass Exorcism", "=q0=#major#"};
				{ 29, 66918, "", "=q1=Glyph of Protector of the Innocent", "=q0=#major#"};
				{ 30, 41097, "", "=q1=Glyph of Templar's Verdict", "=q0=#major#"};
			};
			{
				{ 1, 45744, "", "=q1=Glyph of Alabaster Shield", "=q0=#major#"};
				{ 2, 81956, "", "=q1=Glyph of Battle Healer", "=q0=#major#"};
				{ 3, 41105, "", "=q1=Glyph of Word of Glory", "=q0=#major#"};
			};
		};
		info = {
			name = "Glyphs (Major)", instance = "ClassPaladin",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassPaladinGlyphsMinor"] = {
		["Normal"] = {
			{
				{ 1, 80586, "", "=q1=Glyph of Bladed Judgment", "=q0=#minor#"};
				{ 2, 43365, "", "=q1=Glyph of Contemplation", "=q0=#minor#"};
				{ 3, 43369, "", "=q1=Glyph of Fire From the Heavens", "=q0=#minor#"};
				{ 4, 80581, "", "=q1=Glyph of Focused Wrath", "=q0=#minor#"};
				{ 5, 104108, "", "=q1=Glyph of Pillar of Light", "=q0=#minor#"};
				{ 6, 43368, "", "=q1=Glyph of Seal of Blood", "=q0=#minor#"};
				{ 7, 104107, "", "=q1=Glyph of Exorcist", "=q0=#minor#"};
				{ 8, 80584, "", "=q1=Glyph of Falling Avenger", "=q0=#minor#"};
				{ 9, 41100, "", "=q1=Glyph of Luminous Charger", "=q0=#minor#"};
				{ 10, 43340, "", "=q1=Glyph of Mounted King", "=q0=#minor#"};
				{ 11, 80585, "", "=q1=Glyph of Righteous Retreat", "=q0=#minor#"};
				{ 12, 43366, "", "=q1=Glyph of Winged Vengeance", "=q0=#minor#"};
			};
		};
		info = {
			name = "Glyphs (Minor)", instance = "ClassPaladin",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassPriestBase"] = {
		["Normal"] = {
			{
				{ 1, "s76279", "", "=q1=Priest Armor Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s76301", "", "=q1=Priest Weapon Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 3, "s585", "", "=q1=Smite", "=ds=#lr# 1"};
				{ 4, "s589", "", "=q1=Shadow Word: Pain", "=ds=#lr# 3"};
				{ 5, "s17", "", "=q1=Power Word: Shield", "=ds=#lr# 5"};
				{ 6, "s2061", "", "=q1=Flash Heal", "=ds=#lr# 7"};
				{ 7, "s588", "", "=q1=Inner Fire", "=ds=#lr# 9"};
				{ 8, "s84733", "", "=q1=Divine Focus", "=q0=#pas# =ds=#lr# 10"};
				{ 9, "s8122", "", "=q1=Psychic Scream", "=ds=#lr# 12"};
				{ 10, "s2006", "", "=q1=Resurrection", "=ds=#lr# 18"};
				{ 11, "s21562", "", "=q1=Power Word: Fortitude", "=ds=#lr# 22"};
				{ 12, "s586", "", "=q1=Fade", "=ds=#lr# 24"};
				{ 13, "s528", "", "=q1=Dispel Magic", "=ds=#lr# 26"};
				{ 14, "s139", "", "=q1=Renew", "=ds=#lr# 26"};
				{ 15, "s9484", "", "=q1=Shackle Undead", "=ds=#lr# 32"};
				{ 16, "s1706", "", "=q1=Levitate", "=ds=#lr# 34"};
				{ 17, "s2096", "", "=q1=Mind Vision", "=ds=#lr# 42"};
				{ 18, "s34433", "", "=q1=Shadowfiend", "=ds=#lr# 42"};
				{ 19, "s32379", "", "=q1=Shadow Word: Death", "=ds=#lr# 46"};
				{ 20, "s32546", "", "=q1=Binding Heal", "=ds=#lr# 48"};
				{ 21, "s89745", "", "=q1=Mysticism", "=q0=#pas# =ds=#lr# 50"};
				{ 22, "s6346", "", "=q1=Fear Ward", "=ds=#lr# 54"};
				{ 23, "s64901", "", "=q1=Hymn of Hope", "=ds=#lr# 66"};
				{ 24, "s33076", "", "=q1=Prayer of Mending", "=ds=#lr# 68"};
				{ 25, "s32375", "", "=q1=Mass Dispel", "=ds=#lr# 72"};
				{ 26, "s48045", "", "=q1=Mind Sear", "=ds=#lr# 76"};
				{ 27, "s73413", "", "=q1=Inner Will", "=ds=#lr# 80"};
				{ 28, "s73325", "", "=q1=Leap of Faith", "=ds=#lr# 84"};
			};
		};
		info = {
			name = "Priest", instance = "ClassPriest",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassPriestDisc"] = {
		["Normal"] = {
			{
				{ 1, "s47536", "", "=q1=Rapture", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s95860", "", "=q1=Meditation", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s47540", "", "=q1=Penance", "=ds=#lr# 10"};
				{ 4, "s87336", "", "=q1=Spiritual Healing", "=q0=#pas# =ds=#lr# 10"};
				{ 5, "s122098", "", "=q1=Divine Fury", "=q0=#pas# =ds=#lr# 16"};
				{ 6, "s14914", "", "=q1=Holy Fire", "=ds=#lr# 18"};
				{ 7, "s527", "", "=q1=Purify", "=ds=#lr# 22"};
				{ 8, "s47515", "", "=q1=Divine Aegis", "=q0=#pas# =ds=#lr# 24"};
				{ 9, "s2050", "", "=q1=Heal", "=ds=#lr# 28"};
				{ 10, "s109964", "", "=q1=Spirit Shell", "=ds=#lr# 28"};
				{ 11, "s45243", "", "=q1=Focused Will", "=q0=#pas# =ds=#lr# 30"};
				{ 12, "s2060", "", "=q1=Greater Heal", "=ds=#lr# 34"};
				{ 13, "s89485", "", "=q1=Inner Focus", "=ds=#lr# 36"};
				{ 14, "s81749", "", "=q1=Atonement", "=q0=#pas# =ds=#lr# 38"};
				{ 15, "s81662", "", "=q1=Evangelism", "=q0=#pas# =ds=#lr# 44"};
				{ 16, "s47517", "", "=q1=Grace", "=q0=#pas# =ds=#lr# 45"};
				{ 17, "s596", "", "=q1=Prayer of Healing", "=ds=#lr# 46"};
				{ 18, "s81700", "", "=q1=Archangel", "=ds=#lr# 50"};
				{ 19, "s89488", "", "=q1=Strength of Soul", "=q0=#pas# =ds=#lr# 52"};
				{ 20, "s33206", "", "=q1=Pain Suppression", "=ds=#lr# 58"};
				{ 21, "s52798", "", "=q1=Borrowed Time", "=q0=#pas# =ds=#lr# 62"};
				{ 22, "s62618", "", "=q1=Power Word: Barrier", "=ds=#lr# 70"};
				{ 23, "s92297", "", "=q1=Train of Thought", "=q0=#pas# =ds=#lr# 78"};
				{ 24, "s77484", "", "=q1=Mastery: Shield Discipline", "=q3=#mas# =ds=#lr# 80"};
				{ 25, "s108968", "", "=q1=Void Shift", "=ds=#lr# 87"};
				{ 27, "s113506", "", "=q1=Cyclone", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Discipline", instance = "ClassPriest",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassPriestHoly"] = {
		["Normal"] = {
			{
				{ 1, "s88625", "", "=q1=Holy Word: Chastise", "=ds=#lr# 10"};
				{ 2, "s95861", "", "=q1=Meditation", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s87336", "", "=q1=Spiritual Healing", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s122098", "", "=q1=Divine Fury", "=q0=#pas# =ds=#lr# 16"};
				{ 5, "s14914", "", "=q1=Holy Fire", "=ds=#lr# 18"};
				{ 6, "s527", "", "=q1=Purify", "=ds=#lr# 22"};
				{ 7, "s2050", "", "=q1=Heal", "=ds=#lr# 28"};
				{ 8, "s45243", "", "=q1=Focused Will", "=q0=#pas# =ds=#lr# 30"};
				{ 9, "s20711", "", "=q1=Spirit of Redemption", "=q0=#pas# =ds=#lr# 30"};
				{ 10, "s2060", "", "=q1=Greater Heal", "=ds=#lr# 34"};
				{ 11, "s63733", "", "=q1=Serendipity", "=q0=#pas# =ds=#lr# 34"};
				{ 12, "s126135", "", "=q1=Lightwell", "=ds=#lr# 36"};
				{ 13, "s81662", "", "=q1=Evangelism", "=q0=#pas# =ds=#lr# 44"};
				{ 14, "s596", "", "=q1=Prayer of Healing", "=ds=#lr# 46"};
				{ 15, "s34861", "", "=q1=Circle of Healing", "=ds=#lr# 50"};
				{ 16, "s81209", "", "=q1=Chakra: Chastise", "=ds=#lr# 56"};
				{ 17, "s81206", "", "=q1=Chakra: Sanctuary", "=ds=#lr# 56"};
				{ 18, "s81208", "", "=q1=Chakra: Serenity", "=ds=#lr# 56"};
				{ 19, "s95649", "", "=q1=Rapid Renewal", "=q0=#pas# =ds=#lr# 64"};
				{ 20, "s47788", "", "=q1=Guardian Spirit", "=ds=#lr# 70"};
				{ 21, "s64843", "", "=q1=Divine Hymn", "=ds=#lr# 78"};
				{ 22, "s77485", "", "=q1=Mastery: Echo of Light", "=q3=#mas# =ds=#lr# 80"};
				{ 23, "s108968", "", "=q1=Void Shift", "=ds=#lr# 87"};
				{ 25, "s113506", "", "=q1=Cyclone", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Holy", instance = "ClassPriest",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassPriestShadow"] = {
		["Normal"] = {
			{
				{ 1, "s15407", "", "=q1=Mind Flay", "=ds=#lr# 10"};
				{ 2, "s47573", "", "=q1=Spiritual Precision", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s2944", "", "=q1=Devouring Plague", "=ds=#lr# 21"};
				{ 4, "s8092", "", "=q1=Mind Blast", "=ds=#lr# 21"};
				{ 5, "s95740", "", "=q1=Shadow Orbs", "=q0=#pas# =ds=#lr# 21"};
				{ 6, "s15473", "", "=q1=Shadowform", "=ds=#lr# 24"};
				{ 7, "s34914", "", "=q1=Vampiric Touch", "=ds=#lr# 28"};
				{ 8, "s78203", "", "=q1=Shadowy Apparitions", "=q0=#pas# =ds=#lr# 42"};
				{ 9, "s73510", "", "=q1=Mind Spike", "=ds=#lr# 44"};
				{ 10, "s15487", "", "=q1=Silence", "=ds=#lr# 52"};
				{ 11, "s47585", "", "=q1=Dispersion", "=ds=#lr# 60"};
				{ 12, "s64044", "", "=q1=Psychic Horror", "=ds=#lr# 74"};
				{ 13, "s15286", "", "=q1=Vampiric Embrace", "=ds=#lr# 78"};
				{ 14, "s77486", "", "=q1=Mastery: Shadowy Recall", "=q3=#mas# =ds=#lr# 80"};
				{ 15, "s142723", "", "=q1=Void Shift", "=ds=#lr# 87"};
				--not skipping because it's at the top of the next column
				{ 16, "s113277", "", "=q1=Tranquility", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Shadow", instance = "ClassPriest",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassPriestTalents"] = {
		["Normal"] = {
			{
				{ 1, "s108920", "", "=q1=Void Tendrils", "=ds=#lr# 15"};
				{ 2, "s108921", "", "=q1=Psyfiend", "=ds=#lr# 15"};
				{ 3, "s605", "", "=q1=Dominate Mind", "=ds=#lr# 15"};

				{ 16, "s64129", "", "=q1=Body and Soul", "=ds=#lr# 30"};
				{ 17, "s121536", "", "=q1=Angelic Feather", "=ds=#lr# 30"};
				{ 18, "s108942", "", "=q1=Phantasm", "=ds=#lr# 30"};

				{ 5, "s109186", "", "=q1=From Darkness, Comes Light", "=ds=#lr# 45"};
				{ 6, "s123040", "", "=q1=Mindbender", "=ds=#lr# 45"};
				{ 7, "s139139", "", "=q1=Solace and Insanity", "=ds=#lr# 45"};

				{ 20, "s19236", "", "=q1=Desperate Prayer", "=ds=#lr# 60"};
				{ 21, "s112833", "", "=q1=Spectral Guise", "=ds=#lr# 60"};
				{ 22, "s108945", "", "=q1=Angelic Bulwark", "=ds=#lr# 60"};

				{ 9, "s109142", "", "=q1=Twist of Fate", "=ds=#lr# 75"};
				{ 10, "s10060", "", "=q1=Power Infusion", "=ds=#lr# 75"};
				{ 11, "s109175", "", "=q1=Divine Insight", "=ds=#lr# 75"};

				{ 24, "s121135", "", "=q1=Cascade", "=ds=#lr# 90"};
				{ 25, "s110744", "", "=q1=Divine Star", "=ds=#lr# 90"};
				{ 26, "s120517", "", "=q1=Halo", "=ds=#lr# 90"};
			};
		};
		info = {
			name = "Talents", instance = "ClassPriest",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassPriestGlyphsMajor"] = {
		["Normal"] = {
			{
				{ 1, 45760, "", "=q1=Glyph of Binding Heal", "=q0=#major#"};
				{ 2, 42396, "", "=q1=Glyph of Circle of Healing", "=q0=#major#"};
				{ 3, 42403, "", "=q1=Glyph of Deep Wells", "=q0=#major#"};
				{ 4, 42415, "", "=q1=Glyph of Dispel Magic", "=q0=#major#"};
				{ 5, 45753, "", "=q1=Glyph of Dispersion", "=q0=#major#"};
				{ 6, 42398, "", "=q1=Glyph of Fade", "=q0=#major#"};
				{ 7, 42399, "", "=q1=Glyph of Fear Ward", "=q0=#major#"};
				{ 8, 45757, "", "=q1=Glyph of Focused Mending", "=q0=#major#"};
				{ 9, 42406, "", "=q1=Glyph of Holy Fire", "=q0=#major#"};
				{ 10, 42401, "", "=q1=Glyph of Holy Nova", "=q0=#major#"};
				{ 11, 42402, "", "=q1=Glyph of Inner Fire", "=q0=#major#"};
				{ 12, 42400, "", "=q1=Glyph of Inner Sanctum", "=q0=#major#"};
				{ 13, 45755, "", "=q1=Glyph of Leap of Faith", "=q0=#major#"};
				{ 14, 43370, "", "=q1=Glyph of Levitate", "=q0=#major#"};
				{ 15, 87902, "", "=q1=Glyph of Lightwell", "=q0=#major#"};
				{ 16, 42404, "", "=q1=Glyph of Mass Dispel", "=q0=#major#"};
				{ 17, 42414, "", "=q1=Glyph of Mind Blast", "=q0=#major#"};
				{ 18, 79513, "", "=q1=Glyph of Mind Flay", "=q0=#major#"};
				{ 19, 45758, "", "=q1=Glyph of Mind Spike", "=q0=#major#"};
				{ 20, 45756, "", "=q1=Glyph of Penance", "=q0=#major#"};
				{ 21, 42408, "", "=q1=Glyph of Power Word: Shield", "=q0=#major#"};
				{ 22, 42417, "", "=q1=Glyph of Prayer of Mending", "=q0=#major#"};
				{ 23, 42405, "", "=q1=Glyph of Psychic Horror", "=q0=#major#"};
				{ 24, 42410, "", "=q1=Glyph of Psychic Scream", "=q0=#major#"};
				{ 25, 42397, "", "=q1=Glyph of Purify", "=q0=#major#"};
				{ 26, 43372, "", "=q1=Glyph of Reflective Shield", "=q0=#major#"};
				{ 27, 42411, "", "=q1=Glyph of Renew", "=q0=#major#"};
				{ 28, 42412, "", "=q1=Glyph of Scourge Imprisonment", "=q0=#major#"};
				{ 29, 79514, "", "=q1=Glyph of Shadow Word: Death", "=q0=#major#"};
				{ 30, 42416, "", "=q1=Glyph of Smite", "=q0=#major#"};
			};
			{
				{ 1, 42409, "", "=q1=Glyph of Spirit of Redemption", "=q0=#major#"};
				{ 2, 79515, "", "=q1=Glyph of Vampiric Embrace", "=q0=#major#"};
				{ 3, 42407, "", "=q1=Glyph of Weakened Soul", "=q0=#major#"};
			};
		};
		info = {
			name = "Glyphs (Major)", instance = "ClassPriest",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassPriestGlyphsMinor"] = {
		["Normal"] = {
			{
				{ 1, 104109, "", "=q1=Glyph of Angels", "=q0=#minor#"};
				{ 2, 43371, "", "=q1=Glyph of Borrowed Time", "=q0=#minor#"};
				{ 3, 86541, "", "=q1=Glyph of Confession", "=q0=#minor#"};
				{ 4, 43374, "", "=q1=Glyph of Dark Archangel", "=q0=#minor#"};
				{ 5, 87276, "", "=q1=Glyph of Holy Resurrection", "=q0=#minor#"};
				{ 6, 104122, "", "=q1=Glyph of Inspired Hymns", "=q0=#minor#"};
				{ 7, 43373, "", "=q1=Glyph of Shackle Undead", "=q0=#minor#"};
				{ 8, 77101, "", "=q1=Glyph of Shadow", "=q0=#minor#"};
				{ 9, 43342, "", "=q1=Glyph of Shadow Ravens", "=q0=#minor#"};
				{ 10, 87392, "", "=q1=Glyph of Shadowy Friends", "=q0=#minor#"};
				{ 11, 104121, "", "=q1=Glyph of Shifted Appearances", "=q0=#minor#"};
				{ 12, 79538, "", "=q1=Glyph of Heavens", "=q0=#minor#"};
				{ 13, 104120, "", "=q1=Glyph of Sha", "=q0=#minor#"};
				{ 14, 87277, "", "=q1=Glyph of Val'kyr", "=q0=#minor#"};
			};
		};
		info = {
			name = "Glyphs (Minor)", instance = "ClassPriest",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassRogueBase"] = {
		["Normal"] = {
			{
				{ 1, "s76273", "", "=q1=Rogue Armor Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s76297", "", "=q1=Rogue Weapon Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 3, "s82245", "", "=q1=Parry", "=q0=#pas# =ds=#lr# 1"};
				{ 4, "s1752", "", "=q1=Sinister Strike", "=ds=#lr# 1"};
				{ 5, "s121733", "", "=q1=Throw", "=ds=#lr# 1"};
				{ 6, "s2098", "", "=q1=Eviscerate", "=ds=#lr# 3"};
				{ 7, "s1784", "", "=q1=Stealth", "=ds=#lr# 5"};
				{ 8, "s8676", "", "=q1=Ambush", "=ds=#lr# 6"};
				{ 9, "s5277", "", "=q1=Evasion", "=ds=#lr# 8"};
				{ 10, "s2823", "", "=q1=Deadly Poison", "=ds=#lr# 10"};
				{ 11, "s6770", "", "=q1=Sap", "=ds=#lr# 12"};
				{ 12, "s5171", "", "=q1=Slice and Dice", "=ds=#lr# 14"};
				{ 13, "s921", "", "=q1=Pick Pocket", "=ds=#lr# 15"};
				{ 14, "s73651", "", "=q1=Recuperate", "=ds=#lr# 16"};
				{ 15, "s1766", "", "=q1=Kick", "=ds=#lr# 18"};
				{ 16, "s3408", "", "=q1=Crippling Poison", "=ds=#lr# 20"};
				{ 17, "s1776", "", "=q1=Gouge", "=ds=#lr# 22"};
				{ 18, "s1804", "", "=q1=Pick Lock", "=ds=#lr# 24"};
				{ 19, "s2983", "", "=q1=Sprint", "=ds=#lr# 26"};
				{ 20, "s1725", "", "=q1=Distract", "=ds=#lr# 28"};
				{ 21, "s5761", "", "=q1=Mind-numbing Poison", "=ds=#lr# 28"};
				{ 22, "s1833", "", "=q1=Cheap Shot", "=ds=#lr# 30"};
				{ 23, "s113742", "", "=q1=Swiftblade's Cunning", "=q0=#pas# =ds=#lr# 30"};
				{ 24, "s8679", "", "=q1=Wound Poison", "=ds=#lr# 30"};
				{ 25, "s1856", "", "=q1=Vanish", "=ds=#lr# 34"};
				{ 26, "s8647", "", "=q1=Expose Armor", "=ds=#lr# 36"};
				{ 27, "s2094", "", "=q1=Blind", "=ds=#lr# 38"};
				{ 28, "s408", "", "=q1=Kidney Shot", "=ds=#lr# 40"};
				{ 29, "s2836", "", "=q1=Detect Traps", "=q0=#pas# =ds=#lr# 42"};
				{ 30, "s1966", "", "=q1=Feint", "=ds=#lr# 44"};
			};
			{
				{ 1, "s1943", "", "=q1=Rupture", "=ds=#lr# 46"};
				{ 2, "s703", "", "=q1=Garrote", "=ds=#lr# 48"};
				{ 3, "s1860", "", "=q1=Safe Fall", "=q0=#pas# =ds=#lr# 48"};
				{ 4, "s86092", "", "=q1=Leather Specialization", "=ds=#lr# 50"};
				{ 5, "s51722", "", "=q1=Dismantle", "=ds=#lr# 52"};
				{ 6, "s58423", "", "=q1=Relentless Strikes", "=q0=#pas# =ds=#lr# 54"};
				{ 7, "s1842", "", "=q1=Disarm Trap", "=ds=#lr# 56"};
				{ 8, "s31224", "", "=q1=Cloak of Shadows", "=ds=#lr# 58"};
				{ 9, "s31209", "", "=q1=Fleet Footed", "=q0=#pas# =ds=#lr# 62"};
				{ 10, "s58410", "", "=q1=Master Poisoner", "=q0=#pas# =ds=#lr# 64"};
				{ 11, "s51723", "", "=q1=Fan of Knives", "=ds=#lr# 66"};
				{ 12, "s14185", "", "=q1=Preparation", "=ds=#lr# 68"};
				{ 13, "s114842", "", "=q1=Shadow Walk", "=ds=#lr# 72"};
				{ 14, "s5938", "", "=q1=Shiv", "=ds=#lr# 74"};
				{ 15, "s114018", "", "=q1=Shroud of Concealment", "=ds=#lr# 76"};
				{ 16, "s57934", "", "=q1=Tricks of the Trade", "=ds=#lr# 78"};
				{ 17, "s73981", "", "=q1=Redirect", "=ds=#lr# 81"};
				{ 18, "s121411", "", "=q1=Crimson Tempest", "=ds=#lr# 83"};
				{ 19, "s76577", "", "=q1=Smoke Bomb", "=ds=#lr# 85"};
				{ 20, "s121471", "", "=q1=Shadow Blades", "=ds=#lr# 87"};
			};
		};
		info = {
			name = "Rogue", instance = "ClassRogue",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassRogueAssassination"] = {
		["Normal"] = {
			{
				{ 1, "s84601", "", "=q1=Assassin's Resolve", "=q0=#pas# =ds=#lr# 10"};
				{ 2, "s14117", "", "=q1=Improved Poisons", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s1329", "", "=q1=Mutilate", "=ds=#lr# 10"};
				{ 4, "s32645", "", "=q1=Envenom", "=ds=#lr# 20"};
				{ 5, "s14190", "", "=q1=Seal Fate", "=q0=#pas# =ds=#lr# 30"};
				{ 6, "s111240", "", "=q1=Dispatch", "=ds=#lr# 40"};
				{ 7, "s79134", "", "=q1=Venomous Wounds", "=q0=#pas# =ds=#lr# 50"};
				{ 8, "s51667", "", "=q1=Cut to the Chase", "=q0=#pas# =ds=#lr# 60"};
				{ 9, "s121152", "", "=q1=Blindside", "=q0=#pas# =ds=#lr# 70"};
				{ 10, "s76803", "", "=q1=Mastery: Potent Poisons", "=q3=#mas# =ds=#lr# 80"};
				{ 11, "s79140", "", "=q1=Vendetta", "=ds=#lr# 80"};
				{ 13, "s113613", "", "=q1=Growl", "=q2=#sym# =ds=#lr# 10"};
			};			
		};
		info = {
			name = "Assassination", instance = "ClassRogue",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassRogueCombat"] = {
		["Normal"] = {
			{
				{ 1, "s13852", "", "=q1=Ambidexterity", "=q0=#pas# =ds=#lr# 10"};
				{ 2, "s13877", "", "=q1=Blade Flurry", "=ds=#lr# 10"};
				{ 3, "s61329", "", "=q1=Vitality", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s84617", "", "=q1=Revealing Strike", "=ds=#lr# 20"};
				{ 5, "s35551", "", "=q1=Combat Potency", "=q0=#pas# =ds=#lr# 30"};
				{ 6, "s14161", "", "=q1=Ruthlessness", "=q0=#pas# =ds=#lr# 32"};
				{ 7, "s13750", "", "=q1=Adrenaline Rush", "=ds=#lr# 40"};
				{ 8, "s79096", "", "=q1=Restless Blades", "=q0=#pas# =ds=#lr# 50"};
				{ 9, "s84654", "", "=q1=Bandit's Guile", "=q0=#pas# =ds=#lr# 60"};
				{ 10, "s51690", "", "=q1=Killing Spree", "=ds=#lr# 80"};
				{ 11, "s76806", "", "=q1=Mastery: Main Gauche", "=q3=#mas# =ds=#lr# 80"};
				{ 13, "s113613", "", "=q1=Growl", "=q2=#sym# =ds=#lr# 10"};
			};			
		};
		info = {
			name = "Combat", instance = "ClassRogue",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassRogueSubtlety"] = {
		["Normal"] = {
			{
				{ 1, "s16511", "", "=q1=Hemorrhage", "=ds=#lr# 10"};
				{ 2, "s31223", "", "=q1=Master of Subtlety", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s31220", "", "=q1=Sinister Calling", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s91023", "", "=q1=Find Weakness", "=q0=#pas# =ds=#lr# 20"};
				{ 5, "s14183", "", "=q1=Premeditation", "=ds=#lr# 30"};
				{ 6, "s53", "", "=q1=Backstab", "=ds=#lr# 40"};
				{ 7, "s51701", "", "=q1=Honor Among Thieves", "=q0=#pas# =ds=#lr# 50"};
				{ 8, "s79147", "", "=q1=Sanguinary Vein", "=q0=#pas# =ds=#lr# 60"};
				{ 9, "s79152", "", "=q1=Energetic Recovery", "=q0=#pas# =ds=#lr# 70"};
				{ 10, "s76808", "", "=q1=Mastery: Executioner", "=q3=#mas# =ds=#lr# 80"};
				{ 11, "s51713", "", "=q1=Shadow Dance", "=ds=#lr# 80"};
				{ 13, "s113613", "", "=q1=Growl", "=q2=#sym# =ds=#lr# 10"};
			};			
		};
		info = {
			name = "Subtlety", instance = "ClassRogue",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassRoguePoisons"] = {
		["Normal"] = {
			{
				{ 1, 2823, "", "=q1=Deadly Poison", "=ds=#lr# 10"};
				{ 2, 3408, "", "=q1=Crippling Poison", "=ds=#lr# 20"};
				{ 3, 5761, "", "=q1=Mind-Numbing Poison", "=ds=#lr# 28"};
				{ 4, 8679, "", "=q1=Wound Poison", "=ds=#lr# 64"};
			};
		};
		info = {
			name = "Poisons", instance = "ClassRogue",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassRogueTalents"] = {
		["Normal"] = {
			{
				{ 1, "s14062", "", "=q1=Nightstalker", "=ds=#lr# 15"};
				{ 2, "s108208", "", "=q1=Subterfuge", "=ds=#lr# 15"};
				{ 3, "s108209", "", "=q1=Shadow Focus", "=ds=#lr# 15"};

				{ 16, "s26679", "", "=q1=Deadly Throw", "=ds=#lr# 30"};
				{ 17, "s108210", "", "=q1=Nerve Strike", "=ds=#lr# 30"};
				{ 18, "s74001", "", "=q1=Combat Readiness", "=ds=#lr# 30"};

				{ 5, "s31230", "", "=q1=Cheat Death", "=ds=#lr# 45"};
				{ 6, "s108211", "", "=q1=Leeching Poison", "=ds=#lr# 45"};
				{ 7, "s79008", "", "=q1=Elusiveness", "=ds=#lr# 45"};

				{ 20, "s138106", "", "=q1=Cloak and Dagger", "=ds=#lr# 60"};
				{ 21, "s36554", "", "=q1=Shadowstep", "=ds=#lr# 60"};
				{ 22, "s108212", "", "=q1=Burst of Speed", "=ds=#lr# 60"};

				{ 9, "s131511", "", "=q1=Prey on the Weak", "=ds=#lr# 75"};
				{ 10, "s108215", "", "=q1=Paralytic Poison", "=ds=#lr# 75"};
				{ 11, "s108216", "", "=q1=Dirty Tricks", "=ds=#lr# 75"};

				{ 24, "s114014", "", "=q1=Shuriken Toss", "=ds=#lr# 90"};
				{ 25, "s137619", "", "=q1=Marked for Death", "=ds=#lr# 90"};
				{ 26, "s114015", "", "=q1=Anticipation", "=ds=#lr# 90"};
			};
		};
		info = {
			name = "Talents", instance = "ClassRogue",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassRogueGlyphsMajor"] = {
		["Normal"] = {
			{
				{ 1, 42955, "", "=q1=Glyph of Ambush", "=q0=#major#"};
				{ 2, 42957, "", "=q1=Glyph of Blade Flurry", "=q0=#major#"};
				{ 3, 64493, "", "=q1=Glyph of Blind", "=q0=#major#"};
				{ 4, 42969, "", "=q1=Glyph of Cheap Shot", "=q0=#major#"};
				{ 5, 45769, "", "=q1=Glyph of Cloak of Shadows", "=q0=#major#"};
				{ 6, 45766, "", "=q1=Glyph of Deadly Momentum", "=q0=#major#"};
				{ 7, 42960, "", "=q1=Glyph of Evasion", "=q0=#major#"};
				{ 8, 42962, "", "=q1=Glyph of Expose Armor", "=q0=#major#"};
				{ 9, 42963, "", "=q1=Glyph of Feint", "=q0=#major#"};
				{ 10, 42964, "", "=q1=Glyph of Garrote", "=q0=#major#"};
				{ 11, 42966, "", "=q1=Glyph of Gouge", "=q0=#major#"};
				{ 12, 42970, "", "=q1=Glyph of Hemorraghing Veins", "=q0=#major#"};
				{ 13, 42971, "", "=q1=Glyph of Kick", "=q0=#major#"};
				{ 14, 42961, "", "=q1=Glyph of Recovery", "=q0=#major#"};
				{ 15, 42959, "", "=q1=Glyph of Recuperate", "=q0=#major#"};
				{ 16, 42972, "", "=q1=Glyph of Redirect", "=q0=#major#"};
				{ 17, 42954, "", "=q1=Glyph of Shadow Walk", "=q0=#major#"};
				{ 18, 42958, "", "=q1=Glyph of Sharp Knives", "=q0=#major#"};
				{ 19, 42973, "", "=q1=Glyph of Shiv", "=q0=#major#"};
				{ 20, 42968, "", "=q1=Glyph of Smoke Bomb", "=q0=#major#"};
				{ 21, 42974, "", "=q1=Glyph of Sprint", "=q0=#major#"};
				{ 22, 45764, "", "=q1=Glyph of Stealth", "=q0=#major#"};
				{ 23, 63420, "", "=q1=Glyph of Vanish", "=q0=#major#"};
				{ 24, 45761, "", "=q1=Glyph of Vendetta", "=q0=#major#"};
			};
		};
		info = {
			name = "Glyphs (Major)", instance = "ClassRogue",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassRogueGlyphsMinor"] = {
		["Normal"] = {
			{
				{ 1, 43379, "", "=q1=Glyph of Blurred Speed", "=q0=#minor#"};
				{ 2, 42956, "", "=q1=Glyph of Decoy", "=q0=#minor#"};
				{ 3, 42965, "", "=q1=Glyph of Detection", "=q0=#minor#"};
				{ 4, 45768, "", "=q1=Glyph of Disguise", "=q0=#minor#"};
				{ 5, 43376, "", "=q1=Glyph of Distract", "=q0=#minor#"};
				{ 6, 104123, "", "=q1=Glyph of Headhunting", "=q0=#minor#"};
				{ 7, 42967, "", "=q1=Glyph of Hemorrhage", "=q0=#minor#"};
				{ 8, 104124, "", "=q1=Glyph of Improved Distraction", "=q0=#minor#"};
				{ 9, 45762, "", "=q1=Glyph of Killing Spree", "=q0=#minor#"};
				{ 10, 43377, "", "=q1=Glyph of Pick Lock", "=q0=#minor#"};
				{ 11, 43343, "", "=q1=Glyph of Pick Pocket", "=q0=#minor#"};
				{ 12, 43380, "", "=q1=Glyph of Poisons", "=q0=#minor#"};
				{ 13, 43378, "", "=q1=Glyph of Safe Fall", "=q0=#minor#"};
				{ 14, 45767, "", "=q1=Glyph of Tricks of the Trade", "=q0=#minor#"};
			};
		};
		info = {
			name = "Glyphs (Minor)", instance = "ClassRogue",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassShamanBase"] = {
		["Normal"] = {
			{
				{ 1, "s76272", "", "=q1=Shaman Armor Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s76296", "", "=q1=Shaman Weapon Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 3, "s403", "", "=q1=Lightning Bolt", "=ds=#lr# 1"};
				{ 4, "s73899", "", "=q1=Primal Strike", "=ds=#lr# 3"};
				{ 5, "s8042", "", "=q1=Earth Shock", "=ds=#lr# 6"};
				{ 6, "s8004", "", "=q1=Healing Surge", "=ds=#lr# 7"};
				{ 7, "s324", "", "=q1=Lightning Shield", "=ds=#lr# 8"};
				{ 8, "s8024", "", "=q1=Flametongue Weapon", "=ds=#lr# 10"};
				{ 9, "s8050", "", "=q1=Flame Shock", "=ds=#lr# 12"};
				{ 10, "s370", "", "=q1=Purge", "=ds=#lr# 12"};
				{ 11, "s2008", "", "=q1=Ancestral Spirit", "=ds=#lr# 14"};
				{ 12, "s2645", "", "=q1=Ghost Wolf", "=ds=#lr# 15"};
				{ 13, "s3599", "", "=q1=Searing Totem", "=ds=#lr# 16"};
				{ 14, "s57994", "", "=q1=Wind Shear", "=ds=#lr# 16"};
				{ 15, "s51886", "", "=q1=Cleanse Spirit", "=ds=#lr# 18"};
				{ 16, "s52127", "", "=q1=Water Shield", "=ds=#lr# 20"};
				{ 17, "s8056", "", "=q1=Frost Shock", "=ds=#lr# 22"};
				{ 18, "s546", "", "=q1=Water Walking", "=ds=#lr# 24"};
				{ 19, "s2484", "", "=q1=Earthbind Totem", "=ds=#lr# 26"};
				{ 20, "s421", "", "=q1=Chain Lightning", "=ds=#lr# 28"};
				{ 21, "s5394", "", "=q1=Healing Stream Totem", "=ds=#lr# 30"};
				{ 22, "s36936", "", "=q1=Totemic Recall", "=ds=#lr# 30"};
				{ 23, "s20608", "", "=q1=Reincarnation", "=q0=#pas# =ds=#lr# 32"};
				{ 24, "s556", "", "=q1=Astral Recall", "=ds=#lr# 34"};
				{ 25, "s6196", "", "=q1=Far Sight", "=ds=#lr# 36"};
				{ 26, "s8190", "", "=q1=Magma Totem", "=ds=#lr# 36"};
				{ 27, "s8177", "", "=q1=Grounding Totem", "=ds=#lr# 38"};
				{ 28, "s77747", "", "=q1=Burning Wrath", "=q0=#pas# =ds=#lr# 40"};
				{ 29, "s1064", "", "=q1=Chain Heal", "=ds=#lr# 44"};
				{ 30, "s8033", "", "=q1=Frostbrand Weapon", "=ds=#lr# 46"};
			};
			{
				{ 1, "s86529", "", "=q1=Mail Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 2, "s8143", "", "=q1=Tremor Totem", "=ds=#lr# 54"};
				{ 3, "s2062", "", "=q1=Earth Elemental Totem", "=ds=#lr# 58"};
				{ 4, "s73920", "", "=q1=Healing Rain", "=ds=#lr# 60"};
				{ 5, "s108269", "", "=q1=Capacitor Totem", "=ds=#lr# 63"};
				{ 6, "s108280", "", "=q1=Healing Tide Totem", "=ds=#lr# 65"};
				{ 7, "s2894", "", "=q1=Fire Elemental Totem", "=ds=#lr# 66"};
				{ 8, "s2825", "", "=q1=Bloodlust", "=ds=#lr# 70"};
				{ 9, "s32182", "", "=q1=Heroism", "=ds=#lr# 70"};
				{ 10, "s76780", "", "=q1=Bind Elemental", "=ds=#lr# 72"};
				{ 11, "s51514", "", "=q1=Hex", "=ds=#lr# 75"};
				{ 12, "s8017", "", "=q1=Rockbiter Weapon", "=ds=#lr# 75"};
				{ 13, "s120668", "", "=q1=Stormlash Totem", "=ds=#lr# 78"};
				{ 14, "s116956", "", "=q1=Grace of Air", "=q0=#pas# =ds=#lr# 80"};
				{ 15, "s73680", "", "=q1=Unleash Elements", "=ds=#lr# 81"};
				{ 16, "s79206", "", "=q1=Spiritwalker's Grace", "=ds=#lr# 85"};
				{ 17, "s114049", "", "=q1=Ascendance", "=ds=#lr# 87"};

				{ 19, "s73680", "", "=q1=Unleash Elements", "=ds=#lr# 81"};
				{ 20, "s73681", "", "=q1=Unleash Wind", "=q0=Windfury Weapon"};
				{ 21, "s73682", "", "=q1=Unleash Frost", "=q0=Frostbrand Weapon"};
				{ 22, "s73683", "", "=q1=Unleash Flame", "=q0=Flametongue Weapon"};
				{ 23, "s73684", "", "=q1=Unleash Earth", "=q0=Rockbiter Weapon"};
				{ 24, "s73685", "", "=q1=Unleash Life", "=q0=Earthliving Weapon"};
			};
		};
		info = {
			name = "Shaman", instance = "ClassShaman",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassShamanEle"] = {
		["Normal"] = {
			{
				{ 1, "s60188", "", "=q1=Elemental Fury", "=q0=#pas# =ds=#lr# 10"};
				{ 2, "s30674", "", "=q1=Elemental Precision", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s29000", "", "=q1=Elemental Reach", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s62099", "", "=q1=Shamanism", "=q0=#pas# =ds=#lr# 10"};
				{ 5, "s123099", "", "=q1=Spiritual Insight", "=q0=#pas# =ds=#lr# 10"};
				{ 6, "s51490", "", "=q1=Thunderstorm", "=ds=#lr# 10"};
				{ 7, "s88766", "", "=q1=Fulmination", "=q0=#pas# =ds=#lr# 20"};
				{ 8, "s88764", "", "=q1=Rolling Thunder", "=q0=#pas# =ds=#lr# 20"};
				{ 9, "s51505", "", "=q1=Lava Burst", "=ds=#lr# 34"};
				{ 10, "s16164", "", "=q1=Elemental Focus", "=q0=#pas# =ds=#lr# 40"};
				{ 11, "s77756", "", "=q1=Lava Surge", "=q0=#pas# =ds=#lr# 50"};
				{ 12, "s86108", "", "=q1=Mail Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 13, "s51470", "", "=q1=Elemental Oath", "=q0=#pas# =ds=#lr# 55"};
				{ 14, "s61882", "", "=q1=Earthquake", "=ds=#lr# 60"};
				{ 15, "s30823", "", "=q1=Shamanistic Rage", "=ds=#lr# 65"};
				{ 16, "s77222", "", "=q1=Mastery: Elemental Overload", "=q3=#mas# =ds=#lr# 80"};
				{ 18, "s113286", "", "=q1=Solar Beam", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Elemental", instance = "ClassShaman",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassShamanEnh"] = {
		["Normal"] = {
			{
				{ 1, "s86629", "", "=q1=Dual Wield", "=q0=#pas# =ds=#lr# 10"};
				{ 2, "s60103", "", "=q1=Lava Lash", "=ds=#lr# 10"};
				{ 3, "s30814", "", "=q1=Mental Quickness", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s16282", "", "=q1=Flurry", "=q0=#pas# =ds=#lr# 20"};
				{ 5, "s17364", "", "=q1=Stormstrike", "=ds=#lr# 26"};
				{ 6, "s8232", "", "=q1=Windfury Weapon", "=ds=#lr# 30"};
				{ 7, "s77657", "", "=q1=Searing Flames", "=q0=#pas# =ds=#lr# 34"};
				{ 8, "s51527", "", "=q1=Static Shock", "=q0=#pas# =ds=#lr# 40"};
				{ 9, "s1535", "", "=q1=Fire Nova", "=ds=#lr# 44"};
				{ 10, "s51530", "", "=q1=Maelstrom Weapon", "=q0=#pas# =ds=#lr# 50"};
				{ 11, "s86099", "", "=q1=Mail Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 12, "s30809", "", "=q1=Unleashed Rage", "=q0=#pas# =ds=#lr# 55"};
				{ 13, "s51533", "", "=q1=Feral Spirit", "=ds=#lr# 60"};
				{ 14, "s58875", "", "=q1=Spirit Walk", "=ds=#lr# 60"};
				{ 15, "s30823", "", "=q1=Shamanistic Rage", "=ds=#lr# 65"};
				{ 16, "s77223", "", "=q1=Mastery: Enhanced Elements", "=q3=#mas# =ds=#lr# 80"};
				{ 18, "s113286", "", "=q1=Solar Beam", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Enhancement", instance = "ClassShaman",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassShamanResto"] = {
		["Normal"] = {
			{
				{ 1, "s95862", "", "=q1=Meditation", "=q0=#pas# =ds=#lr# 10"};
				{ 2, "s16213", "", "=q1=Purification", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s61295", "", "=q1=Riptide", "=ds=#lr# 10"};
				{ 4, "s112858", "", "=q1=Spiritual Insight", "=q0=#pas# =ds=#lr# 10"};
				{ 5, "s77130", "", "=q1=Purify Spirit", "=ds=#lr# 18"};
				{ 6, "s331", "", "=q1=Healing Wave", "=ds=#lr# 20"};
				{ 7, "s974", "", "=q1=Earth Shield", "=ds=#lr# 26"};
				{ 8, "s51730", "", "=q1=Earthliving Weapon", "=ds=#lr# 30"};
				{ 9, "s51558", "", "=q1=Ancestral Awakening", "=q0=#pas# =ds=#lr# 34"};
				{ 10, "s51505", "", "=q1=Lava Burst", "=ds=#lr# 34"};
				{ 11, "s16196", "", "=q1=Resurgence", "=q0=#pas# =ds=#lr# 40"};
				{ 12, "s51564", "", "=q1=Tidal Waves", "=q0=#pas# =ds=#lr# 50"};
				{ 13, "s86100", "", "=q1=Mail Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 14, "s16190", "", "=q1=Mana Tide Totem", "=ds=#lr# 56"};
				{ 15, "s77472", "", "=q1=Greater Healing Wave", "=ds=#lr# 60"};
				{ 16, "s98008", "", "=q1=Spirit Link Totem", "=ds=#lr# 70"};
				{ 17, "s77226", "", "=q1=Mastery: Deep Healing", "=q3=#mas# =ds=#lr# 80"};
				{ 19, "s113289", "", "=q1=Prowl", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Restoration", instance = "ClassShaman",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassShamanTalents"] = {
		["Normal"] = {
			{
				{ 1, "s30884", "", "=q1=Nature's Guardian", "=ds=#lr# 15"};
				{ 2, "s108270", "", "=q1=Stone Bulwark Totem", "=ds=#lr# 15"};
				{ 3, "s108271", "", "=q1=Astral Shift", "=ds=#lr# 15"};

				{ 16, "s63374", "", "=q1=Frozen Power", "=ds=#lr# 30"};
				{ 17, "s51485", "", "=q1=Earthgrab Totem", "=ds=#lr# 30"};
				{ 18, "s108273", "", "=q1=Windwalk Totem", "=ds=#lr# 30"};

				{ 5, "s108285", "", "=q1=Call of the Elements", "=ds=#lr# 45"};
				{ 6, "s108284", "", "=q1=Totemic Persistence", "=ds=#lr# 45"};
				{ 7, "s108287", "", "=q1=Totemic Projection", "=ds=#lr# 45"};

				{ 20, "s16166", "", "=q1=Elemental Mastery", "=ds=#lr# 60"};
				{ 21, "s16188", "", "=q1=Ancestral Swiftness", "=ds=#lr# 60"};
				{ 22, "s108283", "", "=q1=Echo of the Elements", "=ds=#lr# 60"};

				{ 9, "s147074", "", "=q1=Rushing Streams", "=ds=#lr# 75"};
				{ 10, "s108281", "", "=q1=Ancestral Guidance", "=ds=#lr# 75"};
				{ 11, "s108282", "", "=q1=Conductivity", "=ds=#lr# 75"};

				{ 24, "s117012", "", "=q1=Unleashed Fury", "=ds=#lr# 90"};
				{ 25, "s117013", "", "=q1=Primal Elementalist", "=ds=#lr# 90"};
				{ 26, "s117014", "", "=q1=Elemental Blast", "=ds=#lr# 90"};
			};
		};
		info = {
			name = "Talents", instance = "ClassShaman",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassShamanGlyphsMajor"] = {
		["Normal"] = {
			{
				{ 1, 41526, "", "=q1=Glyph of Capacitor Totem", "=q0=#major#"};
				{ 2, 41518, "", "=q1=Glyph of Chain Lightning", "=q0=#major#"};
				{ 3, 41552, "", "=q1=Glyph of Chaining", "=q0=#major#"};
				{ 4, 41542, "", "=q1=Glyph of Cleansing Waters", "=q0=#major#"};
				{ 5, 104053, "", "=q1=Glyph of Eternal Earth", "=q0=#major#"};
				{ 6, 45771, "", "=q1=Glyph of Feral Spirit", "=q0=#major#"};
				{ 7, 41529, "", "=q1=Glyph of Fire Elemental Totem", "=q0=#major#"};
				{ 8, 41530, "", "=q1=Glyph of Fire Nova", "=q0=#major#"};
				{ 9, 41531, "", "=q1=Glyph of Flame Shock", "=q0=#major#"};
				{ 10, 41547, "", "=q1=Glyph of Frost Shock", "=q0=#major#"};
				{ 11, 43725, "", "=q1=Glyph of Ghost Wolf", "=q0=#major#"};
				{ 12, 41538, "", "=q1=Glyph of Grounding Totem", "=q0=#major#"};
				{ 13, 43344, "", "=q1=Glyph of Healing Storm", "=q0=#major#"};
				{ 14, 41533, "", "=q1=Glyph of Healing Stream Totem", "=q0=#major#"};
				{ 15, 41534, "", "=q1=Glyph of Healing Wave", "=q0=#major#"};
				{ 16, 45777, "", "=q1=Glyph of Hex", "=q0=#major#"};
				{ 17, 71155, "", "=q1=Glyph of Lightning Shield", "=q0=#major#"};
				{ 18, 41527, "", "=q1=Glyph of Purge", "=q0=#major#"};
				{ 19, 104052, "", "=q1=Glyph of Purging", "=q0=#major#"};
				{ 20, 45772, "", "=q1=Glyph of Riptide", "=q0=#major#"};
				{ 21, 45776, "", "=q1=Glyph of Shamanistic Rage", "=q0=#major#"};
				{ 22, 41524, "", "=q1=Glyph of Spirit Walk", "=q0=#major#"};
				{ 23, 41539, "", "=q1=Glyph of Spiritwalker's Grace", "=q0=#major#"};
				{ 24, 41536, "", "=q1=Glyph of Telluric Currents", "=q0=#major#"};
				{ 25, 45770, "", "=q1=Glyph of Thunder", "=q0=#major#"};
				{ 26, 41535, "", "=q1=Glyph of Totemic Recall", "=q0=#major#"};
				{ 27, 45778, "", "=q1=Glyph of Totemic Vigor", "=q0=#major#"};
				{ 28, 41517, "", "=q1=Glyph of Unstable Earth", "=q0=#major#"};
				{ 29, 41541, "", "=q1=Glyph of Water Shield", "=q0=#major#"};
				{ 30, 41532, "", "=q1=Glyph of Wind Shear", "=q0=#major#"};
			};
		};
		info = {
			name = "Glyphs (Major)", instance = "ClassShaman",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassShamanGlyphsMinor"] = {
		["Normal"] = {
			{
				{ 1, 104133, "", "=q1=Glyph of Astral Fixation", "=q0=#minor#"};
				{ 2, 43381, "", "=q1=Glyph of Astral Recall", "=q0=#minor#"};
				{ 3, 45775, "", "=q1=Glyph of Deluge", "=q0=#minor#"};
				{ 4, 104131, "", "=q1=Glyph of Elemental Familiars", "=q0=#minor#"};
				{ 5, 43385, "", "=q1=Glyph of Far Sight", "=q0=#minor#"};
				{ 6, 104129, "", "=q1=Glyph of Flaming Serpent", "=q0=#minor#"};
				{ 7, 41540, "", "=q1=Glyph of Lava Lash", "=q0=#minor#"};
				{ 8, 104127, "", "=q1=Glyph of Lingering Ancestors", "=q0=#minor#"};
				{ 9, 104134, "", "=q1=Glyph of Rain of Frogs", "=q0=#minor#"};
				{ 0, 104126, "", "=q1=Glyph of Spirit Raptors", "=q0=#minor#"};
				{ 11, 104128, "", "=q1=Glyph of Spirit Wolf", "=q0=#minor#"};
				{ 12, 104130, "", "=q1=Glyph of Compy", "=q0=#minor#"};
				{ 13, 41537, "", "=q1=Glyph of Lakestrider", "=q0=#minor#"};
				{ 14, 43386, "", "=q1=Glyph of Spectral Wolf", "=q0=#minor#"};
				{ 15, 44923, "", "=q1=Glyph of Thunderstorm", "=q0=#minor#"};
				{ 16, 43388, "", "=q1=Glyph of Totemic Encirclement", "=q0=#minor#"};
			};
		};
		info = {
			name = "Glyphs (Minor)", instance = "ClassShaman",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassWarlockBase"] = {
		["Normal"] = {
			{
				{ 1, "s76277", "", "=q1=Warlock Armor Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s76299", "", "=q1=Warlock Weapon Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 3, "s686", "", "=q1=Shadow Bolt", "=ds=#lr# 1"};
				{ 4, "s63106", "", "=q1=Siphon Life", "=ds=#lr# 1"};
				{ 5, "s688", "", "=q1=Summon Imp", "=ds=#lr# 1"};
				{ 6, "s172", "", "=q1=Corruption", "=ds=#lr# 3"};
				{ 7, "s689", "", "=q1=Drain Life", "=ds=#lr# 7"};
				{ 8, "s697", "", "=q1=Summon Voidwalker", "=ds=#lr# 8"};
				{ 9, "s6201", "", "=q1=Create Healthstone", "=ds=#lr# 9"};
				{ 10, "s93375", "", "=q1=Control Demon", "=q0=#pas# =ds=#lr# 10"};
				{ 11, "s755", "", "=q1=Health Funnel", "=ds=#lr# 11"};
				{ 12, "s5782", "", "=q1=Fear", "=ds=#lr# 14"};
				{ 13, "s103128", "", "=q1=Voidwalker: Suffering", "=q0=#pas# =ds=#lr# 15"};
				{ 14, "s1454", "", "=q1=Life Tap", "=ds=#lr# 16"};
				{ 15, "s109466", "", "=q1=Curse of Enfeeblement", "=ds=#lr# 17"};
				{ 16, "s20707", "", "=q1=Soulstone", "=ds=#lr# 18"};
				{ 17, "s5784", "", "=q1=Felsteed", "=ds=#lr# 20"};
				{ 18, "s712", "", "=q1=Summon Succubus", "=ds=#lr# 20"};
				{ 19, "s124539", "", "=q1=Voidwalker: Disarm", "=q0=#pas# =ds=#lr# 20"};
				{ 20, "s126", "", "=q1=Eye of Kilrogg", "=ds=#lr# 22"};
				{ 21, "s5697", "", "=q1=Unending Breath", "=ds=#lr# 24"};
				{ 22, "s103139", "", "=q1=Succubus: Seduction", "=q0=#pas# =ds=#lr# 26"};
				{ 23, "s101976", "", "=q1=Soul Harvest", "=q0=#pas# =ds=#lr# 27"};
				{ 24, "s103130", "", "=q1=Voidwalker: Shadow Shield", "=q0=#pas# =ds=#lr# 28"};
				{ 25, "s691", "", "=q1=Summon Felhunter", "=ds=#lr# 29"};
				{ 26, "s5484", "", "=q1=Howl of Terror", "=ds=#lr# 30"};
				{ 27, "s1098", "", "=q1=Enslave Demon", "=ds=#lr# 31"};
				{ 28, "s710", "", "=q1=Banish", "=ds=#lr# 32"};
				{ 29, "s103133", "", "=q1=Imp: Flee", "=q0=#pas# =ds=#lr# 33"};
				{ 30, "s103140", "", "=q1=Succubus: Lesser Invisibility", "=q0=#pas# =ds=#lr# 33"};
			};
			{
				{ 1, "s6229", "", "=q1=Twilight Ward", "=ds=#lr# 34"};
				{ 2, "s104938", "", "=q1=Fel Armor", "=q0=#pas# =ds=#lr# 38"};
				{ 3, "s103136", "", "=q1=Felhunter: Devour Magic", "=q0=#pas# =ds=#lr# 38"};
				{ 4, "s23161", "", "=q1=Dreadsteed", "=ds=#lr# 40"};
				{ 5, "s698", "", "=q1=Ritual of Summoning", "=ds=#lr# 42"};
				{ 6, "s1122", "", "=q1=Summon Infernal", "=ds=#lr# 49"};
				{ 7, "s103135", "", "=q1=Felhunter: Spell Lock", "=q0=#pas# =ds=#lr# 50"};
				{ 8, "s86091", "", "=q1=Nethermancy", "=q0=#pas# =ds=#lr# 50"};
				{ 9, "s1490", "", "=q1=Curse of the Elements", "=ds=#lr# 51"};
				{ 10, "s103142", "", "=q1=Voidwalker: Shadow Bulwark", "=q0=#pas# =ds=#lr# 55"};
				{ 11, "s119898", "", "=q1=Command Demon", "=ds=#lr# 56"};
				{ 12, "s124538", "", "=q1=Imp: Cauterize Master", "=q0=#pas# =ds=#lr# 56"};
				{ 13, "s103141", "", "=q1=Succubus: Whiplash", "=q0=#pas# =ds=#lr# 56"};
				{ 14, "s18540", "", "=q1=Summon Doomguard", "=ds=#lr# 58"};
				{ 15, "s104773", "", "=q1=Unending Resolve", "=ds=#lr# 64"};
				{ 16, "s29858", "", "=q1=Soulshatter", "=ds=#lr# 66"};
				{ 17, "s29893", "", "=q1=Create Soulwell", "=ds=#lr# 68"};
				{ 18, "s103150", "", "=q1=Imp: Singe Magic", "=q0=#pas# =ds=#lr# 68"};
				{ 19, "s48018", "", "=q1=Demonic Circle: Summon", "=ds=#lr# 76"};
				{ 20, "s48020", "", "=q1=Demonic Circle: Teleport", "=ds=#lr# 76"};
				{ 21, "s77799", "", "=q1=Fel Flame", "=ds=#lr# 77"};
				{ 22, "s109773", "", "=q1=Dark Intent", "=ds=#lr# 82"};
				{ 23, "s111771", "", "=q1=Demonic Gateway", "=ds=#lr# 87"};
				{ 24, "s131973", "", "=q1=Pandemic", "=q0=#pas# =ds=#lr# 90"};
			};
		};
		info = {
			name = "Warlock", instance = "ClassWarlock",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassWarlockAffliction"] = {
		["Normal"] = {
			{
				{ 1, "s30108", "", "=q1=Unstable Affliction", "=ds=#lr# 10"};
				{ 2, "s1120", "", "=q1=Drain Soul", "=ds=#lr# 19"};
				{ 3, "s74434", "", "=q1=Soulburn", "=ds=#lr# 19"};
				{ 4, "s5740", "", "=q1=Rain of Fire", "=ds=#lr# 21"};
				{ 5, "s103101", "", "=q1=Soulburn: Health Funnel", "=q0=#pas# =ds=#lr# 27"};
				{ 6, "s18223", "", "=q1=Curse of Exhaustion", "=ds=#lr# 32"};
				{ 7, "s980", "", "=q1=Agony", "=ds=#lr# 36"};
				{ 8, "s103103", "", "=q1=Malefic Grasp", "=ds=#lr# 42"};
				{ 9, "s108558", "", "=q1=Nightfall", "=q0=#pas# =ds=#lr# 54"};
				{ 10, "s27243", "", "=q1=Seed of Corruption", "=ds=#lr# 60"};
				{ 11, "s48181", "", "=q1=Haunt", "=ds=#lr# 62"};
				{ 12, "s86664", "", "=q1=Soulburn: Seed of Corruption", "=q0=#pas# =ds=#lr# 62"};
				{ 13, "s53759", "", "=q1=Improved Fear", "=q0=#pas# =ds=#lr# 69"};
				{ 14, "s103112", "", "=q1=Soulburn: Curse", "=q0=#pas# =ds=#lr# 73"};
				{ 15, "s86121", "", "=q1=Soul Swap", "=ds=#lr# 79"};
				{ 16, "s141931", "", "=q1=Soulburn: Soul Swap", "=q0=#pas# =ds=#lr# 79"};
				{ 17, "s77215", "", "=q1=Mastery: Potent Afflictions", "=q3=#mas# =ds=#lr# 80"};
				{ 18, "s113860", "", "=q1=Dark Soul: Misery", "=ds=#lr# 84"};
				{ 19, "s104243", "", "=q1=Soulburn: Demonic Circle: Teleport", "=q0=#pas# =ds=#lr# 86"};
				{ 21, "s113295", "", "=q1=Rejuvenation", "=q2=#sym# =ds=#lr# 10"};
			};			
		};
		info = {
			name = "Affliction", instance = "ClassWarlock",
			module = moduleName,
		};
	};
	
	AtlasLoot_Data["ClassWarlockDemonology"] = {
		["Normal"] = {
			{
				{ 1, "s104315", "", "=q1=Demonic Fury", "=q0=#pas# =ds=#lr# 10"};
				{ 2, "s103958", "", "=q1=Metamorphosis", "=ds=#lr# 10"};
				{ 3, "s109151", "", "=q1=Demonic Leap", "=ds=#lr# 12"};
				{ 4, "s6353", "", "=q1=Soul Fire", "=ds=#lr# 13"};
				{ 5, "s105174", "", "=q1=Hand of Gul'dan", "=ds=#lr# 19"};
				{ 6, "s1949", "", "=q1=Hellfire", "=ds=#lr# 22"};
				{ 7, "s112089", "", "=q1=Metamorphosis: Touch of Chaos", "=q0=#pas# =ds=#lr# 25"};
				{ 8, "s114129", "", "=q1=Nether Plating", "=q0=#pas# =ds=#lr# 27"};
				{ 9, "s114592", "", "=q1=Wild Imps", "=q0=#pas# =ds=#lr# 32"};
				{ 10, "s124913", "", "=q1=Metamorphosis: Doom", "=q0=#pas# =ds=#lr# 36"};
				{ 11, "s30146", "", "=q1=Summon Felguard", "=ds=#lr# 42"};
				{ 12, "s103129", "", "=q1=Felguard: Pursuit", "=q0=#pas# =ds=#lr# 43"};
				{ 13, "s103967", "", "=q1=Carrion Swarm", "=ds=#lr# 47"};
				{ 14, "s103134", "", "=q1=Felguard: Felstorm", "=q0=#pas# =ds=#lr# 48"};
				{ 15, "s103131", "", "=q1=Felguard: Axe Toss", "=q0=#pas# =ds=#lr# 53"};
				{ 16, "s108559", "", "=q1=Demonic Rebirth", "=q0=#pas# =ds=#lr# 54"};
				{ 17, "s109797", "", "=q1=Metamorphosis: Immolation Aura", "=q0=#pas# =ds=#lr# 62"};
				{ 18, "s116208", "", "=q1=Metamorphosis: Cursed Auras", "=q0=#pas# =ds=#lr# 67"};
				{ 19, "s122351", "", "=q1=Molten Core", "=q0=#pas# =ds=#lr# 69"};
				{ 20, "s108869", "", "=q1=Decimation", "=q0=#pas# =ds=#lr# 73"};
				{ 21, "s124917", "", "=q1=Metamorphosis: Chaos Wave", "=q0=#pas# =ds=#lr# 79"};
				{ 22, "s77219", "", "=q1=Mastery: Master Demonologist", "=q3=#mas# =ds=#lr# 80"};
				{ 23, "s113861", "", "=q1=Dark Soul: Knowledge", "=ds=#lr# 84"};
				{ 24, "s129343", "", "=q1=Metamorphosis: Void Ray", "=q0=#pas# =ds=#lr# 85"};
				{ 26, "s113295", "", "=q1=Rejuvenation", "=q2=#sym# =ds=#lr# 10"};
			};			
		};
		info = {
			name = "Demonology", instance = "ClassWarlock",
			module = moduleName,
		};
	};
	
	AtlasLoot_Data["ClassWarlockDestruction"] = {
		["Normal"] = {
			{
				{ 1, "s17962", "", "=q1=Conflagrate", "=ds=#lr# 10"};
				{ 2, "s29722", "", "=q1=Incinerate", "=ds=#lr# 10"};
				{ 3, "s348", "", "=q1=Immolate", "=ds=#lr# 12"};
				{ 4, "s5740", "", "=q1=Rain of Fire", "=ds=#lr# 21"};
				{ 5, "s108563", "", "=q1=Backlash", "=q0=#pas# =ds=#lr# 32"};
				{ 6, "s80240", "", "=q1=Havoc", "=ds=#lr# 36"};
				{ 7, "s108647", "", "=q1=Burning Embers", "=q0=#pas# =ds=#lr# 42"};
				{ 8, "s116858", "", "=q1=Chaos Bolt", "=ds=#lr# 42"};
				{ 9, "s114635", "", "=q1=Ember Tap", "=ds=#lr# 42"};
				{ 10, "s17877", "", "=q1=Shadowburn", "=ds=#lr# 47"};
				{ 11, "s109784", "", "=q1=Aftermath", "=q0=#pas# =ds=#lr# 54"};
				{ 12, "s108683", "", "=q1=Fire and Brimstone", "=ds=#lr# 54"};
				{ 13, "s117896", "", "=q1=Backdraft", "=q0=#pas# =ds=#lr# 69"};
				{ 14, "s120451", "", "=q1=Flames of Xoroth", "=ds=#lr# 79"};
				{ 15, "s77220", "", "=q1=Mastery: Emberstorm", "=q3=#mas# =ds=#lr# 80"};
				{ 16, "s113858", "", "=q1=Dark Soul: Instability", "=ds=#lr# 84"};
				{ 17, "s123686", "", "=q1=Pyroclasm", "=q0=#pas# =ds=#lr# 86"};
				{ 19, "s113295", "", "=q1=Rejuvenation", "=q2=#sym# =ds=#lr# 10"};
			};			
		};
		info = {
			name = "Destruction", instance = "ClassWarlock",
			module = moduleName,
		};
	};
	
	AtlasLoot_Data["ClassWarlockPet"] = {
		["Normal"] = {
			{
				--imp
				{ 1, "s3110", "", "=q1=Firebolt", "=q0=#imp# =ds=#lr# 1"};
				{ 2, "s89792", "", "=q1=Flee", "=q0=#imp# =ds=#lr# 33"};
				{ 3, "s119899", "", "=q1=Cauterize Master", "=q0=#imp# =ds=#lr# 56"};
				{ 4, "s89808", "", "=q1=Singe Magic", "=q0=#imp# =ds=#lr# 68"};

				--fel imp
				{ 16, "s115746", "", "=q1=Felbolt", "=q0=#feli# =ds=#lr# 1"};
				{ 17, "s89792", "", "=q1=Flee", "=q0=#feli# =ds=#lr# 33"};
				{ 18, "s119899", "", "=q1=Cauterize Master", "=q0=#feli# =ds=#lr# 56"};
				{ 19, "s115276", "", "=q1=Sear Magic", "=q0=#feli# =ds=#lr# 68"};

				--felhunter
				{ 6, "s54049", "", "=q1=Shadow Bite", "=q0=#felh# =ds=#lr# 30"};
				{ 7, "s19505", "", "=q1=Devour Magic", "=q0=#felh# =ds=#lr# 38"};
				{ 8, "s19647", "", "=q1=Spell Lock", "=q0=#felh# =ds=#lr# 50"};

				--observer
				{ 21, "s115778", "", "=q1=Tongue Lash", "=q0=#obs# =ds=#lr# 30"};
				{ 22, "s115284", "", "=q1=Clone Magic", "=q0=#obs# =ds=#lr# 38"};
				{ 23, "s115781", "", "=q1=Optical Blast", "=q0=#obs# =ds=#lr# 52"};

				--succubus
				{ 10, "s7814", "", "=q1=Lash of Pain", "=q0=#suc# =ds=#lr# 20"};
				{ 11, "s6358", "", "=q1=Seduction", "=q0=#suc# =ds=#lr# 20"};
				{ 12, "s7870", "", "=q1=Lesser Invisibility", "=q0=#suc# =ds=#lr# 32"};
				{ 13, "s6360", "", "=q1=Whiplash", "=q0=#suc# =ds=#lr# 52"};

				--shivarra
				{ 25, "s115748", "", "=q1=Bladedance", "=q0=#shi# =ds=#lr# 20"};
				{ 26, "s115268", "", "=q1=Mesmerize", "=q0=#shi# =ds=#lr# 20"};
				{ 27, "s7870", "", "=q1=Lesser Invisibility", "=q0=#shi# =ds=#lr# 32"};
				{ 28, "s115770", "", "=q1=Fellash", "=q0=#shi# =ds=#lr# 56"};
			};
			{
				--voidwalker
				{ 1, "s3716", "", "=q1=Torment", "=q0=#void# =ds=#lr# 10"};
				{ 2, "s17735", "", "=q1=Suffering", "=q0=#void# =ds=#lr# 15"};
				{ 3, "s118093", "", "=q1=Disarm", "=q0=#void# =ds=#lr# 20"};
				{ 4, "s115232", "", "=q1=Shadow Shield", "=q0=#void# =ds=#lr# 28"};
				{ 5, "s17767", "", "=q1=Shadow Bulwark", "=q0=#void# =ds=#lr# 55"};
				{ 6, "s112042", "", "=q1=Threatening Presence", "=q0=#void#"};
				{ 7, "s117225", "", "=q1=Void Reflexes", "=q0=#void#"};

				--voidlord
				{ 16, "s3716", "", "=q1=Torment", "=q0=#voidl# =ds=#lr# 10"};
				{ 17, "s17735", "", "=q1=Suffering", "=q0=#voidl# =ds=#lr# 15"};
				{ 18, "s118093", "", "=q1=Disarm", "=q0=#voidl# =ds=#lr# 20"};
				{ 19, "s115236", "", "=q1=Void Shield", "=q0=#voidl# =ds=#lr# 28"};
				{ 20, "s17767", "", "=q1=Shadow Bulwark", "=q0=#voidl# =ds=#lr# 55"};
				{ 21, "s112042", "", "=q1=Threatening Presence", "=q0=#voidl#"};
				{ 22, "s117225", "", "=q1=Void Reflexes", "=q0=#voidl#"};

				--felguard
				{ 9, "s30213", "", "=q1=Legion Strike", "=q0=#felg# =ds=#lr# 1"};
				{ 10, "s30151", "", "=q1=Pursuit", "=q0=#felg# =ds=#lr# 21"};
				{ 11, "s89766", "", "=q1=Axe Toss", "=q0=#felg# =ds=#lr# 33"};
				{ 12, "s89751", "", "=q1=Felstorm", "=q0=#felg# =ds=#lr# 45"};
				{ 13, "s134477", "", "=q1=Threatening Presence", "=q0=#felg#"};
				{ 14, "s117225", "", "=q1=Void Reflexes", "=q0=#felg#"};

				--wrathguard
				{ 24, "s115625", "", "=q1=Mortal Cleave", "=q0=#wra# =ds=#lr# 1"};
				{ 25, "s30151", "", "=q1=Pursuit", "=q0=#wra# =ds=#lr# 15"};
				{ 26, "s89766", "", "=q1=Axe Toss", "=q0=#wra# =ds=#lr# 20"};
				{ 27, "s115831", "", "=q1=Wrathstorm", "=q0=#wra# =ds=#lr# 45"};
				{ 28, "s134477", "", "=q1=Threatening Presence", "=q0=#wra#"};
				{ 29, "s117225", "", "=q1=Void Reflexes", "=q0=#wra#"};
			};
			{
				{ 1, "s32233", "", "=q1=Avoidance", "=q0=#all#, #pas# =ds=#lr# 1"};
				{ 2, "s115578", "", "=q1=Grimoire of Supremacy", "=q0=#feli#, #voidl#, Obs., Shi., Wrath."};
			};
		};
		info = {
			name = "Pet", instance = "ClassWarlock",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassWarlockTalents"] = {
		["Normal"] = {
			{
				{ 1, "s108359", "", "=q1=Dark Regeneration", "=ds=#lr# 15"};
				{ 2, "s108370", "", "=q1=Soul Leech", "=ds=#lr# 15"};
				{ 3, "s108371", "", "=q1=Harvest Life", "=ds=#lr# 15"};

				{ 16, "s47897", "", "=q1=Demonic Breath", "=ds=#lr# 30"};
				{ 17, "s6789", "", "=q1=Mortal Coil", "=ds=#lr# 30"};
				{ 18, "s30283", "", "=q1=Shadowfury", "=ds=#lr# 30"};

				{ 5, "s108415", "", "=q1=Soul Link", "=ds=#lr# 45"};
				{ 6, "s108416", "", "=q1=Sacrificial Pact", "=ds=#lr# 45"};
				{ 7, "s110913", "", "=q1=Dark Bargain", "=ds=#lr# 45"};

				{ 20, "s111397", "", "=q1=Blood Horror", "=ds=#lr# 60"};
				{ 21, "s111400", "", "=q1=Burning Rush", "=ds=#lr# 60"};
				{ 22, "s108482", "", "=q1=Unbound Will", "=ds=#lr# 60"};

				{ 9, "s108499", "", "=q1=Grimoire of Supremacy", "=ds=#lr# 75"};
				{ 10, "s108501", "", "=q1=Grimoire of Service", "=ds=#lr# 75"};
				{ 11, "s108503", "", "=q1=Grimoire of Sacrifice", "=ds=#lr# 75"};

				{ 24, "s108505", "", "=q1=Archimonde's Darkness", "=ds=#lr# 90"};
				{ 25, "s137587", "", "=q1=Kil'jaeden's Cunning", "=ds=#lr# 90"};
				{ 26, "s108508", "", "=q1=Mannoroth's Fury", "=ds=#lr# 90"};

			};
		};
		info = {
			name = "Talents", instance = "ClassWarlock",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassWarlockGlyphsMajor"] = {
		["Normal"] = {
			{
				{ 1, 42454, "", "=q1=Glyph of Conflagrate", "=q0=#major#"};
				{ 2, 43392, "", "=q1=Glyph of Curse of Exhaustion", "=q0=#major#"};
				{ 3, 42464, "", "=q1=Glyph of Curse of the Elements", "=q0=#major#"};
				{ 4, 45780, "", "=q1=Glyph of Demon Hunting", "=q0=#major#"};
				{ 5, 42460, "", "=q1=Glyph of Demon Training", "=q0=#major#"};
				{ 6, 45782, "", "=q1=Glyph of Demonic Circle", "=q0=#major#"};
				{ 7, 45779, "", "=q1=Glyph of Drain Life", "=q0=#major#"};
				{ 8, 45781, "", "=q1=Glyph of Ember Tap", "=q0=#major#"};
				{ 9, 50077, "", "=q1=Glyph of Eternal Resolve", "=q0=#major#"};
				{ 10, 42458, "", "=q1=Glyph of Fear", "=q0=#major#"};
				{ 11, 42466, "", "=q1=Glyph of Havoc", "=q0=#major#"};
				{ 12, 42462, "", "=q1=Glyph of Healthstone", "=q0=#major#"};
				{ 13, 42465, "", "=q1=Glyph of Imp Swarm", "=q0=#major#"};
				{ 14, 45785, "", "=q1=Glyph of Life Tap", "=q0=#major#"};
				{ 15, 42455, "", "=q1=Glyph of Siphon Life", "=q0=#major#"};
				{ 16, 43390, "", "=q1=Glyph of Soul Consumption", "=q0=#major#"};
				{ 17, 42470, "", "=q1=Glyph of Soulstone", "=q0=#major#"};
				{ 18, 45783, "", "=q1=Glyph of Unending Resolve", "=q0=#major#"};
				{ 19, 42472, "", "=q1=Glyph of Unstable Affliction", "=q0=#major#"};
			};
		};
		info = {
			name = "Glyphs (Major)", instance = "ClassWarlock",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassWarlockGlyphsMinor"] = {
		["Normal"] = {
			{
				{ 1, 42471, "", "=q1=Glyph of Carrion Swarm", "=q0=#minor#"};
				{ 2, 45789, "", "=q1=Glyph of Crimson Banish", "=q0=#minor#"};
				{ 3, 43393, "", "=q1=Glyph of Enslave Demon", "=q0=#minor#"};
				{ 4, 43391, "", "=q1=Glyph of Eye of Kilrogg", "=q0=#minor#"};
				{ 5, 42473, "", "=q1=Glyph of Falling Meteor", "=q0=#minor#"};
				{ 6, 42459, "", "=q1=Glyph of Felguard", "=q0=#minor#"};
				{ 7, 93202, "", "=q1=Glyph of Gateway Attunement", "=q0=#minor#"};
				{ 8, 42453, "", "=q1=Glyph of Hand of Gul'dan", "=q0=#minor#"};
				{ 9, 42461, "", "=q1=Glyph of Health Funnel", "=q0=#minor#"};
				{ 10, 42457, "", "=q1=Glyph of Nightmares", "=q0=#minor#"};
				{ 11, 42467, "", "=q1=Glyph of Shadow Bolt", "=q0=#minor#"};
				{ 12, 43394, "", "=q1=Glyph of Soulwell", "=q0=#minor#"};
				{ 13, 42463, "", "=q1=Glyph of Subtlety", "=q0=#minor#"};
				{ 14, 43389, "", "=q1=Glyph of Unending Breath", "=q0=#minor#"};
				{ 15, 42456, "", "=q1=Glyph of Verdant Spheres", "=q0=#minor#"};
			};
		};
		info = {
			name = "Glyphs (Minor)", instance = "ClassWarlock",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassWarriorBase"] = {
		["Normal"] = {
			{
				{ 1, "s76268", "", "=q1=Warrior Armor Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s76290", "", "=q1=Warrior Weapon Skills", "=q0=#pas# =ds=#lr# 1"};
				{ 3, "s2457", "", "=q1=Battle Stance", "=ds=#lr# 1"};
				{ 4, "s78", "", "=q1=Heroic Strike", "=ds=#lr# 1"};
				{ 5, "s3127", "", "=q1=Parry", "=q0=#pas# =ds=#lr# 1"};
				{ 6, "s122475", "", "=q1=Throw", "=ds=#lr# 1"};
				{ 7, "s100", "", "=q1=Charge", "=ds=#lr# 3"};
				{ 8, "s34428", "", "=q1=Victory Rush", "=ds=#lr# 5"};
				{ 9, "s5308", "", "=q1=Execute", "=ds=#lr# 7"};
				{ 10, "s71", "", "=q1=Defensive Stance", "=ds=#lr# 9"};
				{ 11, "s355", "", "=q1=Taunt", "=ds=#lr# 12"};
				{ 12, "s13046", "", "=q1=Enrage", "=q0=#pas# =ds=#lr# 14"};
				{ 13, "s7386", "", "=q1=Sunder Armor", "=ds=#lr# 16"};
				{ 14, "s6343", "", "=q1=Thunder Clap", "=ds=#lr# 20"};
				{ 15, "s57755", "", "=q1=Heroic Throw", "=ds=#lr# 22"};
				{ 16, "s6552", "", "=q1=Pummel", "=ds=#lr# 24"};
				{ 17, "s676", "", "=q1=Disarm", "=ds=#lr# 28"};
				{ 18, "s2458", "", "=q1=Berserker Stance", "=ds=#lr# 34"};
				{ 19, "s1715", "", "=q1=Hamstring", "=ds=#lr# 36"};
				{ 20, "s6673", "", "=q1=Battle Shout", "=ds=#lr# 42"};
				{ 21, "s845", "", "=q1=Cleave", "=ds=#lr# 44"};
				{ 22, "s871", "", "=q1=Shield Wall", "=ds=#lr# 48"};
				{ 23, "s5246", "", "=q1=Intimidating Shout", "=ds=#lr# 52"};
				{ 24, "s18499", "", "=q1=Berserker Rage", "=ds=#lr# 54"};
				{ 25, "s1719", "", "=q1=Recklessness", "=ds=#lr# 62"};
				{ 26, "s23920", "", "=q1=Spell Reflection", "=ds=#lr# 66"};
				{ 27, "s469", "", "=q1=Commanding Shout", "=ds=#lr# 68"};
				{ 28, "s3411", "", "=q1=Intervene", "=ds=#lr# 72"};
				{ 29, "s64382", "", "=q1=Shattering Throw", "=ds=#lr# 74"};
				{ 30, "s97462", "", "=q1=Rallying Cry", "=ds=#lr# 83"};
			};
			{
				{ 1, "s6544", "", "=q1=Heroic Leap", "=ds=#lr# 85"};
				{ 2, "s114203", "", "=q1=Demoralizing Banner", "=ds=#lr# 87"};
				{ 3, "s114192", "", "=q1=Mocking Banner", "=ds=#lr# 87"};
				{ 4, "s114207", "", "=q1=Skull Banner", "=ds=#lr# 87"};
			};
		};
		info = {
			name = "Warrior", instance = "ClassWarrior",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassWarriorArms"] = {
		["Normal"] = {
			{
				{ 1, "s143268", "", "=q1=Unbridled Wrath", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s12294", "", "=q1=Mortal Strike", "=ds=#lr# 10"};
				{ 3, "s12712", "", "=q1=Seasoned Soldier", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s1464", "", "=q1=Slam", "=ds=#lr# 18"};
				{ 5, "s1680", "", "=q1=Whirlwind", "=ds=#lr# 26"};
				{ 6, "s7384", "", "=q1=Overpower", "=ds=#lr# 30"};
				{ 7, "s56636", "", "=q1=Taste for Blood", "=q0=#pas# =ds=#lr# 30"};
				{ 8, "s84615", "", "=q1=Blood and Thunder", "=q0=#pas# =ds=#lr# 46"};
				{ 9, "s86101", "", "=q1=Plate Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 10, "s118038", "", "=q1=Die by the Sword", "=ds=#lr# 56"};
				{ 11, "s12328", "", "=q1=Sweeping Strikes", "=ds=#lr# 60"};
				{ 12, "s76838", "", "=q1=Mastery: Strikes of Opportunity", "=q3=#mas# =ds=#lr# 80"};
				{ 13, "s86346", "", "=q1=Colossus Smash", "=ds=#lr# 81"};
				{ 14, "s29725", "", "=q1=Sudden Death", "=q0=#pas# =ds=#lr# 81"};
				{ 16, "s122294", "", "=q1=Stampeding Shout", "=q2=#sym# =ds=#lr# 10"};
			};
		};
		info = {
			name = "Arms", instance = "ClassWarrior",
			module = moduleName,
		};
	};
	
	AtlasLoot_Data["ClassWarriorFury"] = {
		["Normal"] = {
			{
				{ 1, "s143268", "", "=q1=Unbridled Wrath", "=q0=#pas# =ds=#lr# 1"};
				{ 2, "s23881", "", "=q1=Bloodthirst", "=ds=#lr# 10"};
				{ 3, "s23588", "", "=q1=Crazed Berserker", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s100130", "", "=q1=Wild Strike", "=ds=#lr# 18"};
				{ 5, "s1680", "", "=q1=Whirlwind", "=ds=#lr# 26"};
				{ 6, "s85288", "", "=q1=Raging Blow", "=ds=#lr# 30"};
				{ 7, "s81099", "", "=q1=Single-Minded Fury", "=q0=#pas# =ds=#lr# 38"};
				{ 8, "s46917", "", "=q1=Titan's Grip", "=q0=#pas# =ds=#lr# 38"};
				{ 9, "s46915", "", "=q1=Bloodsurge", "=q0=#pas# =ds=#lr# 50"};
				{ 10, "s86110", "", "=q1=Plate Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 11, "s118038", "", "=q1=Die by the Sword", "=ds=#lr# 56"};
				{ 12, "s12950", "", "=q1=Meat Cleaver", "=q0=#pas# =ds=#lr# 58"};
				{ 13, "s12972", "", "=q1=Flurry", "=q0=#pas# =ds=#lr# 60"};
				{ 14, "s76856", "", "=q1=Mastery: Unshackled Fury", "=q3=#mas# =ds=#lr# 80"};
				{ 15, "s86346", "", "=q1=Colossus Smash", "=ds=#lr# 81"};		
				--not skipping because this is at top of column
				{ 16, "s122294", "", "=q1=Stampeding Shout", "=q2=#sym# =ds=#lr# 10"};
			};			
		};
		info = {
			name = "Fury", instance = "ClassWarrior",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassWarriorProt"] = {
		["Normal"] = {
			{
				{ 1, "s23922", "", "=q1=Shield Slam", "=ds=#lr# 10"};
				{ 2, "s29144", "", "=q1=Unwavering Sentinel", "=q0=#pas# =ds=#lr# 10"};
				{ 3, "s93098", "", "=q1=Vengeance", "=q0=#pas# =ds=#lr# 10"};
				{ 4, "s2565", "", "=q1=Shield Block", "=ds=#lr# 18"};
				{ 5, "s20243", "", "=q1=Devastate", "=ds=#lr# 26"};
				{ 6, "s6572", "", "=q1=Revenge", "=ds=#lr# 30"};
				{ 7, "s12975", "", "=q1=Last Stand", "=ds=#lr# 38"};
				{ 8, "s84615", "", "=q1=Blood and Thunder", "=q0=#pas# =ds=#lr# 46"};
				{ 9, "s86535", "", "=q1=Plate Specialization", "=q0=#pas# =ds=#lr# 50"};
				{ 10, "s46953", "", "=q1=Sword and Board", "=q0=#pas# =ds=#lr# 50"};
				{ 11, "s1160", "", "=q1=Demoralizing Shout", "=ds=#lr# 56"};
				{ 12, "s122509", "", "=q1=Ultimatum", "=q0=#pas# =ds=#lr# 58"};
				{ 13, "s84608", "", "=q1=Bastion of Defense", "=q0=#pas# =ds=#lr# 60"};
				{ 14, "s145672", "", "=q1=Riposte", "=q0=#pas# =ds=#lr# 76"};
				{ 15, "s76857", "", "=q1=Mastery: Critical Block", "=q3=#mas# =ds=#lr# 80"};
				{ 16, "s112048", "", "=q1=Shield Barrier", "=ds=#lr# 81"};
				{ 18, "s122286", "", "=q1=Savage Defense", "=q2=#sym# =ds=#lr# 10"};
			};			
		};
		info = {
			name = "Protection", instance = "ClassWarrior",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassWarriorTalents"] = {
		["Normal"] = {
			{
				{ 1, "s103826", "", "=q1=Juggernaut", "=ds=#lr# 15"};
				{ 2, "s103827", "", "=q1=Double Time", "=ds=#lr# 15"};
				{ 3, "s103828", "", "=q1=Warbringer", "=ds=#lr# 15"};

				{ 16, "s55694", "", "=q1=Enraged Regeneration", "=ds=#lr# 30"};
				{ 17, "s29838", "", "=q1=Second Wind", "=ds=#lr# 30"};
				{ 18, "s103840", "", "=q1=Impending Victory", "=ds=#lr# 30"};

				{ 5, "s107566", "", "=q1=Staggering Shout", "=ds=#lr# 45"};
				{ 6, "s12323", "", "=q1=Piercing Howl", "=ds=#lr# 45"};
				{ 7, "s102060", "", "=q1=Disrupting Shout", "=ds=#lr# 45"};

				{ 20, "s46924", "", "=q1=Bladestorm", "=ds=#lr# 60"};
				{ 21, "s46968", "", "=q1=Shockwave", "=ds=#lr# 60"};
				{ 22, "s118000", "", "=q1=Dragon Roar", "=ds=#lr# 60"};

				{ 9, "s114028", "", "=q1=Mass Spell Reflection", "=ds=#lr# 75"};
				{ 10, "s114029", "", "=q1=Safeguard", "=ds=#lr# 75"};
				{ 11, "s114030", "", "=q1=Vigilance", "=ds=#lr# 75"};

				{ 24, "s107574", "", "=q1=Avatar", "=ds=#lr# 90"};
				{ 25, "s12292", "", "=q1=Bloodbath", "=ds=#lr# 90"};
				{ 26, "s107570", "", "=q1=Storm Bolt", "=ds=#lr# 90"};
			};
		};
		info = {
			name = "Talents", instance = "ClassWarrior",
			module = moduleName,
		};
	};

	AtlasLoot_Data["ClassWarriorGlyphsMajor"] = {
		["Normal"] = {
			{
				{ 1, 43419, "", "=q1=Glyph of Blitz", "=q0=#major#"};
				{ 2, 43416, "", "=q1=Glyph of Bloodthirst", "=q0=#major#"};
				{ 3, 67482, "", "=q1=Glyph of Bull Rush", "=q0=#major#"};
				{ 4, 63481, "", "=q1=Glyph of Colossus Smash", "=q0=#major#"};
				{ 5, 45792, "", "=q1=Glyph of Death From Above", "=q0=#major#"};
				{ 6, 43422, "", "=q1=Glyph of Die by the Sword", "=q0=#major#"};
				{ 7, 43413, "", "=q1=Glyph of Enraged Speed", "=q0=#major#"};
				{ 8, 43418, "", "=q1=Glyph of Gag Order", "=q0=#major#"};
				{ 9, 43423, "", "=q1=Glyph of Hamstring", "=q0=#major#"};
				{ 10, 43415, "", "=q1=Glyph of Heavy Repercussions", "=q0=#major#"};
				{ 11, 43414, "", "=q1=Glyph of Hindering Strikes", "=q0=#major#"};
				{ 12, 43427, "", "=q1=Glyph of Hoarse Voice", "=q0=#major#"};
				{ 13, 43424, "", "=q1=Glyph of Hold the Line", "=q0=#major#"};
				{ 14, 104055, "", "=q1=Glyph of Impaling Throws", "=q0=#major#"};
				{ 15, 83096, "", "=q1=Glyph of Incite", "=q0=#major#"};
				{ 16, 43397, "", "=q1=Glyph of Long Charge", "=q0=#major#"};
				{ 17, 43421, "", "=q1=Glyph of Mortal Strike", "=q0=#major#"};
				{ 18, 43432, "", "=q1=Glyph of Raging Wind", "=q0=#major#"};
				{ 19, 67483, "", "=q1=Glyph of Recklessness", "=q0=#major#"};
				{ 20, 43430, "", "=q1=Glyph of Resonating Power", "=q0=#major#"};
				{ 21, 43417, "", "=q1=Glyph of Rude Interruption", "=q0=#major#"};
				{ 22, 43425, "", "=q1=Glyph of Shield Slam", "=q0=#major#"};
				{ 23, 45797, "", "=q1=Glyph of Shield Wall", "=q0=#major#"};
				{ 24, 45795, "", "=q1=Glyph of Spell Reflection", "=q0=#major#"};
				{ 25, 43428, "", "=q1=Glyph of Sweeping Strikes", "=q0=#major#"};
				{ 26, 104056, "", "=q1=Glyph of Executor", "=q0=#major#"};
				{ 27, 43399, "", "=q1=Glyph of Unending Rage", "=q0=#major#"};
				{ 28, 45793, "", "=q1=Glyph of Victorious Throw", "=q0=#major#"};
				{ 29, 43431, "", "=q1=Glyph of Victory Rush", "=q0=#major#"};
				{ 30, 45790, "", "=q1=Glyph of Whirlwind", "=q0=#major#"};
			};
		};
		info = {
			name = "Glyphs (Major)", instance = "ClassWarrior",
			module = modulename,
		};
	};

	AtlasLoot_Data["ClassWarriorGlyphsMinor"] = {
		["Normal"] = {
			{
				{ 1, 43396, "", "=q1=Glyph of Bloodcurdling Shout", "=q0=#minor#"};
				{ 2, 43412, "", "=q1=Glyph of Bloody Healing", "=q0=#minor#"};
				{ 3, 80588, "", "=q1=Glyph of Burning Anger", "=q0=#minor#"};
				{ 4, 80587, "", "=q1=Glyph of Crow Feast", "=q0=#minor#"};
				{ 5, 43398, "", "=q1=Glyph of Gushing Wound", "=q0=#minor#"};
				{ 6, 45794, "", "=q1=Glyph of Intimidating Shout", "=q0=#minor#"};
				{ 7, 43400, "", "=q1=Glyph of Mighty Victory", "=q0=#minor#"};
				{ 8, 43395, "", "=q1=Glyph of Mystic Shout", "=q0=#minor#"};
				{ 9, 85221, "", "=q1=Glyph of Blazing Trail", "=q0=#minor#"};
				{ 10, 104135, "", "=q1=Glyph of Raging Whirlwind", "=q0=#minor#"};
				{ 11, 104136, "", "=q1=Glyph of Subtle Defender", "=q0=#minor#"};
				{ 12, 104137, "", "=q1=Glyph of Watchful Eye", "=q0=#minor#"};
				{ 13, 104138, "", "=q1=Glyph of Weaponmaster", "=q0=#minor#"};
				{ 14, 49084, "", "=q1=Glyph of Thunder Strike", "=q0=#minor#"};
			};
		};
		info = {
			name = "Glyphs (Minor)", instance = "ClassWarrior",
			module = modulename,
		};
	};

	AtlasLoot_Data["RaceBloodElfRacials"] = {
		["Normal"] = {
			{
				{ 1, "s28877", "", "=q1=Arcane Affinity", "=q0=#rac# #pas#"};
				{ 2, "s822", "", "=q1=Arcane Resistance", "=q0=#rac# #pas#"};
				{ 3, "s28730", "", "=q1=Arcane Torrent", "=q0=#rac# "};
				{ 4, "s25046", "", "=q1=Arcane Torrent", "=q0=#rac# =crogue=#c6# "};
				{ 5, "s69179", "", "=q1=Arcane Torrent", "=q0=#rac# =cwarrior=#c9# "};
				{ 6, "s50613", "", "=q1=Arcane Torrent", "=q0=#rac# =cdk=#c10# "};
				{ 7, "s80483", "", "=q1=Arcane Torrent", "=q0=#rac# =chunter=#c2# "};
				{ 8, "s129597", "", "=q1=Arcane Torrent", "=q0=#rac# =cmonk=#c11# "};
			};
		};
		info = {
			name = "Blood Elf", instance = "RaceBloodElf",
			module = moduleName,
		};
	};

	AtlasLoot_Data["RaceDraeneiRacials"] = {
		["Normal"] = {
			{
				{ 1, "s28875", "", "=q1=Gemcutting", "=q0=#rac# #pas#"};
				{ 2, "s28878", "", "=q1=Heroic Presence", "=q0=#rac# #pas#"};
				{ 3, "s59221", "", "=q1=Shadow Resistance", "=q0=#rac# #pas#"};
				{ 4, "s28880", "", "=q1=Gift of the Naaru", "=q0=#rac#"};
			};
		};
		info = {
			name = "Draenei", instance = "RaceDraenei",
			module = moduleName,
		};
	};

	AtlasLoot_Data["RaceDwarfRacials"] = {
		["Normal"] = {
			{
				{ 1, "s92682", "", "=q1=Explorer", "=q0=#rac# #pas#"};
				{ 2, "s20596", "", "=q1=Frost Resistance", "=q0=#rac# #pas#"};
				{ 3, "s20595", "", "=q1=Crack Shot", "=q0=#rac# #pas#"};
				{ 4, "s59224", "", "=q1=Mace Specialization", "=q0=#rac# #pas#"};
				{ 5, "s20594", "", "=q1=Stoneform", "=q0=#rac#"};
			};
		};
		info = {
			name = "Dwarf", instance = "RaceDwarf",
			module = moduleName,
		};
	};

	AtlasLoot_Data["RaceGnomeRacials"] = {
		["Normal"] = {
			{
				{ 1, "s20592", "", "=q1=Arcane Resistance", "=q0=#rac# #pas#"};
				{ 2, "s20593", "", "=q1=Engineering Specialization", "=q0=#rac# #pas#"};
				{ 3, "s20591", "", "=q1=Expansive Mind", "=q0=#rac# #pas#"};
				{ 4, "s92680", "", "=q1=Shortblade Specialization", "=q0=#rac# #pas#"};
				{ 5, "s20589", "", "=q1=Escape Artist", "=q0=#rac#"};
			};
		};
		info = {
			name = "Gnome", instance = "RaceGnome",
			module = moduleName,
		};
	};

	AtlasLoot_Data["RaceGoblinRacials"] = {
		["Normal"] = {
			{
				{ 1, "s69045", "", "=q1=Better Living Through Chemistry", "=q0=#rac# #pas#"};
				{ 2, "s69044", "", "=q1=Best Deals Anywhere", "=q0=#rac# #pas#"};
				{ 3, "s69042", "", "=q1=Time is Money", "=q0=#rac# #pas#"};
				{ 4, "s69046", "", "=q1=Pack Hobgoblin", "=q0=#rac# "};
				{ 5, "s69041", "", "=q1=Rocket Barrage", "=q0=#rac# "};
				{ 6, "s69070", "", "=q1=Rocket Jump", "=q0=#rac# "};
			};
		};
		info = {
			name = "Goblin", instance = "RaceGoblin",
			module = moduleName,
		};
	};

	AtlasLoot_Data["RaceHumanRacials"] = {
		["Normal"] = {
			{
				{ 1, "s20599", "", "=q1=Diplomacy", "=q0=#rac# #pas#"};
				{ 2, "s20864", "", "=q1=Mace Specialization", "=q0=#rac# #pas#"};
				{ 3, "s20597", "", "=q1=Sword Specialization", "=q0=#rac# #pas#"};
				{ 4, "s20598", "", "=q1=The Human Spirit", "=q0=#rac# #pas#"};
				{ 5, "s59752", "", "=q1=Every Man for Himself", "=q0=#rac#"};
			};
		};
		info = {
			name = "Human", instance = "RaceHuman",
			module = moduleName,
		};
	};

	AtlasLoot_Data["RaceNightElfRacials"] = {
		["Normal"] = {
			{
				{ 1, "s20583", "", "=q1=Nature Resistance", "=q0=#rac# #pas#"};
				{ 2, "s20582", "", "=q1=Quickness", "=q0=#rac# #pas#"};
				{ 3, "s20585", "", "=q1=Wisp Spirit", "=q0=#rac# #pas#"};
				{ 4, "s58984", "", "=q1=Shadowmeld", "=q0=#rac#"};
			};
		};
		info = {
			name = "Night Elf", instance = "RaceNightElf",
			module = moduleName,
		};
	};

	AtlasLoot_Data["RaceOrcRacials"] = {
		["Normal"] = {
			{
				{ 1, "s20574", "", "=q1=Axe Specialization", "=q0=#rac# #pas#"};
				{ 2, "s21563", "", "=q1=Command", "=q0=#rac# #pas#"};
				{ 3, "s20576", "", "=q1=Command", "=q0=#rac# #pas# =chunter=#c2# "};
				{ 4, "s20575", "", "=q1=Command", "=q0=#rac# #pas# =cwarlock=#c8# "};
				{ 5, "s65222", "", "=q1=Command", "=q0=#rac# #pas# =cshaman=#c7# "};
				{ 6, "s54562", "", "=q1=Command", "=q0=#rac# #pas# =cdk=#c10# "};
				{ 7, "s20573", "", "=q1=Hardiness", "=q0=#rac# #pas#"};
				{ 8, "s20572", "", "=q1=Blood Fury", "=q0=#rac#"};
				{ 9, "s33697", "", "=q1=Blood Fury", "=q0=#rac# =cshaman=#c7#, =cmonk=#c11#"};
				{ 10, "s33702", "", "=q1=Blood Fury", "=q0=#rac# =cmage=#c3#, =cwarlock=#c8#"};
			};
		};
		info = {
			name = "Orc", instance = "RaceOrc",
			module = moduleName,
		};
	};

	AtlasLoot_Data["RacePandarenRacials"] = {
		["Normal"] = {
			{
				{ 1, "s107076", "", "=q1=Bouncy", "=q0=#rac# #pas#"};
				{ 2, "s107072", "", "=q1=Epicurean", "=q0=#rac# #pas#"};
				{ 3, "s107073", "", "=q1=Gourmand", "=q0=#rac# #pas#"};
				{ 4, "s107074", "", "=q1=Inner Peace", "=q0=#rac# #pas#"};
				{ 5, "s107079", "", "=q1=Quaking Palm", "=q0=#rac#"};
			};
		};
		info = {
			name = "Pandaren", instance = "RacePandaren",
			module = moduleName,
		};
	};
	AtlasLoot_Data["RaceTaurenRacials"] = {
		["Normal"] = {
			{
				{ 1, "s20552", "", "=q1=Cultivation", "=q0=#rac# #pas#"};
				{ 2, "s20550", "", "=q1=Endurance", "=q0=#rac# #pas#"};
				{ 3, "s20551", "", "=q1=Nature Resistance", "=q0=#rac# #pas#"};
				{ 4, "s20549", "", "=q1=War Stomp", "=q0=#rac#"};
			};
		};
		info = {
			name = "Tauren", instance = "RaceTauren",
			module = moduleName,
		};
	};

	AtlasLoot_Data["RaceTrollRacials"] = {
		["Normal"] = {
			{
				{ 1, "s20557", "", "=q1=Beast Slaying", "=q0=#rac# #pas#"};
				{ 2, "s26290", "", "=q1=Dead Eye", "=q0=#rac# #pas#"};
				{ 3, "s58943", "", "=q1=Da Voodoo Shuffle", "=q0=#rac# #pas#"};
				{ 4, "s20555", "", "=q1=Regeneration", "=q0=#rac# #pas#"};
				{ 5, "s26297", "", "=q1=Berserking", "=q0=#rac#"};
			};
		};
		info = {
			name = "Troll", instance = "RaceTroll",
			module = moduleName,
		};
	};

	AtlasLoot_Data["RaceUndeadRacials"] = {
		["Normal"] = {
			{
				{ 1, "s20579", "", "=q1=Shadow Resistance", "=q0=#rac# #pas#"};
				{ 2, "s5227", "", "=q1=Touch of the Grave", "=q0=#rac# #pas#"};
				{ 3, "s7744", "", "=q1=Will of the Forsaken", "=q0=#rac#"};
				{ 4, "s20577", "", "=q1=Cannibalize", "=q0=#rac#"};
			};
		};
		info = {
			name = "Undead", instance = "RaceUndead",
			module = moduleName,
		};
	};

	AtlasLoot_Data["RaceWorgenRacials"] = {
		["Normal"] = {
			{
				{ 1, "s68976", "", "=q1=Aberration", "=q0=#rac# #pas#"};
				{ 2, "s68978", "", "=q1=Flayer", "=q0=#rac# #pas#"};
				{ 3, "s68975", "", "=q1=Viciousness", "=q0=#rac# #pas#"};
				{ 4, "s68992", "", "=q1=Darkflight", "=q0=#rac#"};
				{ 5, "s87840", "", "=q1=Running Wild", "=q0=#rac#"};
				{ 6, "s68996", "", "=q1=Two Forms", "=q0=#rac#"};
			};
		};
		info = {
			name = "Worgen", instance = "RaceWorgen",
			module = moduleName,
		};
	};
